(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[         0,          0]
NotebookDataLength[    422021,      10137]
NotebookOptionsPosition[    404679,       9808]
NotebookOutlinePosition[    405104,       9825]
CellTagsIndexPosition[    405061,       9822]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Einstein equations in Eddington-Finkelstein gauge", "Section",
 InitializationCell->True,
 CellChangeTimes->{{3.5950812003848057`*^9, 3.595081210906408*^9}, {
  3.5963874256570454`*^9, 3.5963874332644806`*^9}, {3.5964868176093626`*^9, 
  3.5964868176633663`*^9}, {3.642748241686734*^9, 3.6427482445777764`*^9}, {
  3.726295526441209*^9, 
  3.726295535766879*^9}},ExpressionUUID->"afe493d8-8d51-43ab-bddc-\
7c7f3327835c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Coordinates", " ", "and", " ", "metric"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"xmu", "=", 
     RowBox[{"{", 
      RowBox[{"r", ",", "t", ",", "y", ",", "x1", ",", "x2"}], "}"}]}], ";"}],
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"d", "=", 
     RowBox[{"Length", "[", "xmu", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"metric", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "1", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", 
         RowBox[{"-", 
          RowBox[{"A", "[", 
           RowBox[{"r", ",", "t"}], "]"}]}], ",", "0", ",", "0", ",", "0"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", 
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "2"}], " ", 
            RowBox[{"B", "[", 
             RowBox[{"r", ",", "t"}], "]"}]}]], " ", 
          SuperscriptBox[
           RowBox[{"S", "[", 
            RowBox[{"r", ",", "t"}], "]"}], "2"]}], ",", "0", ",", "0"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0", ",", 
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"B", "[", 
            RowBox[{"r", ",", "t"}], "]"}]], " ", 
          SuperscriptBox[
           RowBox[{"S", "[", 
            RowBox[{"r", ",", "t"}], "]"}], "2"]}], ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", 
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"B", "[", 
            RowBox[{"r", ",", "t"}], "]"}]], " ", 
          SuperscriptBox[
           RowBox[{"S", "[", 
            RowBox[{"r", ",", "t"}], "]"}], "2"]}]}], "}"}]}], "}"}]}], ";"}],
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"metricinv", "=", 
     RowBox[{"Inverse", "[", "metric", "]"}]}], ";"}], "\[IndentingNewLine]", 
   
   RowBox[{
    RowBox[{"g", "=", 
     RowBox[{"Det", "[", "metric", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Print", "[", "\"\<Bulk metric:\>\"", "]"}], "\[IndentingNewLine]", 
   RowBox[{"Print", "[", 
    RowBox[{
    "\"\<\!\(\*SubscriptBox[\(g\), \(\[Mu]\[Nu]\)]\)[r,t]\[Equal]\>\"", ",", 
     RowBox[{"MatrixForm", "[", "metric", "]"}]}], "]"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.726291472490898*^9, 3.726291597690413*^9}, {
  3.726291706421914*^9, 3.7262917535139227`*^9}, {3.776329454009103*^9, 
  3.776329458806714*^9}, {3.7763610202830563`*^9, 3.7763610208261623`*^9}, {
  3.7763611113586493`*^9, 3.776361119127614*^9}, {3.7763624096331043`*^9, 
  3.77636249597652*^9}},
 CellLabel->
  "In[386]:=",ExpressionUUID->"22603506-21cb-4dad-96dc-f2b4c50cb661"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Bulk metric:\"\>"], "Print",
 CellChangeTimes->{{3.776362490917171*^9, 3.7763624964857264`*^9}},
 CellLabel->
  "During evaluation of \
In[386]:=",ExpressionUUID->"12d9a3f9-5b9b-4f87-a382-11fc79a2dd8c"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(g\\), \\(\[Mu]\[Nu]\\)]\\)[r,t]\
\[Equal]\"\>", "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"0", "1", "0", "0", "0"},
       {"1", 
        RowBox[{"-", 
         RowBox[{"A", "[", 
          RowBox[{"r", ",", "t"}], "]"}]}], "0", "0", "0"},
       {"0", "0", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "2"}], " ", 
           RowBox[{"B", "[", 
            RowBox[{"r", ",", "t"}], "]"}]}]], " ", 
         SuperscriptBox[
          RowBox[{"S", "[", 
           RowBox[{"r", ",", "t"}], "]"}], "2"]}], "0", "0"},
       {"0", "0", "0", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"B", "[", 
           RowBox[{"r", ",", "t"}], "]"}]], " ", 
         SuperscriptBox[
          RowBox[{"S", "[", 
           RowBox[{"r", ",", "t"}], "]"}], "2"]}], "0"},
       {"0", "0", "0", "0", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"B", "[", 
           RowBox[{"r", ",", "t"}], "]"}]], " ", 
         SuperscriptBox[
          RowBox[{"S", "[", 
           RowBox[{"r", ",", "t"}], "]"}], "2"]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}],
  SequenceForm["\!\(\*SubscriptBox[\(g\), \(\[Mu]\[Nu]\)]\)[r,t]\[Equal]", 
   MatrixForm[{{0, 1, 0, 0, 0}, {
     1, -$CellContext`A[$CellContext`r, $CellContext`t], 0, 0, 0}, {
     0, 0, E^((-2) $CellContext`B[$CellContext`r, $CellContext`t]) \
$CellContext`S[$CellContext`r, $CellContext`t]^2, 0, 0}, {
     0, 0, 0, E^$CellContext`B[$CellContext`r, $CellContext`t] \
$CellContext`S[$CellContext`r, $CellContext`t]^2, 0}, {
     0, 0, 0, 0, 
      E^$CellContext`B[$CellContext`r, $CellContext`t] \
$CellContext`S[$CellContext`r, $CellContext`t]^2}}]],
  Editable->False]], "Print",
 CellChangeTimes->{{3.776362490917171*^9, 3.776362496493371*^9}},
 CellLabel->
  "During evaluation of \
In[386]:=",ExpressionUUID->"9e9ecd6a-0703-451a-902f-d15925284346"]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Christoffel", " ", "symbol", " ", "and", " ", "contraction"}], 
   " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Gudd", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Sum", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"1", "/", "2"}], 
          RowBox[{"metricinv", "[", 
           RowBox[{"[", 
            RowBox[{"i", ",", "l"}], "]"}], "]"}], 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"D", "[", 
             RowBox[{
              RowBox[{"metric", "[", 
               RowBox[{"[", 
                RowBox[{"k", ",", "l"}], "]"}], "]"}], ",", 
              RowBox[{"xmu", "[", 
               RowBox[{"[", "j", "]"}], "]"}]}], "]"}], "+", 
            RowBox[{"D", "[", 
             RowBox[{
              RowBox[{"metric", "[", 
               RowBox[{"[", 
                RowBox[{"j", ",", "l"}], "]"}], "]"}], ",", 
              RowBox[{"xmu", "[", 
               RowBox[{"[", "k", "]"}], "]"}]}], "]"}], "-", 
            RowBox[{"D", "[", 
             RowBox[{
              RowBox[{"metric", "[", 
               RowBox[{"[", 
                RowBox[{"j", ",", "k"}], "]"}], "]"}], ",", 
              RowBox[{"xmu", "[", 
               RowBox[{"[", "l", "]"}], "]"}]}], "]"}]}], ")"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"l", ",", "1", ",", "d"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", "d"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "1", ",", "d"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "d"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"GGuddd", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Sum", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Gudd", "[", 
           RowBox[{"[", 
            RowBox[{"i", ",", "j", ",", "m"}], "]"}], "]"}], "*", 
          RowBox[{"Gudd", "[", 
           RowBox[{"[", 
            RowBox[{"m", ",", "k", ",", "l"}], "]"}], "]"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"m", ",", "1", ",", "d"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", "d"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "1", ",", "d"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "d"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"l", ",", "1", ",", "d"}], "}"}]}], "]"}]}], 
    ";"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.726291585538279*^9, 3.72629158744543*^9}, {
  3.726291631374711*^9, 3.726291649026799*^9}, {3.726291683309414*^9, 
  3.726291683878553*^9}, {3.7262918977219763`*^9, 3.726291946200592*^9}, {
  3.726292236038999*^9, 3.726292274597241*^9}, {3.7262923092889957`*^9, 
  3.7262923691626663`*^9}, {3.7262928015363293`*^9, 3.726292816691752*^9}},
 CellLabel->"In[34]:=",ExpressionUUID->"2c74883c-5d49-4fce-9720-eb19ed871dbe"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Riemann", " ", "tensor"}], ",", " ", 
    RowBox[{
    "Ricci", " ", "tensor", " ", "and", " ", "Ricci", " ", "scalar"}]}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Ruddd", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"Gudd", "[", 
           RowBox[{"[", 
            RowBox[{"i", ",", "l", ",", "j"}], "]"}], "]"}], ",", 
          RowBox[{"xmu", "[", 
           RowBox[{"[", "k", "]"}], "]"}]}], "]"}], "-", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"Gudd", "[", 
           RowBox[{"[", 
            RowBox[{"i", ",", "k", ",", "j"}], "]"}], "]"}], ",", 
          RowBox[{"xmu", "[", 
           RowBox[{"[", "l", "]"}], "]"}]}], "]"}], "+", 
        RowBox[{"GGuddd", "[", 
         RowBox[{"[", 
          RowBox[{"i", ",", "k", ",", "l", ",", "j"}], "]"}], "]"}], "-", 
        RowBox[{"GGuddd", "[", 
         RowBox[{"[", 
          RowBox[{"i", ",", "l", ",", "k", ",", "j"}], "]"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", "d"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "1", ",", "d"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "d"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"l", ",", "1", ",", "d"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Rdd", "=", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Sum", "[", 
         RowBox[{
          RowBox[{"Ruddd", "[", 
           RowBox[{"[", 
            RowBox[{"m", ",", "i", ",", "m", ",", "j"}], "]"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"m", ",", "1", ",", "d"}], "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "d"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", "d"}], "}"}]}], "]"}], "//", 
      "Simplify"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Rud", "=", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Sum", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"metricinv", "[", 
            RowBox[{"[", 
             RowBox[{"i", ",", "m"}], "]"}], "]"}], "*", 
           RowBox[{"Rdd", "[", 
            RowBox[{"[", 
             RowBox[{"m", ",", "j"}], "]"}], "]"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"m", ",", "1", ",", "d"}], "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "d"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", "d"}], "}"}]}], "]"}], "//", 
      "Simplify"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Rscal", "=", 
     RowBox[{
      RowBox[{"Sum", "[", 
       RowBox[{
        RowBox[{"Rud", "[", 
         RowBox[{"[", 
          RowBox[{"m", ",", "m"}], "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"m", ",", "1", ",", "d"}], "}"}]}], "]"}], "//", 
      "Simplify"}]}], ";"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.726292018629202*^9, 3.7262920554393044`*^9}, {
  3.726292095713285*^9, 3.726292127058528*^9}, {3.726292328265738*^9, 
  3.726292358487142*^9}, {3.7262927246552343`*^9, 3.7262927942968397`*^9}, {
  3.726292833427711*^9, 3.726292840361154*^9}, {3.726292886961625*^9, 
  3.726292912107217*^9}, {3.726293091780711*^9, 3.726293094550437*^9}, {
  3.7262931355298643`*^9, 3.726293160307703*^9}, {3.726293192043878*^9, 
  3.726293270243188*^9}, {3.726293386262147*^9, 3.7262934901621428`*^9}, {
  3.726293521263525*^9, 3.726293650946192*^9}},
 CellLabel->"In[9]:=",ExpressionUUID->"ac5f9ac9-6348-4da7-8eba-ca4edf59f084"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Vacuum", " ", "Einstein", " ", "equations"}], " ", "+", " ", 
    RowBox[{"cosmological", " ", "constant"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"replL", "=", 
     RowBox[{"{", 
      RowBox[{"L", "\[Rule]", "1"}], "}"}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "we", " ", "set", " ", "the", " ", "AdS", " ", "radius", " ", "to", " ", 
     "1"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Lambda", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{"d", "-", "1"}], ")"}]}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"d", "-", "2"}], ")"}], "/", 
        RowBox[{"(", 
         RowBox[{"2", 
          RowBox[{"L", "^", "2"}]}], ")"}]}]}], "/.", "replL"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"EinsteinEqns", "=", 
     RowBox[{
      RowBox[{"Rdd", "-", 
       RowBox[{
        RowBox[{"1", "/", "2"}], "metric", "*", "Rscal"}], "+", 
       RowBox[{"Lambda", "*", "metric"}]}], "//", "Simplify"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "note", " ", "that", " ", "the", " ", "order", " ", "in", " ", "which", 
     " ", "the", " ", "equations", " ", "appear", " ", "in", " ", "the", " ", 
     "list", " ", "can", " ", "depend", " ", "on", " ", "the", " ", 
     "Mathematica", " ", "version", " ", "used"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"EE", "=", 
     RowBox[{"Drop", "[", 
      RowBox[{
       RowBox[{"Union", "[", 
        RowBox[{"Flatten", "[", "EinsteinEqns", "]"}], "]"}], ",", "1"}], 
      "]"}]}], ";"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.726293668646112*^9, 3.726293683233832*^9}, {
  3.7262942494321957`*^9, 3.726294349157013*^9}, {3.726294417527734*^9, 
  3.726294418025847*^9}, {3.726294497219242*^9, 3.726294497937817*^9}, {
  3.726294694382839*^9, 3.726294867080291*^9}, {3.726295114986704*^9, 
  3.726295126575301*^9}, {3.726386836961773*^9, 3.7263868462474747`*^9}, {
  3.726386892926647*^9, 3.7263868932263117`*^9}, {3.726552142816753*^9, 
  3.726552188616826*^9}, {3.776329370802828*^9, 3.776329375519915*^9}},
 CellLabel->"In[36]:=",ExpressionUUID->"7f45c8a1-5376-45de-86e9-ace1bd65c2d6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{"EEeq", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"#", "\[Equal]", "0"}], "&"}], "/@", "EE"}]}], "]"}]], "Input",
 CellLabel->"In[40]:=",ExpressionUUID->"a25ef8bf-88b2-4ad9-bd38-e718f8db71ea"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          FractionBox["3", "2"]}], " ", 
         SuperscriptBox[
          RowBox[{
           SuperscriptBox["B", 
            TagBox[
             RowBox[{"(", 
              RowBox[{"1", ",", "0"}], ")"}],
             Derivative],
            MultilineFunction->None], "[", 
           RowBox[{"r", ",", "t"}], "]"}], "2"]}], "-", 
        FractionBox[
         RowBox[{"3", " ", 
          RowBox[{
           SuperscriptBox["S", 
            TagBox[
             RowBox[{"(", 
              RowBox[{"2", ",", "0"}], ")"}],
             Derivative],
            MultilineFunction->None], "[", 
           RowBox[{"r", ",", "t"}], "]"}]}], 
         RowBox[{"S", "[", 
          RowBox[{"r", ",", "t"}], "]"}]]}], "\[Equal]", "0"}]},
     {
      RowBox[{
       RowBox[{
        FractionBox["1", "4"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "2"}], " ", 
          RowBox[{"B", "[", 
           RowBox[{"r", ",", "t"}], "]"}]}]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"4", " ", 
           RowBox[{
            SuperscriptBox["S", 
             TagBox[
              RowBox[{"(", 
               RowBox[{"1", ",", "0"}], ")"}],
              Derivative],
             MultilineFunction->None], "[", 
            RowBox[{"r", ",", "t"}], "]"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"2", " ", 
              RowBox[{
               SuperscriptBox["S", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"0", ",", "1"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}]}], "+", 
             RowBox[{
              RowBox[{"A", "[", 
               RowBox[{"r", ",", "t"}], "]"}], " ", 
              RowBox[{
               SuperscriptBox["S", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"1", ",", "0"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}]}]}], ")"}]}], "+", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"S", "[", 
             RowBox[{"r", ",", "t"}], "]"}], "2"], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "24"}], "+", 
             RowBox[{"6", " ", 
              RowBox[{
               SuperscriptBox["B", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"0", ",", "1"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}], " ", 
              RowBox[{
               SuperscriptBox["B", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"1", ",", "0"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}]}], "+", 
             RowBox[{"4", " ", 
              RowBox[{
               SuperscriptBox["A", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"1", ",", "0"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}], " ", 
              RowBox[{
               SuperscriptBox["B", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"1", ",", "0"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}]}], "+", 
             RowBox[{"3", " ", 
              RowBox[{"A", "[", 
               RowBox[{"r", ",", "t"}], "]"}], " ", 
              SuperscriptBox[
               RowBox[{
                SuperscriptBox["B", 
                 TagBox[
                  RowBox[{"(", 
                   RowBox[{"1", ",", "0"}], ")"}],
                  Derivative],
                 MultilineFunction->None], "[", 
                RowBox[{"r", ",", "t"}], "]"}], "2"]}], "+", 
             RowBox[{"8", " ", 
              RowBox[{
               SuperscriptBox["B", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"1", ",", "1"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}]}], "+", 
             RowBox[{"2", " ", 
              RowBox[{
               SuperscriptBox["A", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"2", ",", "0"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}]}], "+", 
             RowBox[{"4", " ", 
              RowBox[{"A", "[", 
               RowBox[{"r", ",", "t"}], "]"}], " ", 
              RowBox[{
               SuperscriptBox["B", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"2", ",", "0"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}]}]}], ")"}]}], "+", 
          RowBox[{"4", " ", 
           RowBox[{"S", "[", 
            RowBox[{"r", ",", "t"}], "]"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"3", " ", 
              RowBox[{
               SuperscriptBox["S", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"0", ",", "1"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}], " ", 
              RowBox[{
               SuperscriptBox["B", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"1", ",", "0"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}]}], "+", 
             RowBox[{"3", " ", 
              RowBox[{
               SuperscriptBox["B", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"0", ",", "1"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}], " ", 
              RowBox[{
               SuperscriptBox["S", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"1", ",", "0"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}]}], "+", 
             RowBox[{"2", " ", 
              RowBox[{
               SuperscriptBox["A", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"1", ",", "0"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}], " ", 
              RowBox[{
               SuperscriptBox["S", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"1", ",", "0"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}]}], "+", 
             RowBox[{"3", " ", 
              RowBox[{"A", "[", 
               RowBox[{"r", ",", "t"}], "]"}], " ", 
              RowBox[{
               SuperscriptBox["B", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"1", ",", "0"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}], " ", 
              RowBox[{
               SuperscriptBox["S", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"1", ",", "0"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}]}], "+", 
             RowBox[{"4", " ", 
              RowBox[{
               SuperscriptBox["S", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"1", ",", "1"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}]}], "+", 
             RowBox[{"2", " ", 
              RowBox[{"A", "[", 
               RowBox[{"r", ",", "t"}], "]"}], " ", 
              RowBox[{
               SuperscriptBox["S", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"2", ",", "0"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}]}]}], ")"}]}]}], ")"}]}], 
       "\[Equal]", "0"}]},
     {
      RowBox[{
       RowBox[{
        FractionBox["3", "4"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "8"}], "+", 
          RowBox[{
           RowBox[{"A", "[", 
            RowBox[{"r", ",", "t"}], "]"}], " ", 
           SuperscriptBox[
            RowBox[{
             SuperscriptBox["B", 
              TagBox[
               RowBox[{"(", 
                RowBox[{"1", ",", "0"}], ")"}],
               Derivative],
              MultilineFunction->None], "[", 
             RowBox[{"r", ",", "t"}], "]"}], "2"]}], "+", 
          FractionBox[
           RowBox[{"4", " ", 
            RowBox[{
             SuperscriptBox["S", 
              TagBox[
               RowBox[{"(", 
                RowBox[{"1", ",", "0"}], ")"}],
               Derivative],
              MultilineFunction->None], "[", 
             RowBox[{"r", ",", "t"}], "]"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", " ", 
               RowBox[{
                SuperscriptBox["S", 
                 TagBox[
                  RowBox[{"(", 
                   RowBox[{"0", ",", "1"}], ")"}],
                  Derivative],
                 MultilineFunction->None], "[", 
                RowBox[{"r", ",", "t"}], "]"}]}], "+", 
              RowBox[{
               RowBox[{"A", "[", 
                RowBox[{"r", ",", "t"}], "]"}], " ", 
               RowBox[{
                SuperscriptBox["S", 
                 TagBox[
                  RowBox[{"(", 
                   RowBox[{"1", ",", "0"}], ")"}],
                  Derivative],
                 MultilineFunction->None], "[", 
                RowBox[{"r", ",", "t"}], "]"}]}]}], ")"}]}], 
           SuperscriptBox[
            RowBox[{"S", "[", 
             RowBox[{"r", ",", "t"}], "]"}], "2"]], "+", 
          FractionBox[
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{
              SuperscriptBox["A", 
               TagBox[
                RowBox[{"(", 
                 RowBox[{"1", ",", "0"}], ")"}],
                Derivative],
               MultilineFunction->None], "[", 
              RowBox[{"r", ",", "t"}], "]"}], " ", 
             RowBox[{
              SuperscriptBox["S", 
               TagBox[
                RowBox[{"(", 
                 RowBox[{"1", ",", "0"}], ")"}],
                Derivative],
               MultilineFunction->None], "[", 
              RowBox[{"r", ",", "t"}], "]"}]}], "+", 
            RowBox[{"4", " ", 
             RowBox[{
              SuperscriptBox["S", 
               TagBox[
                RowBox[{"(", 
                 RowBox[{"1", ",", "1"}], ")"}],
                Derivative],
               MultilineFunction->None], "[", 
              RowBox[{"r", ",", "t"}], "]"}]}], "+", 
            RowBox[{"4", " ", 
             RowBox[{"A", "[", 
              RowBox[{"r", ",", "t"}], "]"}], " ", 
             RowBox[{
              SuperscriptBox["S", 
               TagBox[
                RowBox[{"(", 
                 RowBox[{"2", ",", "0"}], ")"}],
                Derivative],
               MultilineFunction->None], "[", 
              RowBox[{"r", ",", "t"}], "]"}]}]}], 
           RowBox[{"S", "[", 
            RowBox[{"r", ",", "t"}], "]"}]]}], ")"}]}], "\[Equal]", "0"}]},
     {
      RowBox[{
       RowBox[{
        FractionBox["1", "4"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"B", "[", 
          RowBox[{"r", ",", "t"}], "]"}]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"4", " ", 
           RowBox[{
            SuperscriptBox["S", 
             TagBox[
              RowBox[{"(", 
               RowBox[{"1", ",", "0"}], ")"}],
              Derivative],
             MultilineFunction->None], "[", 
            RowBox[{"r", ",", "t"}], "]"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"2", " ", 
              RowBox[{
               SuperscriptBox["S", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"0", ",", "1"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}]}], "+", 
             RowBox[{
              RowBox[{"A", "[", 
               RowBox[{"r", ",", "t"}], "]"}], " ", 
              RowBox[{
               SuperscriptBox["S", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"1", ",", "0"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}]}]}], ")"}]}], "+", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"S", "[", 
             RowBox[{"r", ",", "t"}], "]"}], "2"], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "24"}], "+", 
             RowBox[{"6", " ", 
              RowBox[{
               SuperscriptBox["B", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"0", ",", "1"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}], " ", 
              RowBox[{
               SuperscriptBox["B", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"1", ",", "0"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}]}], "-", 
             RowBox[{"2", " ", 
              RowBox[{
               SuperscriptBox["A", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"1", ",", "0"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}], " ", 
              RowBox[{
               SuperscriptBox["B", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"1", ",", "0"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}]}], "+", 
             RowBox[{"3", " ", 
              RowBox[{"A", "[", 
               RowBox[{"r", ",", "t"}], "]"}], " ", 
              SuperscriptBox[
               RowBox[{
                SuperscriptBox["B", 
                 TagBox[
                  RowBox[{"(", 
                   RowBox[{"1", ",", "0"}], ")"}],
                  Derivative],
                 MultilineFunction->None], "[", 
                RowBox[{"r", ",", "t"}], "]"}], "2"]}], "-", 
             RowBox[{"4", " ", 
              RowBox[{
               SuperscriptBox["B", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"1", ",", "1"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}]}], "+", 
             RowBox[{"2", " ", 
              RowBox[{
               SuperscriptBox["A", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"2", ",", "0"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}]}], "-", 
             RowBox[{"2", " ", 
              RowBox[{"A", "[", 
               RowBox[{"r", ",", "t"}], "]"}], " ", 
              RowBox[{
               SuperscriptBox["B", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"2", ",", "0"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}]}]}], ")"}]}], "+", 
          RowBox[{
           RowBox[{"S", "[", 
            RowBox[{"r", ",", "t"}], "]"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "6"}], " ", 
              RowBox[{
               SuperscriptBox["S", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"0", ",", "1"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}], " ", 
              RowBox[{
               SuperscriptBox["B", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"1", ",", "0"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}]}], "-", 
             RowBox[{"6", " ", 
              RowBox[{
               SuperscriptBox["B", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"0", ",", "1"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}], " ", 
              RowBox[{
               SuperscriptBox["S", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"1", ",", "0"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}]}], "+", 
             RowBox[{"8", " ", 
              RowBox[{
               SuperscriptBox["A", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"1", ",", "0"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}], " ", 
              RowBox[{
               SuperscriptBox["S", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"1", ",", "0"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}]}], "-", 
             RowBox[{"6", " ", 
              RowBox[{"A", "[", 
               RowBox[{"r", ",", "t"}], "]"}], " ", 
              RowBox[{
               SuperscriptBox["B", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"1", ",", "0"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}], " ", 
              RowBox[{
               SuperscriptBox["S", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"1", ",", "0"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}]}], "+", 
             RowBox[{"16", " ", 
              RowBox[{
               SuperscriptBox["S", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"1", ",", "1"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}]}], "+", 
             RowBox[{"8", " ", 
              RowBox[{"A", "[", 
               RowBox[{"r", ",", "t"}], "]"}], " ", 
              RowBox[{
               SuperscriptBox["S", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"2", ",", "0"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}]}]}], ")"}]}]}], ")"}]}], 
       "\[Equal]", "0"}]},
     {
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{"3", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"S", "[", 
              RowBox[{"r", ",", "t"}], "]"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"S", "[", 
                 RowBox[{"r", ",", "t"}], "]"}], " ", 
                SuperscriptBox[
                 RowBox[{
                  SuperscriptBox["B", 
                   TagBox[
                    RowBox[{"(", 
                    RowBox[{"0", ",", "1"}], ")"}],
                    Derivative],
                   MultilineFunction->None], "[", 
                  RowBox[{"r", ",", "t"}], "]"}], "2"]}], "+", 
               RowBox[{"2", " ", 
                RowBox[{
                 SuperscriptBox["S", 
                  TagBox[
                   RowBox[{"(", 
                    RowBox[{"0", ",", "2"}], ")"}],
                   Derivative],
                  MultilineFunction->None], "[", 
                 RowBox[{"r", ",", "t"}], "]"}]}], "-", 
               RowBox[{
                RowBox[{
                 SuperscriptBox["S", 
                  TagBox[
                   RowBox[{"(", 
                    RowBox[{"0", ",", "1"}], ")"}],
                   Derivative],
                  MultilineFunction->None], "[", 
                 RowBox[{"r", ",", "t"}], "]"}], " ", 
                RowBox[{
                 SuperscriptBox["A", 
                  TagBox[
                   RowBox[{"(", 
                    RowBox[{"1", ",", "0"}], ")"}],
                   Derivative],
                  MultilineFunction->None], "[", 
                 RowBox[{"r", ",", "t"}], "]"}]}], "+", 
               RowBox[{
                RowBox[{
                 SuperscriptBox["A", 
                  TagBox[
                   RowBox[{"(", 
                    RowBox[{"0", ",", "1"}], ")"}],
                   Derivative],
                  MultilineFunction->None], "[", 
                 RowBox[{"r", ",", "t"}], "]"}], " ", 
                RowBox[{
                 SuperscriptBox["S", 
                  TagBox[
                   RowBox[{"(", 
                    RowBox[{"1", ",", "0"}], ")"}],
                   Derivative],
                  MultilineFunction->None], "[", 
                 RowBox[{"r", ",", "t"}], "]"}]}]}], ")"}]}], "+", 
            RowBox[{"2", " ", 
             RowBox[{"A", "[", 
              RowBox[{"r", ",", "t"}], "]"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                SuperscriptBox[
                 RowBox[{"S", "[", 
                  RowBox[{"r", ",", "t"}], "]"}], "2"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "4"}], "+", 
                  RowBox[{
                   RowBox[{
                    SuperscriptBox["B", 
                    TagBox[
                    RowBox[{"(", 
                    RowBox[{"0", ",", "1"}], ")"}],
                    Derivative],
                    MultilineFunction->None], "[", 
                    RowBox[{"r", ",", "t"}], "]"}], " ", 
                   RowBox[{
                    SuperscriptBox["B", 
                    TagBox[
                    RowBox[{"(", 
                    RowBox[{"1", ",", "0"}], ")"}],
                    Derivative],
                    MultilineFunction->None], "[", 
                    RowBox[{"r", ",", "t"}], "]"}]}]}], ")"}]}], "+", 
               RowBox[{"4", " ", 
                RowBox[{
                 SuperscriptBox["S", 
                  TagBox[
                   RowBox[{"(", 
                    RowBox[{"0", ",", "1"}], ")"}],
                   Derivative],
                  MultilineFunction->None], "[", 
                 RowBox[{"r", ",", "t"}], "]"}], " ", 
                RowBox[{
                 SuperscriptBox["S", 
                  TagBox[
                   RowBox[{"(", 
                    RowBox[{"1", ",", "0"}], ")"}],
                   Derivative],
                  MultilineFunction->None], "[", 
                 RowBox[{"r", ",", "t"}], "]"}]}], "+", 
               RowBox[{
                RowBox[{"S", "[", 
                 RowBox[{"r", ",", "t"}], "]"}], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{
                    SuperscriptBox["A", 
                    TagBox[
                    RowBox[{"(", 
                    RowBox[{"1", ",", "0"}], ")"}],
                    Derivative],
                    MultilineFunction->None], "[", 
                    RowBox[{"r", ",", "t"}], "]"}], " ", 
                   RowBox[{
                    SuperscriptBox["S", 
                    TagBox[
                    RowBox[{"(", 
                    RowBox[{"1", ",", "0"}], ")"}],
                    Derivative],
                    MultilineFunction->None], "[", 
                    RowBox[{"r", ",", "t"}], "]"}]}], "+", 
                  RowBox[{"4", " ", 
                   RowBox[{
                    SuperscriptBox["S", 
                    TagBox[
                    RowBox[{"(", 
                    RowBox[{"1", ",", "1"}], ")"}],
                    Derivative],
                    MultilineFunction->None], "[", 
                    RowBox[{"r", ",", "t"}], "]"}]}]}], ")"}]}]}], ")"}]}], 
            "+", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"A", "[", 
               RowBox[{"r", ",", "t"}], "]"}], "2"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                SuperscriptBox[
                 RowBox[{"S", "[", 
                  RowBox[{"r", ",", "t"}], "]"}], "2"], " ", 
                SuperscriptBox[
                 RowBox[{
                  SuperscriptBox["B", 
                   TagBox[
                    RowBox[{"(", 
                    RowBox[{"1", ",", "0"}], ")"}],
                    Derivative],
                   MultilineFunction->None], "[", 
                  RowBox[{"r", ",", "t"}], "]"}], "2"]}], "+", 
               RowBox[{"4", " ", 
                SuperscriptBox[
                 RowBox[{
                  SuperscriptBox["S", 
                   TagBox[
                    RowBox[{"(", 
                    RowBox[{"1", ",", "0"}], ")"}],
                    Derivative],
                   MultilineFunction->None], "[", 
                  RowBox[{"r", ",", "t"}], "]"}], "2"]}], "+", 
               RowBox[{"4", " ", 
                RowBox[{"S", "[", 
                 RowBox[{"r", ",", "t"}], "]"}], " ", 
                RowBox[{
                 SuperscriptBox["S", 
                  TagBox[
                   RowBox[{"(", 
                    RowBox[{"2", ",", "0"}], ")"}],
                   Derivative],
                  MultilineFunction->None], "[", 
                 RowBox[{"r", ",", "t"}], "]"}]}]}], ")"}]}]}], ")"}]}], 
         RowBox[{"4", " ", 
          SuperscriptBox[
           RowBox[{"S", "[", 
            RowBox[{"r", ",", "t"}], "]"}], "2"]}]]}], "\[Equal]", "0"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 InitializationCell->True,
 CellChangeTimes->{
  3.739944357984374*^9, 3.7399545272607813`*^9, 3.739958581422044*^9, 
   3.7400442029389467`*^9, 3.7400785614724407`*^9, 3.740130350711062*^9, 
   3.745813295542509*^9, 3.7476426893860683`*^9, 3.748010079979803*^9, 
   3.749877348016103*^9, 3.75083014773689*^9, 3.751003412855693*^9, {
   3.751023890825901*^9, 3.751023901217307*^9}, 3.763102403979478*^9, 
   3.763110579085783*^9, 3.763391841520753*^9, 3.76340475832337*^9, 
   3.763405293815943*^9, {3.77632935786588*^9, 3.7763293791319723`*^9}, 
   3.776329474208844*^9, 3.776329907544972*^9, 3.776331873005082*^9, 
   3.7763611351169157`*^9},
 CellLabel->
  "Out[40]//TableForm=",ExpressionUUID->"dfab8e0d-d758-4619-9787-\
83d6410d9cb0"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Coordinate", " ", "transformation", " ", "r"}], "\[Rule]", 
     "z"}], "=", 
    RowBox[{"1", "/", "r"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Dr", "[", 
      RowBox[{"func_", ",", " ", "times_Integer"}], "]"}], " ", ":=", " ", 
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"func", "[", 
         RowBox[{
          RowBox[{"1", "/", "r"}], ",", " ", "t"}], "]"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"r", ",", " ", "times"}], "}"}]}], "]"}], " ", "/.", " ", 
      RowBox[{"r", " ", "->", " ", 
       RowBox[{"1", "/", "z"}]}]}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"replrtoz", " ", "=", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        TagBox[
         StyleBox[
          RowBox[{
           RowBox[{
            RowBox[{"Derivative", "[", 
             RowBox[{"ddr_", ",", "ddt_"}], "]"}], "[", "f_", "]"}], "[", 
           RowBox[{"r", ",", "t"}], "]"}],
          ShowSpecialCharacters->False,
          ShowStringCharacters->True,
          NumberMarks->True],
         FullForm], " ", "->", " ", 
        RowBox[{"Dr", "[", 
         RowBox[{
          TagBox[
           StyleBox[
            RowBox[{
             RowBox[{"Derivative", "[", 
              RowBox[{"0", ",", "ddt"}], "]"}], "[", "f", "]"}],
            ShowSpecialCharacters->False,
            ShowStringCharacters->True,
            NumberMarks->True],
           FullForm], ",", " ", "ddr"}], "]"}]}], ",", " ", 
       RowBox[{"r", " ", "->", " ", "z"}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"EOMz", "=", 
     RowBox[{"EE", "/.", "replrtoz"}]}], " ", ";"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7507421043300533`*^9, 3.7507421156365833`*^9}},
 CellLabel->"In[41]:=",ExpressionUUID->"d564e78c-5d32-498b-856e-87241a917f37"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Near boundary analysis", "Section",
 InitializationCell->True,
 CellChangeTimes->{{3.673608962620721*^9, 3.6736089699207478`*^9}, {
   3.7009051636263514`*^9, 3.700905168289463*^9}, {3.700928031523807*^9, 
   3.7009280330867434`*^9}, {3.700933512340806*^9, 3.7009335227521887`*^9}, {
   3.700966990745995*^9, 3.700966992739628*^9}, {3.701073429016615*^9, 
   3.70107343211482*^9}, {3.70264863662749*^9, 3.702648637109517*^9}, {
   3.702814371587371*^9, 3.7028143798847523`*^9}, 3.7029182962196093`*^9, 
   3.702918373448482*^9},ExpressionUUID->"90e9ebba-4fb3-4f30-b029-\
4dace2306cf3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "ansatz", " ", "for", " ", "the", " ", "near", " ", "boundary", " ", 
     "expansion"}], ",", " ", 
    RowBox[{
     RowBox[{"for", " ", "order"}], ">", 
     RowBox[{
     "7", " ", "the", " ", "series", " ", "ansatz", " ", "must", " ", "be", 
      " ", "extended", " ", "with", " ", "higher", " ", "power", " ", "log", 
      " ", 
      RowBox[{"terms", "."}]}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Asb", "[", 
      RowBox[{"z_", ",", "t_", ",", "ord_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{"1", "/", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"z", " ", "\[Epsilon]"}], ")"}], "^", "2"}]}], 
      RowBox[{"Sum", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["a", "n"], "[", "t", "]"}], "+", 
           RowBox[{
            RowBox[{
             SubscriptBox["\[Alpha]1", "n"], "[", "t", "]"}], 
            RowBox[{"Log", "[", "z", "]"}]}], "+", 
           RowBox[{
            RowBox[{
             SubscriptBox["\[Alpha]2", "n"], "[", "t", "]"}], 
            RowBox[{
             RowBox[{"Log", "[", "z", "]"}], "^", "2"}]}]}], ")"}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"z", " ", "\[Epsilon]"}], ")"}], "^", "n"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", "0", ",", "ord"}], "}"}]}], "]"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Ssb", "[", 
      RowBox[{"z_", ",", "t_", ",", "ord_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{"1", "/", 
       RowBox[{"(", 
        RowBox[{"z", " ", "\[Epsilon]"}], ")"}]}], " ", 
      RowBox[{"Sum", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["s", "n"], "[", "t", "]"}], "+", 
           RowBox[{
            RowBox[{
             SubscriptBox["\[Sigma]1", "n"], "[", "t", "]"}], 
            RowBox[{"Log", "[", "z", "]"}]}], "+", 
           RowBox[{
            RowBox[{
             SubscriptBox["\[Sigma]2", "n"], "[", "t", "]"}], 
            RowBox[{
             RowBox[{"Log", "[", "z", "]"}], "^", "2"}]}]}], ")"}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"z", " ", "\[Epsilon]"}], ")"}], "^", "n"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", "0", ",", "ord"}], "}"}]}], "]"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Bsb", "[", 
      RowBox[{"z_", ",", "t_", ",", "ord_"}], "]"}], ":=", 
     RowBox[{"Sum", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SubscriptBox["b", "n"], "[", "t", "]"}], "+", 
          RowBox[{
           RowBox[{
            SubscriptBox["\[Beta]1", "n"], "[", "t", "]"}], 
           RowBox[{"Log", "[", "z", "]"}]}], "+", 
          RowBox[{
           RowBox[{
            SubscriptBox["\[Beta]2", "n"], "[", "t", "]"}], 
           RowBox[{
            RowBox[{"Log", "[", "z", "]"}], "^", "2"}]}]}], ")"}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"z", " ", "\[Epsilon]"}], ")"}], "^", "n"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"n", ",", "0", ",", "ord"}], "}"}]}], "]"}]}], 
    ";"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.701155507716708*^9, 3.701155595531673*^9}, 
   3.701157081682016*^9, {3.701159307615039*^9, 3.70115931178096*^9}, {
   3.701159356136174*^9, 3.701159362862719*^9}, {3.701244273437334*^9, 
   3.701244279195612*^9}, {3.7012449744797583`*^9, 3.7012450214232063`*^9}, {
   3.701662236021487*^9, 3.7016622985868883`*^9}, {3.7016624942890778`*^9, 
   3.70166258444724*^9}, {3.7016627278132133`*^9, 3.7016627429657583`*^9}, {
   3.7016630931452017`*^9, 3.70166312448177*^9}, 3.70166320665558*^9, {
   3.701665466668767*^9, 3.701665482161294*^9}, 3.7016663701418743`*^9, {
   3.701680952763467*^9, 3.7016809676793423`*^9}, {3.7021787618235683`*^9, 
   3.702178771070188*^9}, {3.702179169504524*^9, 3.702179191409937*^9}, 
   3.702179426513194*^9, {3.702190667193115*^9, 3.7021907446278973`*^9}, {
   3.702190854011437*^9, 3.70219087635222*^9}, {3.7021911823858137`*^9, 
   3.702191210352623*^9}, {3.7022338873779707`*^9, 3.702233893608158*^9}, 
   3.7022341302208*^9, 3.702234272498433*^9, {3.702267493640256*^9, 
   3.702267522211904*^9}, 3.7024702077793303`*^9, {3.7024772854374228`*^9, 
   3.702477295813408*^9}, {3.7026496363141613`*^9, 3.702649665009431*^9}, 
   3.702649904597496*^9, {3.702651233779345*^9, 3.7026512422841587`*^9}, {
   3.702651725924114*^9, 3.7026517952821293`*^9}, {3.7026907865497217`*^9, 
   3.702690800700159*^9}, {3.7026986758248034`*^9, 3.702698703650445*^9}, {
   3.702698771703116*^9, 3.702698786943178*^9}, {3.702698911777567*^9, 
   3.702698919077491*^9}, {3.702699174656867*^9, 3.702699191422674*^9}, {
   3.702699491343411*^9, 3.7026994952529697`*^9}, {3.702804289532308*^9, 
   3.702804337290925*^9}, 3.70280643792542*^9, {3.702808350750848*^9, 
   3.702808363360935*^9}, {3.7028146345569763`*^9, 3.702814715421682*^9}, {
   3.702823021680369*^9, 3.702823050420435*^9}, {3.702826687795195*^9, 
   3.702826692222301*^9}, {3.702827395636891*^9, 3.702827436244124*^9}, {
   3.702831023229064*^9, 3.702831072670907*^9}, {3.702891967551215*^9, 
   3.7028919820679417`*^9}, 3.702892080485072*^9, {3.702902475668824*^9, 
   3.7029024771455393`*^9}, {3.702918308083864*^9, 3.7029183172889633`*^9}, {
   3.702951109951496*^9, 3.702951186979137*^9}, {3.7029553125318813`*^9, 
   3.7029553136166887`*^9}, {3.7029643187566023`*^9, 3.702964319583784*^9}, 
   3.703219766057767*^9, {3.703818979408101*^9, 3.703818996179348*^9}, {
   3.703819377116795*^9, 3.703819382606008*^9}, {3.7051339998447027`*^9, 
   3.70513401549636*^9}, 3.705135142422998*^9, 3.705136423375358*^9, 
   3.705166719367494*^9, {3.705168200719201*^9, 3.705168260244546*^9}, 
   3.705168716633768*^9, {3.70519663209102*^9, 3.7051966345478277`*^9}, {
   3.705197066596281*^9, 3.705197080389414*^9}, {3.705197180905528*^9, 
   3.705197190839179*^9}, 3.705197581886989*^9, {3.70519839031397*^9, 
   3.70519839681107*^9}, {3.7083157773422747`*^9, 3.7083157921202908`*^9}, 
   3.708315852412176*^9, {3.70831590043307*^9, 3.7083159056521683`*^9}, {
   3.708317248655284*^9, 3.7083172560384703`*^9}, {3.7099600751613293`*^9, 
   3.709960089615507*^9}, {3.709960250820071*^9, 3.709960277240139*^9}, {
   3.7099604207842903`*^9, 3.709960450517518*^9}, {3.710049985140769*^9, 
   3.710050069045101*^9}, 3.71005016921318*^9, {3.7100502908946133`*^9, 
   3.710050307112041*^9}, {3.710050429330071*^9, 3.710050506413455*^9}, {
   3.7100513212935762`*^9, 3.7100513366575537`*^9}, {3.7100613209655848`*^9, 
   3.710061324817624*^9}, 3.7100623194675207`*^9, 3.710133655659696*^9, 
   3.710133804522417*^9, {3.710141248202435*^9, 3.71014126039396*^9}, {
   3.726298414679384*^9, 3.726298440625819*^9}, {3.726298501909761*^9, 
   3.726298606455027*^9}, {3.726298646750895*^9, 3.726298658698691*^9}, {
   3.7263017556096*^9, 3.726301759553063*^9}, {3.726303051244422*^9, 
   3.7263030971501303`*^9}, {3.72630374572235*^9, 3.726303759184452*^9}, {
   3.726305345748918*^9, 3.726305345778207*^9}, {3.726373946585307*^9, 
   3.7263739502010317`*^9}},
 CellLabel->"In[44]:=",ExpressionUUID->"8c42f9b9-451e-460b-a23a-0f9f59c73b66"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "boundary", " ", "conditions", " ", "for", " ", "boost", " ", 
    "invariantly", " ", "expanding", " ", "boundary", " ", "metric"}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"BCs", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        SubscriptBox["a", "0"], "[", "t", "]"}], "\[Rule]", "1"}], ",", 
      RowBox[{
       SubscriptBox["a", "1"], "\[Rule]", 
       RowBox[{"(", 
        RowBox[{"0", "&"}], ")"}]}], ",", 
      RowBox[{
       RowBox[{
        SubscriptBox["s", "0"], "[", "t", "]"}], "\[Rule]", 
       RowBox[{"t", "^", 
        RowBox[{"(", 
         RowBox[{"1", "/", "3"}], ")"}]}]}], ",", 
      RowBox[{
       RowBox[{
        SubscriptBox["b", "0"], "[", "t", "]"}], "\[Rule]", 
       RowBox[{"Log", "[", 
        RowBox[{"1", "/", 
         RowBox[{"t", "^", 
          RowBox[{"(", 
           RowBox[{"2", "/", "3"}], ")"}]}]}], "]"}]}]}], "}"}]}], 
   ";"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.726301226335944*^9, 3.726301279016519*^9}, {
   3.726302001167634*^9, 3.7263020440383453`*^9}, 3.726545640062338*^9, {
   3.726545671959135*^9, 3.726545673939362*^9}, {3.726546216012515*^9, 
   3.726546219235968*^9}, {3.739944635711165*^9, 3.739944640397818*^9}, {
   3.739944678245933*^9, 3.739944693189309*^9}, {3.739945391529152*^9, 
   3.739945412797069*^9}, {3.739954562581209*^9, 3.739954563373681*^9}},
 CellLabel->
  "In[397]:=",ExpressionUUID->"f64d9992-7763-4970-a0f3-32510ecc5fab"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "check", " ", "if", " ", "BCs", " ", "give", " ", "the", " ", "correct", 
    " ", "boundary", " ", "metric"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Print", "[", "\"\<Boundary metric:\>\"", "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Print", "[", 
    RowBox[{
    "\"\<\!\(\*SubsuperscriptBox[\(ds\), \(bdry\), \(2\)]\)=\>\"", ",", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"z", "^", "2"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             RowBox[{"Asb", "[", 
              RowBox[{"z", ",", "t", ",", "0"}], "]"}]}], 
            RowBox[{"dt", "^", "2"}]}], "+", 
           RowBox[{
            RowBox[{
             RowBox[{"Ssb", "[", 
              RowBox[{"z", ",", "t", ",", "0"}], "]"}], "^", "2"}], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                 RowBox[{"-", "2"}], " ", 
                 RowBox[{"Bsb", "[", 
                  RowBox[{"z", ",", "t", ",", "0"}], "]"}]}]], 
               RowBox[{"dy", "^", "2"}]}], "+", 
              RowBox[{
               SuperscriptBox["\[ExponentialE]", 
                RowBox[{"Bsb", "[", 
                 RowBox[{"z", ",", "t", ",", "0"}], "]"}]], 
               RowBox[{"dx1", "^", "2"}]}], "+", 
              RowBox[{
               SuperscriptBox["\[ExponentialE]", 
                RowBox[{"Bsb", "[", 
                 RowBox[{"z", ",", "t", ",", "0"}], "]"}]], 
               RowBox[{"dx2", "^", "2"}]}]}], ")"}]}]}], ")"}]}], "/.", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"Log", "[", "z", "]"}], "\[Rule]", "0"}], ",", 
          RowBox[{"\[Epsilon]", "\[Rule]", "1"}]}], "}"}]}], "/.", "BCs"}], "//",
       "Simplify"}]}], "]"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7399454688850718`*^9, 3.739945753819003*^9}, 
   3.748928798911436*^9, 3.748928866696422*^9, {3.77636108109265*^9, 
   3.776361095985857*^9}, {3.776362694604188*^9, 3.776362725950117*^9}},
 CellLabel->
  "In[398]:=",ExpressionUUID->"cef695a4-b4e5-4301-944e-ead9220a500b"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Boundary metric:\"\>"], "Print",
 CellChangeTimes->{
  3.776361097014247*^9, 3.776361140501782*^9, {3.776362727790358*^9, 
   3.7763627504965*^9}},
 CellLabel->
  "During evaluation of \
In[398]:=",ExpressionUUID->"fdc8079e-cacf-4593-9139-2214a838aced"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\!\\(\\*SubsuperscriptBox[\\(ds\\), \\(bdry\\), \
\\(2\\)]\\)=\"\>", "\[InvisibleSpace]", 
   RowBox[{
    RowBox[{"-", 
     SuperscriptBox["dt", "2"]}], "+", 
    SuperscriptBox["dx1", "2"], "+", 
    SuperscriptBox["dx2", "2"], "+", 
    RowBox[{
     SuperscriptBox["dy", "2"], " ", 
     SuperscriptBox["t", "2"]}]}]}],
  SequenceForm[
  "\!\(\*SubsuperscriptBox[\(ds\), \(bdry\), \(2\)]\)=", -$CellContext`dt^2 + \
$CellContext`dx1^2 + $CellContext`dx2^2 + $CellContext`dy^2 $CellContext`t^2],
  
  Editable->False]], "Print",
 CellChangeTimes->{
  3.776361097014247*^9, 3.776361140501782*^9, {3.776362727790358*^9, 
   3.776362750501546*^9}},
 CellLabel->
  "During evaluation of \
In[398]:=",ExpressionUUID->"b9cc9779-1104-48e1-abf5-76977f3cd86f"]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "replacements", " ", "for", " ", "putting", " ", "the", " ", "expansion", 
    " ", "parameter", " ", "into", " ", "the", " ", "EOMs"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"ztoZ", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"f_", "[", 
        RowBox[{"z", ",", "t"}], "]"}], "->", 
       RowBox[{"f", "[", 
        RowBox[{"Z", ",", "t"}], "]"}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"putEps", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         SuperscriptBox["f_", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"n_", ",", "m_"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"Z", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{
         RowBox[{"\[Epsilon]", "^", 
          RowBox[{"-", "n"}]}], " ", 
         RowBox[{
          SuperscriptBox["f", 
           TagBox[
            RowBox[{"(", 
             RowBox[{"n", ",", "m"}], ")"}],
            Derivative],
           MultilineFunction->None], "[", 
          RowBox[{"Z", ",", "t"}], "]"}]}]}], ",", 
       RowBox[{"z", "\[Rule]", 
        RowBox[{"\[Epsilon]", " ", "z"}]}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Ztoz", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"f_", "[", 
        RowBox[{"Z", ",", "t"}], "]"}], "->", 
       RowBox[{"f", "[", 
        RowBox[{"z", ",", "t"}], "]"}]}], "}"}]}], ";"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.726301392030037*^9, 3.726301398477076*^9}, {
  3.726301439669567*^9, 3.726301459833776*^9}, {3.7263031224934893`*^9, 
  3.7263031517824717`*^9}, {3.726303186209957*^9, 3.726303192577078*^9}},
 CellLabel->
  "In[400]:=",ExpressionUUID->"61474b54-5ba1-4304-b839-815ff02778bc"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "overall", " ", "factors", " ", "make", " ", "the", " ", "EOMs", " ", 
    "have", " ", "the", " ", "same", " ", "leading", " ", "order", " ", "in", 
    " ", "z"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"EOMzEps", "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"1", "/", 
           RowBox[{"z", "^", "2"}]}], " ", 
          RowBox[{"EOMz", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ",", 
         RowBox[{
          RowBox[{"z", "^", "2"}], 
          RowBox[{"EOMz", "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], ",", 
         RowBox[{
          RowBox[{"z", "^", "2"}], 
          RowBox[{"EOMz", "[", 
           RowBox[{"[", "3", "]"}], "]"}]}], ",", 
         RowBox[{
          RowBox[{"z", "^", "2"}], 
          RowBox[{"EOMz", "[", 
           RowBox[{"[", "4", "]"}], "]"}]}], ",", 
         RowBox[{
          RowBox[{"z", "^", "2"}], 
          RowBox[{"EOMz", "[", 
           RowBox[{"[", "5", "]"}], "]"}]}]}], "}"}], "/.", "ztoZ"}], "/.", 
      "putEps"}], "/.", "Ztoz"}]}], ";"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.702818622037044*^9, 3.702818658169629*^9}, {
   3.702823381294739*^9, 3.7028234198108*^9}, {3.702823834344689*^9, 
   3.702823835673121*^9}, 3.702823934141206*^9, 3.702824143873736*^9, {
   3.70286425807234*^9, 3.702864296307143*^9}, {3.702955323352357*^9, 
   3.7029553646318817`*^9}, {3.702964167240651*^9, 3.7029641774751587`*^9}, {
   3.702964392904215*^9, 3.702964402396941*^9}, {3.702964507550408*^9, 
   3.702964512567174*^9}, {3.702964604317895*^9, 3.702964617290935*^9}, {
   3.702964700078649*^9, 3.702964715872508*^9}, {3.705197593697418*^9, 
   3.705197594345036*^9}, {3.705197627524376*^9, 3.7051976433594723`*^9}, {
   3.707034517788677*^9, 3.707034518746969*^9}, {3.7070347282483*^9, 
   3.7070347297119503`*^9}, {3.7070594891242113`*^9, 3.707059567881118*^9}, {
   3.710050264570504*^9, 3.710050269141859*^9}, {3.7263017960762033`*^9, 
   3.726301862139338*^9}, {3.72630232748526*^9, 3.726302390286977*^9}, {
   3.726302427407134*^9, 3.726302432005662*^9}, {3.72630260342095*^9, 
   3.7263026146357393`*^9}, {3.726302750116337*^9, 3.726302763280034*^9}, {
   3.726303178969088*^9, 3.726303213136406*^9}, {3.726303394226342*^9, 
   3.726303394817781*^9}, {3.726303453742572*^9, 3.726303467625736*^9}, 
   3.726303847130959*^9, {3.726303941120453*^9, 3.726303941292439*^9}, {
   3.726303998987225*^9, 3.7263040006545687`*^9}, 3.726305361531755*^9},
 CellLabel->
  "In[403]:=",ExpressionUUID->"8f30821a-7a0a-4ef6-8a7a-d38824360b8b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "solving", " ", "the", " ", "Einstein", " ", "equations", " ", "order", 
    " ", "by", " ", "order", " ", "in", " ", "z", " ", "and", " ", "save", 
    " ", "the", " ", "result", " ", "to", " ", "a", " ", "file"}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
   "Print", "[", "\"\<Solving the near boundary expansion:\>\"", "]"}], 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"order", "=", "5"}], ";", 
    RowBox[{"resFile", "=", "\"\<NBsolBIAdS5Ord5.res\>\""}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sol", "=", "BCs"}], ";", 
    RowBox[{"putDel", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Log", "[", "z", "]"}], "\[Rule]", "\[Delta]"}], "}"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
      RowBox[{"Print", "[", 
       RowBox[{"\"\<BCs: \>\"", ",", 
        RowBox[{
         RowBox[{"Simplify", "[", "sol", "]"}], "/.", 
         RowBox[{"Rule", "\[Rule]", "Equal"}]}]}], "]"}], "//", "TableForm"}],
      ";"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Total time: \>\"", ",", 
      RowBox[{"AbsoluteTiming", "["}]}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Do", "[", "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{"Print", "[", 
       RowBox[{"\"\<Time: \>\"", ",", 
        RowBox[{"AbsoluteTiming", "["}]}]}], "*)"}], "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"Ab", "[", 
         RowBox[{"z_", ",", "t_"}], "]"}], "=", 
        RowBox[{
         RowBox[{"Asb", "[", 
          RowBox[{"z", ",", "t", ",", "i"}], "]"}], "/.", "sol"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Sb", "[", 
         RowBox[{"z_", ",", "t_"}], "]"}], "=", 
        RowBox[{
         RowBox[{"Ssb", "[", 
          RowBox[{"z", ",", "t", ",", "i"}], "]"}], "/.", "sol"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Bb", "[", 
         RowBox[{"z_", ",", "t_"}], "]"}], "=", 
        RowBox[{
         RowBox[{"Bsb", "[", 
          RowBox[{"z", ",", "t", ",", "i"}], "]"}], "/.", "sol"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"replBdry", "=", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"A", "\[Rule]", "Ab"}], ",", 
          RowBox[{"S", "\[Rule]", "Sb"}], ",", 
          RowBox[{"B", "\[Rule]", "Bb"}]}], "}"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"EOMnow", "=", 
        RowBox[{"SeriesCoefficient", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"EOMzEps", "[", 
             RowBox[{"[", ";;", "]"}], "]"}], "/.", "replBdry"}], "/.", 
           "putDel"}], ",", 
          RowBox[{"{", 
           RowBox[{"\[Epsilon]", ",", "0", ",", "i"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\[Delta]", ",", "0", ",", "0"}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"EOMnowLog", "=", 
        RowBox[{"SeriesCoefficient", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"EOMzEps", "[", 
             RowBox[{"[", ";;", "]"}], "]"}], "/.", "replBdry"}], "/.", 
           "putDel"}], ",", 
          RowBox[{"{", 
           RowBox[{"\[Epsilon]", ",", "0", ",", "i"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\[Delta]", ",", "0", ",", "1"}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"EOMnowLog2", "=", 
        RowBox[{"SeriesCoefficient", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"EOMzEps", "[", 
             RowBox[{"[", ";;", "]"}], "]"}], "/.", "replBdry"}], "/.", 
           "putDel"}], ",", 
          RowBox[{"{", 
           RowBox[{"\[Epsilon]", ",", "0", ",", "i"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\[Delta]", ",", "0", ",", "2"}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"solnow", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"Solve", "[", 
           RowBox[{
            RowBox[{"Thread", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"EOMnow", "[", 
                 RowBox[{"[", ";;", "]"}], "]"}], "\[Equal]", "0"}], ",", 
               RowBox[{
                RowBox[{"EOMnowLog", "[", 
                 RowBox[{"[", ";;", "]"}], "]"}], "\[Equal]", "0"}], ",", 
               RowBox[{
                RowBox[{"EOMnowLog2", "[", 
                 RowBox[{"[", ";;", "]"}], "]"}], "\[Equal]", "0"}]}], "}"}], 
             "]"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{
                SubscriptBox["a", "4"], "'"}], "[", "t", "]"}], ",", 
              RowBox[{
               SubscriptBox["a", "i"], "[", "t", "]"}], ",", 
              RowBox[{
               SubscriptBox["b", "i"], "[", "t", "]"}], ",", 
              RowBox[{
               SubscriptBox["s", "i"], "[", "t", "]"}], ",", 
              RowBox[{
               SubscriptBox["\[Alpha]1", "i"], "[", "t", "]"}], ",", 
              RowBox[{
               SubscriptBox["\[Sigma]1", "i"], "[", "t", "]"}], ",", 
              RowBox[{
               SubscriptBox["\[Beta]1", "i"], "[", "t", "]"}], ",", 
              RowBox[{
               SubscriptBox["\[Alpha]2", "i"], "[", "t", "]"}], ",", 
              RowBox[{
               SubscriptBox["\[Sigma]2", "i"], "[", "t", "]"}], ",", 
              RowBox[{
               SubscriptBox["\[Beta]2", "i"], "[", "t", "]"}]}], "}"}]}], 
           "]"}], "//", "Flatten"}], "//", "Quiet"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"sol", "=", 
        RowBox[{"Flatten", "[", 
         RowBox[{"{", 
          RowBox[{"sol", ",", "solnow"}], "}"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"checknow", "=", 
        RowBox[{
         RowBox[{"Thread", "[", 
          RowBox[{
           RowBox[{"SeriesCoefficient", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"EOMzEps", "[", 
                RowBox[{"[", ";;", "]"}], "]"}], "/.", "replBdry"}], "//.", 
              "sol"}], ",", 
             RowBox[{"{", 
              RowBox[{"\[Epsilon]", ",", "0", ",", "i"}], "}"}]}], "]"}], 
           "\[Equal]", "0"}], "]"}], "//", "Simplify"}]}], ";"}], 
      "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"Print", "[", 
         RowBox[{
         "\"\<Order=\>\"", ",", "i", ",", "\"\<; Check equations: \>\"", ",", 
          "checknow"}], "]"}], ";"}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"Print", "[", "solnow", "]"}], ";"}], "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{
         RowBox[{"]", 
          RowBox[{"[", 
           RowBox[{"[", "1", "]"}], "]"}]}], "]"}], ";"}], "*)"}], 
      "\[IndentingNewLine]", ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "0", ",", "order"}], "}"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
      RowBox[{"]", 
       RowBox[{"[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "]"}], ";"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"nbSol", "=", "sol"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Clear", "[", "order", "]"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"SetDirectory", "[", 
     RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"Put", "[", 
     RowBox[{
      RowBox[{"nbSol", "//", "Simplify"}], ",", "resFile"}], "]"}], 
    ";"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.702824941373777*^9, 3.7028250074916153`*^9}, {
   3.702825072307931*^9, 3.7028250833810873`*^9}, {3.7028261371468477`*^9, 
   3.7028262034384317`*^9}, {3.702826251771811*^9, 3.702826255606593*^9}, {
   3.702827474890127*^9, 3.702827559584364*^9}, 3.7028276055400877`*^9, {
   3.7028299339886312`*^9, 3.70283011807652*^9}, {3.702830199713628*^9, 
   3.702830230841464*^9}, {3.702830351319565*^9, 3.70283037191171*^9}, {
   3.702830406730681*^9, 3.7028304297526484`*^9}, {3.702830499365918*^9, 
   3.7028305289346313`*^9}, {3.7028306049726143`*^9, 3.702830641958774*^9}, {
   3.702830683395055*^9, 3.7028307256837797`*^9}, {3.70283079439944*^9, 
   3.702830812658206*^9}, {3.702830857207306*^9, 3.7028308927936172`*^9}, 
   3.70286379246039*^9, {3.702864927592153*^9, 3.702865012570601*^9}, {
   3.702892000205052*^9, 3.702892005491316*^9}, {3.702892089055395*^9, 
   3.7028920923908157`*^9}, {3.7029550994095488`*^9, 3.702955147274208*^9}, {
   3.702955179186521*^9, 3.702955297455283*^9}, {3.702955419144401*^9, 
   3.70295541930282*^9}, {3.702976847657669*^9, 3.702976847771941*^9}, {
   3.703297549838779*^9, 3.703297550392465*^9}, 3.703819017303677*^9, {
   3.703819099637328*^9, 3.703819100162187*^9}, 3.70381939032411*^9, 
   3.705134073359597*^9, {3.705135243209803*^9, 3.705135255659091*^9}, 
   3.705135288191492*^9, {3.7051365643634863`*^9, 3.705136566718629*^9}, {
   3.7051688446678123`*^9, 3.7051688575261583`*^9}, {3.7051691448469353`*^9, 
   3.705169159690332*^9}, {3.705197776040999*^9, 3.705197781164027*^9}, 
   3.705197814611216*^9, {3.705198726628944*^9, 3.705198739219638*^9}, {
   3.7052083352626467`*^9, 3.705208349421053*^9}, {3.707035218049261*^9, 
   3.70703521855828*^9}, {3.707108070088291*^9, 3.707108071324939*^9}, {
   3.707108181258062*^9, 3.707108181943859*^9}, 3.7071082866804333`*^9, {
   3.707108348680497*^9, 3.707108349408824*^9}, {3.707554222318878*^9, 
   3.707554228012401*^9}, {3.7075762523235693`*^9, 3.707576254750638*^9}, {
   3.708227493753306*^9, 3.708227500628263*^9}, {3.70831580964222*^9, 
   3.708315812012595*^9}, {3.708315990319891*^9, 3.708315998503262*^9}, {
   3.708317263493681*^9, 3.708317263860385*^9}, {3.709960060647285*^9, 
   3.709960061199654*^9}, {3.710141239293569*^9, 3.710141239836748*^9}, {
   3.726301879684383*^9, 3.726301901414765*^9}, 3.72630502863791*^9, {
   3.726305104219542*^9, 3.726305136146504*^9}, {3.726305262884904*^9, 
   3.726305288368032*^9}, {3.726305435475649*^9, 3.726305435575625*^9}, {
   3.726462278152026*^9, 3.726462285334817*^9}, {3.72655079229344*^9, 
   3.726550802647488*^9}, {3.739945819188539*^9, 3.739945824535904*^9}, {
   3.776361186499137*^9, 3.776361207617207*^9}, {3.77636344841486*^9, 
   3.776363456096499*^9}, 3.776363496268642*^9, {3.776417759450609*^9, 
   3.7764177774471807`*^9}, {3.776417907831202*^9, 3.7764179331273737`*^9}, {
   3.7764180138696003`*^9, 
   3.7764180180769176`*^9}},ExpressionUUID->"7cfae82f-6c29-46f2-be8b-\
812fe0b757e1"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Solving the near boundary expansion:\"\>"], "Print",
 InitializationCell->True,
 CellChangeTimes->{
  3.702830122368126*^9, 3.702830202407672*^9, 3.702830232842832*^9, 
   3.702830376470502*^9, 3.702830441308198*^9, 3.702830530528844*^9, 
   3.702830733622498*^9, 3.702830900998705*^9, 3.702865014039761*^9, 
   3.702892008113303*^9, 3.702892103045035*^9, 3.702900461009053*^9, 
   3.702902484151124*^9, 3.702918382224065*^9, {3.702955368011139*^9, 
   3.702955420078039*^9}, {3.702964179436676*^9, 3.702964202908247*^9}, 
   3.702964405781039*^9, 3.702964722084209*^9, 3.702975567117174*^9, 
   3.702976848415163*^9, 3.7032197710925426`*^9, 3.703297551485491*^9, 
   3.7036520546635513`*^9, 3.7038190190895367`*^9, 3.7038191014158382`*^9, 
   3.703819393152338*^9, 3.7038211575723124`*^9, 3.703823937894248*^9, 
   3.703831195932972*^9, 3.705135114337606*^9, {3.705135149587633*^9, 
   3.705135177874937*^9}, {3.70513524484798*^9, 3.70513525610425*^9}, 
   3.7051352901960573`*^9, 3.705135740813662*^9, 3.705135847588949*^9, 
   3.705136434351282*^9, 3.705136503851946*^9, 3.705136567581305*^9, 
   3.7051366842170477`*^9, 3.705168750321636*^9, {3.705168845596282*^9, 
   3.705168863780377*^9}, 3.705169161797065*^9, 3.7051977823445883`*^9, 
   3.705197815668437*^9, 3.70519874021589*^9, 3.7051989274598846`*^9, 
   3.705208349921723*^9, 3.7052400833994493`*^9, 3.70530648322124*^9, 
   3.7057228426862917`*^9, 3.705726239174664*^9, 3.705920331599431*^9, 
   3.705984917823203*^9, 3.706523873127631*^9, 3.706681413935556*^9, 
   3.706866645218234*^9, 3.7070267947198353`*^9, 3.7070347355602207`*^9, 
   3.707034836694013*^9, 3.707034913205611*^9, 3.707034994952537*^9, 
   3.707035155160919*^9, 3.7070352689989347`*^9, 3.7070359072296467`*^9, 
   3.707035976311556*^9, 3.707036057254899*^9, 3.707038920700946*^9, 
   3.707059408544837*^9, 3.7070596383340073`*^9, 3.707059697609756*^9, 
   3.7071080735365467`*^9, 3.7071081038779097`*^9, 3.707108183615486*^9, 
   3.7071082882122917`*^9, 3.707108352680231*^9, 3.7072999376402607`*^9, 
   3.7074583174356613`*^9, 3.7074663375724983`*^9, 3.707466708291337*^9, 
   3.707478263314526*^9, 3.707537618386602*^9, 3.7075383777008257`*^9, {
   3.707554229016604*^9, 3.707554247389435*^9}, 3.707576184503676*^9, 
   3.707576294053273*^9, 3.707642299628953*^9, 3.7079817282516127`*^9, 
   3.708144560674646*^9, 3.708161793368595*^9, 3.708171535962555*^9, 
   3.70822750129611*^9, 3.7083158133033943`*^9, {3.708315880260768*^9, 
   3.7083159088567467`*^9}, 3.708315999994742*^9, 3.708317264444592*^9, 
   3.7099583905023327`*^9, 3.70996009809313*^9, {3.709960261562129*^9, 
   3.7099602820254087`*^9}, {3.709960431014937*^9, 3.709960454044277*^9}, 
   3.710049576714738*^9, 3.7100501145283127`*^9, 3.710050273508649*^9, 
   3.71005031232587*^9, 3.710050384379919*^9, 3.710050526997053*^9, 
   3.710051344216765*^9, 3.710061333932029*^9, 3.710062326931704*^9, 
   3.710133298274294*^9, 3.710133663532112*^9, 3.7101338256513557`*^9, 
   3.710141269362022*^9, 3.726305139287271*^9, 3.726305300200927*^9, 
   3.726305383892168*^9, {3.7263868764814053`*^9, 3.726386903434658*^9}, 
   3.726468284371747*^9, 3.7264690117159023`*^9, 3.726469579998263*^9, 
   3.726477804925646*^9, 3.726545477904986*^9, 3.726545722075735*^9, 
   3.726550722419092*^9, 3.7265508072796383`*^9, 3.7265522026965322`*^9, 
   3.726561527454357*^9, 3.726561687659245*^9, 3.726907436392776*^9, 
   3.726915532302047*^9, 3.7269200822024927`*^9, 3.73994583768405*^9, 
   3.7399545321339207`*^9, 3.739958581519979*^9, 3.740044203410445*^9, 
   3.74007856205459*^9, 3.740130351218416*^9, 3.7458132959756927`*^9, 
   3.747642704369095*^9, 3.7480100805659933`*^9, 3.74987735631815*^9, 
   3.750830148508986*^9, 3.751003413550161*^9, 3.7510239016854057`*^9, 
   3.7631024406172132`*^9, 3.76311081919646*^9, 3.763391843947242*^9, 
   3.763404762306684*^9, 3.763405294474802*^9, 3.7763294113394823`*^9, 
   3.7763294940657682`*^9, 3.776329907686783*^9, 3.776331873196555*^9, 
   3.776361157512519*^9, 3.776361209243147*^9},
 CellLabel->
  "During evaluation of \
In[62]:=",ExpressionUUID->"3ab18d46-ce6d-4192-a07d-90c43b9b67c1"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"BCs: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["a", "0"], "[", "t", "]"}], "\[Equal]", "1"}], ",", 
     RowBox[{
      SubscriptBox["a", "1"], "\[Equal]", 
      RowBox[{"(", 
       RowBox[{"0", "&"}], ")"}]}], ",", 
     RowBox[{
      RowBox[{
       SubscriptBox["s", "0"], "[", "t", "]"}], "\[Equal]", 
      SuperscriptBox["t", 
       RowBox[{"1", "/", "3"}]]}], ",", 
     RowBox[{
      RowBox[{
       SubscriptBox["b", "0"], "[", "t", "]"}], "\[Equal]", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"2", " ", 
         RowBox[{"Log", "[", "t", "]"}]}], "3"]}]}]}], "}"}]}],
  SequenceForm[
  "BCs: ", {
   Subscript[$CellContext`a, 0][$CellContext`t] == 1, 
    Subscript[$CellContext`a, 1] == (0& ), 
    Subscript[$CellContext`s, 0][$CellContext`t] == $CellContext`t^
     Rational[1, 3], Subscript[$CellContext`b, 0][$CellContext`t] == 
    Rational[-2, 3] Log[$CellContext`t]}],
  Editable->False]], "Print",
 InitializationCell->True,
 CellChangeTimes->{
  3.702830122368126*^9, 3.702830202407672*^9, 3.702830232842832*^9, 
   3.702830376470502*^9, 3.702830441308198*^9, 3.702830530528844*^9, 
   3.702830733622498*^9, 3.702830900998705*^9, 3.702865014039761*^9, 
   3.702892008113303*^9, 3.702892103045035*^9, 3.702900461009053*^9, 
   3.702902484151124*^9, 3.702918382224065*^9, {3.702955368011139*^9, 
   3.702955420078039*^9}, {3.702964179436676*^9, 3.702964202908247*^9}, 
   3.702964405781039*^9, 3.702964722084209*^9, 3.702975567117174*^9, 
   3.702976848415163*^9, 3.7032197710925426`*^9, 3.703297551485491*^9, 
   3.7036520546635513`*^9, 3.7038190190895367`*^9, 3.7038191014158382`*^9, 
   3.703819393152338*^9, 3.7038211575723124`*^9, 3.703823937894248*^9, 
   3.703831195932972*^9, 3.705135114337606*^9, {3.705135149587633*^9, 
   3.705135177874937*^9}, {3.70513524484798*^9, 3.70513525610425*^9}, 
   3.7051352901960573`*^9, 3.705135740813662*^9, 3.705135847588949*^9, 
   3.705136434351282*^9, 3.705136503851946*^9, 3.705136567581305*^9, 
   3.7051366842170477`*^9, 3.705168750321636*^9, {3.705168845596282*^9, 
   3.705168863780377*^9}, 3.705169161797065*^9, 3.7051977823445883`*^9, 
   3.705197815668437*^9, 3.70519874021589*^9, 3.7051989274598846`*^9, 
   3.705208349921723*^9, 3.7052400833994493`*^9, 3.70530648322124*^9, 
   3.7057228426862917`*^9, 3.705726239174664*^9, 3.705920331599431*^9, 
   3.705984917823203*^9, 3.706523873127631*^9, 3.706681413935556*^9, 
   3.706866645218234*^9, 3.7070267947198353`*^9, 3.7070347355602207`*^9, 
   3.707034836694013*^9, 3.707034913205611*^9, 3.707034994952537*^9, 
   3.707035155160919*^9, 3.7070352689989347`*^9, 3.7070359072296467`*^9, 
   3.707035976311556*^9, 3.707036057254899*^9, 3.707038920700946*^9, 
   3.707059408544837*^9, 3.7070596383340073`*^9, 3.707059697609756*^9, 
   3.7071080735365467`*^9, 3.7071081038779097`*^9, 3.707108183615486*^9, 
   3.7071082882122917`*^9, 3.707108352680231*^9, 3.7072999376402607`*^9, 
   3.7074583174356613`*^9, 3.7074663375724983`*^9, 3.707466708291337*^9, 
   3.707478263314526*^9, 3.707537618386602*^9, 3.7075383777008257`*^9, {
   3.707554229016604*^9, 3.707554247389435*^9}, 3.707576184503676*^9, 
   3.707576294053273*^9, 3.707642299628953*^9, 3.7079817282516127`*^9, 
   3.708144560674646*^9, 3.708161793368595*^9, 3.708171535962555*^9, 
   3.70822750129611*^9, 3.7083158133033943`*^9, {3.708315880260768*^9, 
   3.7083159088567467`*^9}, 3.708315999994742*^9, 3.708317264444592*^9, 
   3.7099583905023327`*^9, 3.70996009809313*^9, {3.709960261562129*^9, 
   3.7099602820254087`*^9}, {3.709960431014937*^9, 3.709960454044277*^9}, 
   3.710049576714738*^9, 3.7100501145283127`*^9, 3.710050273508649*^9, 
   3.71005031232587*^9, 3.710050384379919*^9, 3.710050526997053*^9, 
   3.710051344216765*^9, 3.710061333932029*^9, 3.710062326931704*^9, 
   3.710133298274294*^9, 3.710133663532112*^9, 3.7101338256513557`*^9, 
   3.710141269362022*^9, 3.726305139287271*^9, 3.726305300200927*^9, 
   3.726305383892168*^9, {3.7263868764814053`*^9, 3.726386903434658*^9}, 
   3.726468284371747*^9, 3.7264690117159023`*^9, 3.726469579998263*^9, 
   3.726477804925646*^9, 3.726545477904986*^9, 3.726545722075735*^9, 
   3.726550722419092*^9, 3.7265508072796383`*^9, 3.7265522026965322`*^9, 
   3.726561527454357*^9, 3.726561687659245*^9, 3.726907436392776*^9, 
   3.726915532302047*^9, 3.7269200822024927`*^9, 3.73994583768405*^9, 
   3.7399545321339207`*^9, 3.739958581519979*^9, 3.740044203410445*^9, 
   3.74007856205459*^9, 3.740130351218416*^9, 3.7458132959756927`*^9, 
   3.747642704369095*^9, 3.7480100805659933`*^9, 3.74987735631815*^9, 
   3.750830148508986*^9, 3.751003413550161*^9, 3.7510239016854057`*^9, 
   3.7631024406172132`*^9, 3.76311081919646*^9, 3.763391843947242*^9, 
   3.763404762306684*^9, 3.763405294474802*^9, 3.7763294113394823`*^9, 
   3.7763294940657682`*^9, 3.776329907686783*^9, 3.776331873196555*^9, 
   3.776361157512519*^9, 3.776361209246542*^9},
 CellLabel->
  "During evaluation of \
In[62]:=",ExpressionUUID->"d628c72c-abe6-42e7-a209-7f0a3cf21b2f"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Order=\"\>", "\[InvisibleSpace]", "0", 
   "\[InvisibleSpace]", "\<\"; Check equations: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"True", ",", "True", ",", "True", ",", "True", ",", "True"}], 
    "}"}]}],
  SequenceForm[
  "Order=", 0, "; Check equations: ", {True, True, True, True, True}],
  Editable->False]], "Print",
 InitializationCell->True,
 CellChangeTimes->{
  3.702830122368126*^9, 3.702830202407672*^9, 3.702830232842832*^9, 
   3.702830376470502*^9, 3.702830441308198*^9, 3.702830530528844*^9, 
   3.702830733622498*^9, 3.702830900998705*^9, 3.702865014039761*^9, 
   3.702892008113303*^9, 3.702892103045035*^9, 3.702900461009053*^9, 
   3.702902484151124*^9, 3.702918382224065*^9, {3.702955368011139*^9, 
   3.702955420078039*^9}, {3.702964179436676*^9, 3.702964202908247*^9}, 
   3.702964405781039*^9, 3.702964722084209*^9, 3.702975567117174*^9, 
   3.702976848415163*^9, 3.7032197710925426`*^9, 3.703297551485491*^9, 
   3.7036520546635513`*^9, 3.7038190190895367`*^9, 3.7038191014158382`*^9, 
   3.703819393152338*^9, 3.7038211575723124`*^9, 3.703823937894248*^9, 
   3.703831195932972*^9, 3.705135114337606*^9, {3.705135149587633*^9, 
   3.705135177874937*^9}, {3.70513524484798*^9, 3.70513525610425*^9}, 
   3.7051352901960573`*^9, 3.705135740813662*^9, 3.705135847588949*^9, 
   3.705136434351282*^9, 3.705136503851946*^9, 3.705136567581305*^9, 
   3.7051366842170477`*^9, 3.705168750321636*^9, {3.705168845596282*^9, 
   3.705168863780377*^9}, 3.705169161797065*^9, 3.7051977823445883`*^9, 
   3.705197815668437*^9, 3.70519874021589*^9, 3.7051989274598846`*^9, 
   3.705208349921723*^9, 3.7052400833994493`*^9, 3.70530648322124*^9, 
   3.7057228426862917`*^9, 3.705726239174664*^9, 3.705920331599431*^9, 
   3.705984917823203*^9, 3.706523873127631*^9, 3.706681413935556*^9, 
   3.706866645218234*^9, 3.7070267947198353`*^9, 3.7070347355602207`*^9, 
   3.707034836694013*^9, 3.707034913205611*^9, 3.707034994952537*^9, 
   3.707035155160919*^9, 3.7070352689989347`*^9, 3.7070359072296467`*^9, 
   3.707035976311556*^9, 3.707036057254899*^9, 3.707038920700946*^9, 
   3.707059408544837*^9, 3.7070596383340073`*^9, 3.707059697609756*^9, 
   3.7071080735365467`*^9, 3.7071081038779097`*^9, 3.707108183615486*^9, 
   3.7071082882122917`*^9, 3.707108352680231*^9, 3.7072999376402607`*^9, 
   3.7074583174356613`*^9, 3.7074663375724983`*^9, 3.707466708291337*^9, 
   3.707478263314526*^9, 3.707537618386602*^9, 3.7075383777008257`*^9, {
   3.707554229016604*^9, 3.707554247389435*^9}, 3.707576184503676*^9, 
   3.707576294053273*^9, 3.707642299628953*^9, 3.7079817282516127`*^9, 
   3.708144560674646*^9, 3.708161793368595*^9, 3.708171535962555*^9, 
   3.70822750129611*^9, 3.7083158133033943`*^9, {3.708315880260768*^9, 
   3.7083159088567467`*^9}, 3.708315999994742*^9, 3.708317264444592*^9, 
   3.7099583905023327`*^9, 3.70996009809313*^9, {3.709960261562129*^9, 
   3.7099602820254087`*^9}, {3.709960431014937*^9, 3.709960454044277*^9}, 
   3.710049576714738*^9, 3.7100501145283127`*^9, 3.710050273508649*^9, 
   3.71005031232587*^9, 3.710050384379919*^9, 3.710050526997053*^9, 
   3.710051344216765*^9, 3.710061333932029*^9, 3.710062326931704*^9, 
   3.710133298274294*^9, 3.710133663532112*^9, 3.7101338256513557`*^9, 
   3.710141269362022*^9, 3.726305139287271*^9, 3.726305300200927*^9, 
   3.726305383892168*^9, {3.7263868764814053`*^9, 3.726386903434658*^9}, 
   3.726468284371747*^9, 3.7264690117159023`*^9, 3.726469579998263*^9, 
   3.726477804925646*^9, 3.726545477904986*^9, 3.726545722075735*^9, 
   3.726550722419092*^9, 3.7265508072796383`*^9, 3.7265522026965322`*^9, 
   3.726561527454357*^9, 3.726561687659245*^9, 3.726907436392776*^9, 
   3.726915532302047*^9, 3.7269200822024927`*^9, 3.73994583768405*^9, 
   3.7399545321339207`*^9, 3.739958581519979*^9, 3.740044203410445*^9, 
   3.74007856205459*^9, 3.740130351218416*^9, 3.7458132959756927`*^9, 
   3.747642704369095*^9, 3.7480100805659933`*^9, 3.74987735631815*^9, 
   3.750830148508986*^9, 3.751003413550161*^9, 3.7510239016854057`*^9, 
   3.7631024406172132`*^9, 3.76311081919646*^9, 3.763391843947242*^9, 
   3.763404762306684*^9, 3.763405294474802*^9, 3.7763294113394823`*^9, 
   3.7763294940657682`*^9, 3.776329907686783*^9, 3.776331873196555*^9, 
   3.776361157512519*^9, 3.776361211299556*^9},
 CellLabel->
  "During evaluation of \
In[62]:=",ExpressionUUID->"d2e3627d-053c-49c7-8690-a3299f048d29"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[Alpha]1", "0"], "[", "t", "]"}], "\[Rule]", "0"}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Sigma]1", "0"], "[", "t", "]"}], "\[Rule]", "0"}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Beta]1", "0"], "[", "t", "]"}], "\[Rule]", "0"}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Alpha]2", "0"], "[", "t", "]"}], "\[Rule]", "0"}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Sigma]2", "0"], "[", "t", "]"}], "\[Rule]", "0"}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Beta]2", "0"], "[", "t", "]"}], "\[Rule]", "0"}]}], 
  "}"}]], "Print",
 InitializationCell->True,
 CellChangeTimes->{
  3.702830122368126*^9, 3.702830202407672*^9, 3.702830232842832*^9, 
   3.702830376470502*^9, 3.702830441308198*^9, 3.702830530528844*^9, 
   3.702830733622498*^9, 3.702830900998705*^9, 3.702865014039761*^9, 
   3.702892008113303*^9, 3.702892103045035*^9, 3.702900461009053*^9, 
   3.702902484151124*^9, 3.702918382224065*^9, {3.702955368011139*^9, 
   3.702955420078039*^9}, {3.702964179436676*^9, 3.702964202908247*^9}, 
   3.702964405781039*^9, 3.702964722084209*^9, 3.702975567117174*^9, 
   3.702976848415163*^9, 3.7032197710925426`*^9, 3.703297551485491*^9, 
   3.7036520546635513`*^9, 3.7038190190895367`*^9, 3.7038191014158382`*^9, 
   3.703819393152338*^9, 3.7038211575723124`*^9, 3.703823937894248*^9, 
   3.703831195932972*^9, 3.705135114337606*^9, {3.705135149587633*^9, 
   3.705135177874937*^9}, {3.70513524484798*^9, 3.70513525610425*^9}, 
   3.7051352901960573`*^9, 3.705135740813662*^9, 3.705135847588949*^9, 
   3.705136434351282*^9, 3.705136503851946*^9, 3.705136567581305*^9, 
   3.7051366842170477`*^9, 3.705168750321636*^9, {3.705168845596282*^9, 
   3.705168863780377*^9}, 3.705169161797065*^9, 3.7051977823445883`*^9, 
   3.705197815668437*^9, 3.70519874021589*^9, 3.7051989274598846`*^9, 
   3.705208349921723*^9, 3.7052400833994493`*^9, 3.70530648322124*^9, 
   3.7057228426862917`*^9, 3.705726239174664*^9, 3.705920331599431*^9, 
   3.705984917823203*^9, 3.706523873127631*^9, 3.706681413935556*^9, 
   3.706866645218234*^9, 3.7070267947198353`*^9, 3.7070347355602207`*^9, 
   3.707034836694013*^9, 3.707034913205611*^9, 3.707034994952537*^9, 
   3.707035155160919*^9, 3.7070352689989347`*^9, 3.7070359072296467`*^9, 
   3.707035976311556*^9, 3.707036057254899*^9, 3.707038920700946*^9, 
   3.707059408544837*^9, 3.7070596383340073`*^9, 3.707059697609756*^9, 
   3.7071080735365467`*^9, 3.7071081038779097`*^9, 3.707108183615486*^9, 
   3.7071082882122917`*^9, 3.707108352680231*^9, 3.7072999376402607`*^9, 
   3.7074583174356613`*^9, 3.7074663375724983`*^9, 3.707466708291337*^9, 
   3.707478263314526*^9, 3.707537618386602*^9, 3.7075383777008257`*^9, {
   3.707554229016604*^9, 3.707554247389435*^9}, 3.707576184503676*^9, 
   3.707576294053273*^9, 3.707642299628953*^9, 3.7079817282516127`*^9, 
   3.708144560674646*^9, 3.708161793368595*^9, 3.708171535962555*^9, 
   3.70822750129611*^9, 3.7083158133033943`*^9, {3.708315880260768*^9, 
   3.7083159088567467`*^9}, 3.708315999994742*^9, 3.708317264444592*^9, 
   3.7099583905023327`*^9, 3.70996009809313*^9, {3.709960261562129*^9, 
   3.7099602820254087`*^9}, {3.709960431014937*^9, 3.709960454044277*^9}, 
   3.710049576714738*^9, 3.7100501145283127`*^9, 3.710050273508649*^9, 
   3.71005031232587*^9, 3.710050384379919*^9, 3.710050526997053*^9, 
   3.710051344216765*^9, 3.710061333932029*^9, 3.710062326931704*^9, 
   3.710133298274294*^9, 3.710133663532112*^9, 3.7101338256513557`*^9, 
   3.710141269362022*^9, 3.726305139287271*^9, 3.726305300200927*^9, 
   3.726305383892168*^9, {3.7263868764814053`*^9, 3.726386903434658*^9}, 
   3.726468284371747*^9, 3.7264690117159023`*^9, 3.726469579998263*^9, 
   3.726477804925646*^9, 3.726545477904986*^9, 3.726545722075735*^9, 
   3.726550722419092*^9, 3.7265508072796383`*^9, 3.7265522026965322`*^9, 
   3.726561527454357*^9, 3.726561687659245*^9, 3.726907436392776*^9, 
   3.726915532302047*^9, 3.7269200822024927`*^9, 3.73994583768405*^9, 
   3.7399545321339207`*^9, 3.739958581519979*^9, 3.740044203410445*^9, 
   3.74007856205459*^9, 3.740130351218416*^9, 3.7458132959756927`*^9, 
   3.747642704369095*^9, 3.7480100805659933`*^9, 3.74987735631815*^9, 
   3.750830148508986*^9, 3.751003413550161*^9, 3.7510239016854057`*^9, 
   3.7631024406172132`*^9, 3.76311081919646*^9, 3.763391843947242*^9, 
   3.763404762306684*^9, 3.763405294474802*^9, 3.7763294113394823`*^9, 
   3.7763294940657682`*^9, 3.776329907686783*^9, 3.776331873196555*^9, 
   3.776361157512519*^9, 3.776361211304089*^9},
 CellLabel->
  "During evaluation of \
In[62]:=",ExpressionUUID->"12f90892-9ae2-4520-9af1-42c04517aaa5"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Time: \"\>", "\[InvisibleSpace]", "2.032786`"}],
  SequenceForm["Time: ", 2.032786],
  Editable->False]], "Print",
 InitializationCell->True,
 CellChangeTimes->{
  3.702830122368126*^9, 3.702830202407672*^9, 3.702830232842832*^9, 
   3.702830376470502*^9, 3.702830441308198*^9, 3.702830530528844*^9, 
   3.702830733622498*^9, 3.702830900998705*^9, 3.702865014039761*^9, 
   3.702892008113303*^9, 3.702892103045035*^9, 3.702900461009053*^9, 
   3.702902484151124*^9, 3.702918382224065*^9, {3.702955368011139*^9, 
   3.702955420078039*^9}, {3.702964179436676*^9, 3.702964202908247*^9}, 
   3.702964405781039*^9, 3.702964722084209*^9, 3.702975567117174*^9, 
   3.702976848415163*^9, 3.7032197710925426`*^9, 3.703297551485491*^9, 
   3.7036520546635513`*^9, 3.7038190190895367`*^9, 3.7038191014158382`*^9, 
   3.703819393152338*^9, 3.7038211575723124`*^9, 3.703823937894248*^9, 
   3.703831195932972*^9, 3.705135114337606*^9, {3.705135149587633*^9, 
   3.705135177874937*^9}, {3.70513524484798*^9, 3.70513525610425*^9}, 
   3.7051352901960573`*^9, 3.705135740813662*^9, 3.705135847588949*^9, 
   3.705136434351282*^9, 3.705136503851946*^9, 3.705136567581305*^9, 
   3.7051366842170477`*^9, 3.705168750321636*^9, {3.705168845596282*^9, 
   3.705168863780377*^9}, 3.705169161797065*^9, 3.7051977823445883`*^9, 
   3.705197815668437*^9, 3.70519874021589*^9, 3.7051989274598846`*^9, 
   3.705208349921723*^9, 3.7052400833994493`*^9, 3.70530648322124*^9, 
   3.7057228426862917`*^9, 3.705726239174664*^9, 3.705920331599431*^9, 
   3.705984917823203*^9, 3.706523873127631*^9, 3.706681413935556*^9, 
   3.706866645218234*^9, 3.7070267947198353`*^9, 3.7070347355602207`*^9, 
   3.707034836694013*^9, 3.707034913205611*^9, 3.707034994952537*^9, 
   3.707035155160919*^9, 3.7070352689989347`*^9, 3.7070359072296467`*^9, 
   3.707035976311556*^9, 3.707036057254899*^9, 3.707038920700946*^9, 
   3.707059408544837*^9, 3.7070596383340073`*^9, 3.707059697609756*^9, 
   3.7071080735365467`*^9, 3.7071081038779097`*^9, 3.707108183615486*^9, 
   3.7071082882122917`*^9, 3.707108352680231*^9, 3.7072999376402607`*^9, 
   3.7074583174356613`*^9, 3.7074663375724983`*^9, 3.707466708291337*^9, 
   3.707478263314526*^9, 3.707537618386602*^9, 3.7075383777008257`*^9, {
   3.707554229016604*^9, 3.707554247389435*^9}, 3.707576184503676*^9, 
   3.707576294053273*^9, 3.707642299628953*^9, 3.7079817282516127`*^9, 
   3.708144560674646*^9, 3.708161793368595*^9, 3.708171535962555*^9, 
   3.70822750129611*^9, 3.7083158133033943`*^9, {3.708315880260768*^9, 
   3.7083159088567467`*^9}, 3.708315999994742*^9, 3.708317264444592*^9, 
   3.7099583905023327`*^9, 3.70996009809313*^9, {3.709960261562129*^9, 
   3.7099602820254087`*^9}, {3.709960431014937*^9, 3.709960454044277*^9}, 
   3.710049576714738*^9, 3.7100501145283127`*^9, 3.710050273508649*^9, 
   3.71005031232587*^9, 3.710050384379919*^9, 3.710050526997053*^9, 
   3.710051344216765*^9, 3.710061333932029*^9, 3.710062326931704*^9, 
   3.710133298274294*^9, 3.710133663532112*^9, 3.7101338256513557`*^9, 
   3.710141269362022*^9, 3.726305139287271*^9, 3.726305300200927*^9, 
   3.726305383892168*^9, {3.7263868764814053`*^9, 3.726386903434658*^9}, 
   3.726468284371747*^9, 3.7264690117159023`*^9, 3.726469579998263*^9, 
   3.726477804925646*^9, 3.726545477904986*^9, 3.726545722075735*^9, 
   3.726550722419092*^9, 3.7265508072796383`*^9, 3.7265522026965322`*^9, 
   3.726561527454357*^9, 3.726561687659245*^9, 3.726907436392776*^9, 
   3.726915532302047*^9, 3.7269200822024927`*^9, 3.73994583768405*^9, 
   3.7399545321339207`*^9, 3.739958581519979*^9, 3.740044203410445*^9, 
   3.74007856205459*^9, 3.740130351218416*^9, 3.7458132959756927`*^9, 
   3.747642704369095*^9, 3.7480100805659933`*^9, 3.74987735631815*^9, 
   3.750830148508986*^9, 3.751003413550161*^9, 3.7510239016854057`*^9, 
   3.7631024406172132`*^9, 3.76311081919646*^9, 3.763391843947242*^9, 
   3.763404762306684*^9, 3.763405294474802*^9, 3.7763294113394823`*^9, 
   3.7763294940657682`*^9, 3.776329907686783*^9, 3.776331873196555*^9, 
   3.776361157512519*^9, 3.776361211308215*^9},
 CellLabel->
  "During evaluation of \
In[62]:=",ExpressionUUID->"196dda8d-617b-4448-a26b-9e912e6e8db2"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Order=\"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\"; Check equations: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"True", ",", "True", ",", "True", ",", "True", ",", "True"}], 
    "}"}]}],
  SequenceForm[
  "Order=", 1, "; Check equations: ", {True, True, True, True, True}],
  Editable->False]], "Print",
 InitializationCell->True,
 CellChangeTimes->{
  3.702830122368126*^9, 3.702830202407672*^9, 3.702830232842832*^9, 
   3.702830376470502*^9, 3.702830441308198*^9, 3.702830530528844*^9, 
   3.702830733622498*^9, 3.702830900998705*^9, 3.702865014039761*^9, 
   3.702892008113303*^9, 3.702892103045035*^9, 3.702900461009053*^9, 
   3.702902484151124*^9, 3.702918382224065*^9, {3.702955368011139*^9, 
   3.702955420078039*^9}, {3.702964179436676*^9, 3.702964202908247*^9}, 
   3.702964405781039*^9, 3.702964722084209*^9, 3.702975567117174*^9, 
   3.702976848415163*^9, 3.7032197710925426`*^9, 3.703297551485491*^9, 
   3.7036520546635513`*^9, 3.7038190190895367`*^9, 3.7038191014158382`*^9, 
   3.703819393152338*^9, 3.7038211575723124`*^9, 3.703823937894248*^9, 
   3.703831195932972*^9, 3.705135114337606*^9, {3.705135149587633*^9, 
   3.705135177874937*^9}, {3.70513524484798*^9, 3.70513525610425*^9}, 
   3.7051352901960573`*^9, 3.705135740813662*^9, 3.705135847588949*^9, 
   3.705136434351282*^9, 3.705136503851946*^9, 3.705136567581305*^9, 
   3.7051366842170477`*^9, 3.705168750321636*^9, {3.705168845596282*^9, 
   3.705168863780377*^9}, 3.705169161797065*^9, 3.7051977823445883`*^9, 
   3.705197815668437*^9, 3.70519874021589*^9, 3.7051989274598846`*^9, 
   3.705208349921723*^9, 3.7052400833994493`*^9, 3.70530648322124*^9, 
   3.7057228426862917`*^9, 3.705726239174664*^9, 3.705920331599431*^9, 
   3.705984917823203*^9, 3.706523873127631*^9, 3.706681413935556*^9, 
   3.706866645218234*^9, 3.7070267947198353`*^9, 3.7070347355602207`*^9, 
   3.707034836694013*^9, 3.707034913205611*^9, 3.707034994952537*^9, 
   3.707035155160919*^9, 3.7070352689989347`*^9, 3.7070359072296467`*^9, 
   3.707035976311556*^9, 3.707036057254899*^9, 3.707038920700946*^9, 
   3.707059408544837*^9, 3.7070596383340073`*^9, 3.707059697609756*^9, 
   3.7071080735365467`*^9, 3.7071081038779097`*^9, 3.707108183615486*^9, 
   3.7071082882122917`*^9, 3.707108352680231*^9, 3.7072999376402607`*^9, 
   3.7074583174356613`*^9, 3.7074663375724983`*^9, 3.707466708291337*^9, 
   3.707478263314526*^9, 3.707537618386602*^9, 3.7075383777008257`*^9, {
   3.707554229016604*^9, 3.707554247389435*^9}, 3.707576184503676*^9, 
   3.707576294053273*^9, 3.707642299628953*^9, 3.7079817282516127`*^9, 
   3.708144560674646*^9, 3.708161793368595*^9, 3.708171535962555*^9, 
   3.70822750129611*^9, 3.7083158133033943`*^9, {3.708315880260768*^9, 
   3.7083159088567467`*^9}, 3.708315999994742*^9, 3.708317264444592*^9, 
   3.7099583905023327`*^9, 3.70996009809313*^9, {3.709960261562129*^9, 
   3.7099602820254087`*^9}, {3.709960431014937*^9, 3.709960454044277*^9}, 
   3.710049576714738*^9, 3.7100501145283127`*^9, 3.710050273508649*^9, 
   3.71005031232587*^9, 3.710050384379919*^9, 3.710050526997053*^9, 
   3.710051344216765*^9, 3.710061333932029*^9, 3.710062326931704*^9, 
   3.710133298274294*^9, 3.710133663532112*^9, 3.7101338256513557`*^9, 
   3.710141269362022*^9, 3.726305139287271*^9, 3.726305300200927*^9, 
   3.726305383892168*^9, {3.7263868764814053`*^9, 3.726386903434658*^9}, 
   3.726468284371747*^9, 3.7264690117159023`*^9, 3.726469579998263*^9, 
   3.726477804925646*^9, 3.726545477904986*^9, 3.726545722075735*^9, 
   3.726550722419092*^9, 3.7265508072796383`*^9, 3.7265522026965322`*^9, 
   3.726561527454357*^9, 3.726561687659245*^9, 3.726907436392776*^9, 
   3.726915532302047*^9, 3.7269200822024927`*^9, 3.73994583768405*^9, 
   3.7399545321339207`*^9, 3.739958581519979*^9, 3.740044203410445*^9, 
   3.74007856205459*^9, 3.740130351218416*^9, 3.7458132959756927`*^9, 
   3.747642704369095*^9, 3.7480100805659933`*^9, 3.74987735631815*^9, 
   3.750830148508986*^9, 3.751003413550161*^9, 3.7510239016854057`*^9, 
   3.7631024406172132`*^9, 3.76311081919646*^9, 3.763391843947242*^9, 
   3.763404762306684*^9, 3.763405294474802*^9, 3.7763294113394823`*^9, 
   3.7763294940657682`*^9, 3.776329907686783*^9, 3.776331873196555*^9, 
   3.776361157512519*^9, 3.776361212708282*^9},
 CellLabel->
  "During evaluation of \
In[62]:=",ExpressionUUID->"b6060616-84a7-4e07-b808-b79868b0997a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["b", "1"], "[", "t", "]"}], "\[Rule]", 
    RowBox[{"-", 
     FractionBox["2", 
      RowBox[{"3", " ", "t"}]]}]}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["s", "1"], "[", "t", "]"}], "\[Rule]", 
    FractionBox["1", 
     RowBox[{"3", " ", 
      SuperscriptBox["t", 
       RowBox[{"2", "/", "3"}]]}]]}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Alpha]1", "1"], "[", "t", "]"}], "\[Rule]", "0"}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Sigma]1", "1"], "[", "t", "]"}], "\[Rule]", "0"}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Beta]1", "1"], "[", "t", "]"}], "\[Rule]", "0"}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Alpha]2", "1"], "[", "t", "]"}], "\[Rule]", "0"}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Sigma]2", "1"], "[", "t", "]"}], "\[Rule]", "0"}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Beta]2", "1"], "[", "t", "]"}], "\[Rule]", "0"}]}], 
  "}"}]], "Print",
 InitializationCell->True,
 CellChangeTimes->{
  3.702830122368126*^9, 3.702830202407672*^9, 3.702830232842832*^9, 
   3.702830376470502*^9, 3.702830441308198*^9, 3.702830530528844*^9, 
   3.702830733622498*^9, 3.702830900998705*^9, 3.702865014039761*^9, 
   3.702892008113303*^9, 3.702892103045035*^9, 3.702900461009053*^9, 
   3.702902484151124*^9, 3.702918382224065*^9, {3.702955368011139*^9, 
   3.702955420078039*^9}, {3.702964179436676*^9, 3.702964202908247*^9}, 
   3.702964405781039*^9, 3.702964722084209*^9, 3.702975567117174*^9, 
   3.702976848415163*^9, 3.7032197710925426`*^9, 3.703297551485491*^9, 
   3.7036520546635513`*^9, 3.7038190190895367`*^9, 3.7038191014158382`*^9, 
   3.703819393152338*^9, 3.7038211575723124`*^9, 3.703823937894248*^9, 
   3.703831195932972*^9, 3.705135114337606*^9, {3.705135149587633*^9, 
   3.705135177874937*^9}, {3.70513524484798*^9, 3.70513525610425*^9}, 
   3.7051352901960573`*^9, 3.705135740813662*^9, 3.705135847588949*^9, 
   3.705136434351282*^9, 3.705136503851946*^9, 3.705136567581305*^9, 
   3.7051366842170477`*^9, 3.705168750321636*^9, {3.705168845596282*^9, 
   3.705168863780377*^9}, 3.705169161797065*^9, 3.7051977823445883`*^9, 
   3.705197815668437*^9, 3.70519874021589*^9, 3.7051989274598846`*^9, 
   3.705208349921723*^9, 3.7052400833994493`*^9, 3.70530648322124*^9, 
   3.7057228426862917`*^9, 3.705726239174664*^9, 3.705920331599431*^9, 
   3.705984917823203*^9, 3.706523873127631*^9, 3.706681413935556*^9, 
   3.706866645218234*^9, 3.7070267947198353`*^9, 3.7070347355602207`*^9, 
   3.707034836694013*^9, 3.707034913205611*^9, 3.707034994952537*^9, 
   3.707035155160919*^9, 3.7070352689989347`*^9, 3.7070359072296467`*^9, 
   3.707035976311556*^9, 3.707036057254899*^9, 3.707038920700946*^9, 
   3.707059408544837*^9, 3.7070596383340073`*^9, 3.707059697609756*^9, 
   3.7071080735365467`*^9, 3.7071081038779097`*^9, 3.707108183615486*^9, 
   3.7071082882122917`*^9, 3.707108352680231*^9, 3.7072999376402607`*^9, 
   3.7074583174356613`*^9, 3.7074663375724983`*^9, 3.707466708291337*^9, 
   3.707478263314526*^9, 3.707537618386602*^9, 3.7075383777008257`*^9, {
   3.707554229016604*^9, 3.707554247389435*^9}, 3.707576184503676*^9, 
   3.707576294053273*^9, 3.707642299628953*^9, 3.7079817282516127`*^9, 
   3.708144560674646*^9, 3.708161793368595*^9, 3.708171535962555*^9, 
   3.70822750129611*^9, 3.7083158133033943`*^9, {3.708315880260768*^9, 
   3.7083159088567467`*^9}, 3.708315999994742*^9, 3.708317264444592*^9, 
   3.7099583905023327`*^9, 3.70996009809313*^9, {3.709960261562129*^9, 
   3.7099602820254087`*^9}, {3.709960431014937*^9, 3.709960454044277*^9}, 
   3.710049576714738*^9, 3.7100501145283127`*^9, 3.710050273508649*^9, 
   3.71005031232587*^9, 3.710050384379919*^9, 3.710050526997053*^9, 
   3.710051344216765*^9, 3.710061333932029*^9, 3.710062326931704*^9, 
   3.710133298274294*^9, 3.710133663532112*^9, 3.7101338256513557`*^9, 
   3.710141269362022*^9, 3.726305139287271*^9, 3.726305300200927*^9, 
   3.726305383892168*^9, {3.7263868764814053`*^9, 3.726386903434658*^9}, 
   3.726468284371747*^9, 3.7264690117159023`*^9, 3.726469579998263*^9, 
   3.726477804925646*^9, 3.726545477904986*^9, 3.726545722075735*^9, 
   3.726550722419092*^9, 3.7265508072796383`*^9, 3.7265522026965322`*^9, 
   3.726561527454357*^9, 3.726561687659245*^9, 3.726907436392776*^9, 
   3.726915532302047*^9, 3.7269200822024927`*^9, 3.73994583768405*^9, 
   3.7399545321339207`*^9, 3.739958581519979*^9, 3.740044203410445*^9, 
   3.74007856205459*^9, 3.740130351218416*^9, 3.7458132959756927`*^9, 
   3.747642704369095*^9, 3.7480100805659933`*^9, 3.74987735631815*^9, 
   3.750830148508986*^9, 3.751003413550161*^9, 3.7510239016854057`*^9, 
   3.7631024406172132`*^9, 3.76311081919646*^9, 3.763391843947242*^9, 
   3.763404762306684*^9, 3.763405294474802*^9, 3.7763294113394823`*^9, 
   3.7763294940657682`*^9, 3.776329907686783*^9, 3.776331873196555*^9, 
   3.776361157512519*^9, 3.776361212711535*^9},
 CellLabel->
  "During evaluation of \
In[62]:=",ExpressionUUID->"e72c9ec9-cb16-4773-88de-088a96ba6630"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Time: \"\>", "\[InvisibleSpace]", "1.408763`"}],
  SequenceForm["Time: ", 1.408763],
  Editable->False]], "Print",
 InitializationCell->True,
 CellChangeTimes->{
  3.702830122368126*^9, 3.702830202407672*^9, 3.702830232842832*^9, 
   3.702830376470502*^9, 3.702830441308198*^9, 3.702830530528844*^9, 
   3.702830733622498*^9, 3.702830900998705*^9, 3.702865014039761*^9, 
   3.702892008113303*^9, 3.702892103045035*^9, 3.702900461009053*^9, 
   3.702902484151124*^9, 3.702918382224065*^9, {3.702955368011139*^9, 
   3.702955420078039*^9}, {3.702964179436676*^9, 3.702964202908247*^9}, 
   3.702964405781039*^9, 3.702964722084209*^9, 3.702975567117174*^9, 
   3.702976848415163*^9, 3.7032197710925426`*^9, 3.703297551485491*^9, 
   3.7036520546635513`*^9, 3.7038190190895367`*^9, 3.7038191014158382`*^9, 
   3.703819393152338*^9, 3.7038211575723124`*^9, 3.703823937894248*^9, 
   3.703831195932972*^9, 3.705135114337606*^9, {3.705135149587633*^9, 
   3.705135177874937*^9}, {3.70513524484798*^9, 3.70513525610425*^9}, 
   3.7051352901960573`*^9, 3.705135740813662*^9, 3.705135847588949*^9, 
   3.705136434351282*^9, 3.705136503851946*^9, 3.705136567581305*^9, 
   3.7051366842170477`*^9, 3.705168750321636*^9, {3.705168845596282*^9, 
   3.705168863780377*^9}, 3.705169161797065*^9, 3.7051977823445883`*^9, 
   3.705197815668437*^9, 3.70519874021589*^9, 3.7051989274598846`*^9, 
   3.705208349921723*^9, 3.7052400833994493`*^9, 3.70530648322124*^9, 
   3.7057228426862917`*^9, 3.705726239174664*^9, 3.705920331599431*^9, 
   3.705984917823203*^9, 3.706523873127631*^9, 3.706681413935556*^9, 
   3.706866645218234*^9, 3.7070267947198353`*^9, 3.7070347355602207`*^9, 
   3.707034836694013*^9, 3.707034913205611*^9, 3.707034994952537*^9, 
   3.707035155160919*^9, 3.7070352689989347`*^9, 3.7070359072296467`*^9, 
   3.707035976311556*^9, 3.707036057254899*^9, 3.707038920700946*^9, 
   3.707059408544837*^9, 3.7070596383340073`*^9, 3.707059697609756*^9, 
   3.7071080735365467`*^9, 3.7071081038779097`*^9, 3.707108183615486*^9, 
   3.7071082882122917`*^9, 3.707108352680231*^9, 3.7072999376402607`*^9, 
   3.7074583174356613`*^9, 3.7074663375724983`*^9, 3.707466708291337*^9, 
   3.707478263314526*^9, 3.707537618386602*^9, 3.7075383777008257`*^9, {
   3.707554229016604*^9, 3.707554247389435*^9}, 3.707576184503676*^9, 
   3.707576294053273*^9, 3.707642299628953*^9, 3.7079817282516127`*^9, 
   3.708144560674646*^9, 3.708161793368595*^9, 3.708171535962555*^9, 
   3.70822750129611*^9, 3.7083158133033943`*^9, {3.708315880260768*^9, 
   3.7083159088567467`*^9}, 3.708315999994742*^9, 3.708317264444592*^9, 
   3.7099583905023327`*^9, 3.70996009809313*^9, {3.709960261562129*^9, 
   3.7099602820254087`*^9}, {3.709960431014937*^9, 3.709960454044277*^9}, 
   3.710049576714738*^9, 3.7100501145283127`*^9, 3.710050273508649*^9, 
   3.71005031232587*^9, 3.710050384379919*^9, 3.710050526997053*^9, 
   3.710051344216765*^9, 3.710061333932029*^9, 3.710062326931704*^9, 
   3.710133298274294*^9, 3.710133663532112*^9, 3.7101338256513557`*^9, 
   3.710141269362022*^9, 3.726305139287271*^9, 3.726305300200927*^9, 
   3.726305383892168*^9, {3.7263868764814053`*^9, 3.726386903434658*^9}, 
   3.726468284371747*^9, 3.7264690117159023`*^9, 3.726469579998263*^9, 
   3.726477804925646*^9, 3.726545477904986*^9, 3.726545722075735*^9, 
   3.726550722419092*^9, 3.7265508072796383`*^9, 3.7265522026965322`*^9, 
   3.726561527454357*^9, 3.726561687659245*^9, 3.726907436392776*^9, 
   3.726915532302047*^9, 3.7269200822024927`*^9, 3.73994583768405*^9, 
   3.7399545321339207`*^9, 3.739958581519979*^9, 3.740044203410445*^9, 
   3.74007856205459*^9, 3.740130351218416*^9, 3.7458132959756927`*^9, 
   3.747642704369095*^9, 3.7480100805659933`*^9, 3.74987735631815*^9, 
   3.750830148508986*^9, 3.751003413550161*^9, 3.7510239016854057`*^9, 
   3.7631024406172132`*^9, 3.76311081919646*^9, 3.763391843947242*^9, 
   3.763404762306684*^9, 3.763405294474802*^9, 3.7763294113394823`*^9, 
   3.7763294940657682`*^9, 3.776329907686783*^9, 3.776331873196555*^9, 
   3.776361157512519*^9, 3.776361212714429*^9},
 CellLabel->
  "During evaluation of \
In[62]:=",ExpressionUUID->"c0f78f2e-3f09-4d57-b79e-7b3c0c0f6b07"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Order=\"\>", "\[InvisibleSpace]", "2", 
   "\[InvisibleSpace]", "\<\"; Check equations: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"True", ",", "True", ",", "True", ",", "True", ",", "True"}], 
    "}"}]}],
  SequenceForm[
  "Order=", 2, "; Check equations: ", {True, True, True, True, True}],
  Editable->False]], "Print",
 InitializationCell->True,
 CellChangeTimes->{
  3.702830122368126*^9, 3.702830202407672*^9, 3.702830232842832*^9, 
   3.702830376470502*^9, 3.702830441308198*^9, 3.702830530528844*^9, 
   3.702830733622498*^9, 3.702830900998705*^9, 3.702865014039761*^9, 
   3.702892008113303*^9, 3.702892103045035*^9, 3.702900461009053*^9, 
   3.702902484151124*^9, 3.702918382224065*^9, {3.702955368011139*^9, 
   3.702955420078039*^9}, {3.702964179436676*^9, 3.702964202908247*^9}, 
   3.702964405781039*^9, 3.702964722084209*^9, 3.702975567117174*^9, 
   3.702976848415163*^9, 3.7032197710925426`*^9, 3.703297551485491*^9, 
   3.7036520546635513`*^9, 3.7038190190895367`*^9, 3.7038191014158382`*^9, 
   3.703819393152338*^9, 3.7038211575723124`*^9, 3.703823937894248*^9, 
   3.703831195932972*^9, 3.705135114337606*^9, {3.705135149587633*^9, 
   3.705135177874937*^9}, {3.70513524484798*^9, 3.70513525610425*^9}, 
   3.7051352901960573`*^9, 3.705135740813662*^9, 3.705135847588949*^9, 
   3.705136434351282*^9, 3.705136503851946*^9, 3.705136567581305*^9, 
   3.7051366842170477`*^9, 3.705168750321636*^9, {3.705168845596282*^9, 
   3.705168863780377*^9}, 3.705169161797065*^9, 3.7051977823445883`*^9, 
   3.705197815668437*^9, 3.70519874021589*^9, 3.7051989274598846`*^9, 
   3.705208349921723*^9, 3.7052400833994493`*^9, 3.70530648322124*^9, 
   3.7057228426862917`*^9, 3.705726239174664*^9, 3.705920331599431*^9, 
   3.705984917823203*^9, 3.706523873127631*^9, 3.706681413935556*^9, 
   3.706866645218234*^9, 3.7070267947198353`*^9, 3.7070347355602207`*^9, 
   3.707034836694013*^9, 3.707034913205611*^9, 3.707034994952537*^9, 
   3.707035155160919*^9, 3.7070352689989347`*^9, 3.7070359072296467`*^9, 
   3.707035976311556*^9, 3.707036057254899*^9, 3.707038920700946*^9, 
   3.707059408544837*^9, 3.7070596383340073`*^9, 3.707059697609756*^9, 
   3.7071080735365467`*^9, 3.7071081038779097`*^9, 3.707108183615486*^9, 
   3.7071082882122917`*^9, 3.707108352680231*^9, 3.7072999376402607`*^9, 
   3.7074583174356613`*^9, 3.7074663375724983`*^9, 3.707466708291337*^9, 
   3.707478263314526*^9, 3.707537618386602*^9, 3.7075383777008257`*^9, {
   3.707554229016604*^9, 3.707554247389435*^9}, 3.707576184503676*^9, 
   3.707576294053273*^9, 3.707642299628953*^9, 3.7079817282516127`*^9, 
   3.708144560674646*^9, 3.708161793368595*^9, 3.708171535962555*^9, 
   3.70822750129611*^9, 3.7083158133033943`*^9, {3.708315880260768*^9, 
   3.7083159088567467`*^9}, 3.708315999994742*^9, 3.708317264444592*^9, 
   3.7099583905023327`*^9, 3.70996009809313*^9, {3.709960261562129*^9, 
   3.7099602820254087`*^9}, {3.709960431014937*^9, 3.709960454044277*^9}, 
   3.710049576714738*^9, 3.7100501145283127`*^9, 3.710050273508649*^9, 
   3.71005031232587*^9, 3.710050384379919*^9, 3.710050526997053*^9, 
   3.710051344216765*^9, 3.710061333932029*^9, 3.710062326931704*^9, 
   3.710133298274294*^9, 3.710133663532112*^9, 3.7101338256513557`*^9, 
   3.710141269362022*^9, 3.726305139287271*^9, 3.726305300200927*^9, 
   3.726305383892168*^9, {3.7263868764814053`*^9, 3.726386903434658*^9}, 
   3.726468284371747*^9, 3.7264690117159023`*^9, 3.726469579998263*^9, 
   3.726477804925646*^9, 3.726545477904986*^9, 3.726545722075735*^9, 
   3.726550722419092*^9, 3.7265508072796383`*^9, 3.7265522026965322`*^9, 
   3.726561527454357*^9, 3.726561687659245*^9, 3.726907436392776*^9, 
   3.726915532302047*^9, 3.7269200822024927`*^9, 3.73994583768405*^9, 
   3.7399545321339207`*^9, 3.739958581519979*^9, 3.740044203410445*^9, 
   3.74007856205459*^9, 3.740130351218416*^9, 3.7458132959756927`*^9, 
   3.747642704369095*^9, 3.7480100805659933`*^9, 3.74987735631815*^9, 
   3.750830148508986*^9, 3.751003413550161*^9, 3.7510239016854057`*^9, 
   3.7631024406172132`*^9, 3.76311081919646*^9, 3.763391843947242*^9, 
   3.763404762306684*^9, 3.763405294474802*^9, 3.7763294113394823`*^9, 
   3.7763294940657682`*^9, 3.776329907686783*^9, 3.776331873196555*^9, 
   3.776361157512519*^9, 3.776361213096075*^9},
 CellLabel->
  "During evaluation of \
In[62]:=",ExpressionUUID->"68d4ae85-42b4-485c-99d6-0cebcc27228d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["a", "2"], "[", "t", "]"}], "\[Rule]", "0"}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["b", "2"], "[", "t", "]"}], "\[Rule]", 
    FractionBox["1", 
     RowBox[{"3", " ", 
      SuperscriptBox["t", "2"]}]]}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["s", "2"], "[", "t", "]"}], "\[Rule]", 
    RowBox[{"-", 
     FractionBox["1", 
      RowBox[{"9", " ", 
       SuperscriptBox["t", 
        RowBox[{"5", "/", "3"}]]}]]}]}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Alpha]1", "2"], "[", "t", "]"}], "\[Rule]", "0"}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Sigma]1", "2"], "[", "t", "]"}], "\[Rule]", "0"}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Beta]1", "2"], "[", "t", "]"}], "\[Rule]", "0"}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Alpha]2", "2"], "[", "t", "]"}], "\[Rule]", "0"}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Sigma]2", "2"], "[", "t", "]"}], "\[Rule]", "0"}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Beta]2", "2"], "[", "t", "]"}], "\[Rule]", "0"}]}], 
  "}"}]], "Print",
 InitializationCell->True,
 CellChangeTimes->{
  3.702830122368126*^9, 3.702830202407672*^9, 3.702830232842832*^9, 
   3.702830376470502*^9, 3.702830441308198*^9, 3.702830530528844*^9, 
   3.702830733622498*^9, 3.702830900998705*^9, 3.702865014039761*^9, 
   3.702892008113303*^9, 3.702892103045035*^9, 3.702900461009053*^9, 
   3.702902484151124*^9, 3.702918382224065*^9, {3.702955368011139*^9, 
   3.702955420078039*^9}, {3.702964179436676*^9, 3.702964202908247*^9}, 
   3.702964405781039*^9, 3.702964722084209*^9, 3.702975567117174*^9, 
   3.702976848415163*^9, 3.7032197710925426`*^9, 3.703297551485491*^9, 
   3.7036520546635513`*^9, 3.7038190190895367`*^9, 3.7038191014158382`*^9, 
   3.703819393152338*^9, 3.7038211575723124`*^9, 3.703823937894248*^9, 
   3.703831195932972*^9, 3.705135114337606*^9, {3.705135149587633*^9, 
   3.705135177874937*^9}, {3.70513524484798*^9, 3.70513525610425*^9}, 
   3.7051352901960573`*^9, 3.705135740813662*^9, 3.705135847588949*^9, 
   3.705136434351282*^9, 3.705136503851946*^9, 3.705136567581305*^9, 
   3.7051366842170477`*^9, 3.705168750321636*^9, {3.705168845596282*^9, 
   3.705168863780377*^9}, 3.705169161797065*^9, 3.7051977823445883`*^9, 
   3.705197815668437*^9, 3.70519874021589*^9, 3.7051989274598846`*^9, 
   3.705208349921723*^9, 3.7052400833994493`*^9, 3.70530648322124*^9, 
   3.7057228426862917`*^9, 3.705726239174664*^9, 3.705920331599431*^9, 
   3.705984917823203*^9, 3.706523873127631*^9, 3.706681413935556*^9, 
   3.706866645218234*^9, 3.7070267947198353`*^9, 3.7070347355602207`*^9, 
   3.707034836694013*^9, 3.707034913205611*^9, 3.707034994952537*^9, 
   3.707035155160919*^9, 3.7070352689989347`*^9, 3.7070359072296467`*^9, 
   3.707035976311556*^9, 3.707036057254899*^9, 3.707038920700946*^9, 
   3.707059408544837*^9, 3.7070596383340073`*^9, 3.707059697609756*^9, 
   3.7071080735365467`*^9, 3.7071081038779097`*^9, 3.707108183615486*^9, 
   3.7071082882122917`*^9, 3.707108352680231*^9, 3.7072999376402607`*^9, 
   3.7074583174356613`*^9, 3.7074663375724983`*^9, 3.707466708291337*^9, 
   3.707478263314526*^9, 3.707537618386602*^9, 3.7075383777008257`*^9, {
   3.707554229016604*^9, 3.707554247389435*^9}, 3.707576184503676*^9, 
   3.707576294053273*^9, 3.707642299628953*^9, 3.7079817282516127`*^9, 
   3.708144560674646*^9, 3.708161793368595*^9, 3.708171535962555*^9, 
   3.70822750129611*^9, 3.7083158133033943`*^9, {3.708315880260768*^9, 
   3.7083159088567467`*^9}, 3.708315999994742*^9, 3.708317264444592*^9, 
   3.7099583905023327`*^9, 3.70996009809313*^9, {3.709960261562129*^9, 
   3.7099602820254087`*^9}, {3.709960431014937*^9, 3.709960454044277*^9}, 
   3.710049576714738*^9, 3.7100501145283127`*^9, 3.710050273508649*^9, 
   3.71005031232587*^9, 3.710050384379919*^9, 3.710050526997053*^9, 
   3.710051344216765*^9, 3.710061333932029*^9, 3.710062326931704*^9, 
   3.710133298274294*^9, 3.710133663532112*^9, 3.7101338256513557`*^9, 
   3.710141269362022*^9, 3.726305139287271*^9, 3.726305300200927*^9, 
   3.726305383892168*^9, {3.7263868764814053`*^9, 3.726386903434658*^9}, 
   3.726468284371747*^9, 3.7264690117159023`*^9, 3.726469579998263*^9, 
   3.726477804925646*^9, 3.726545477904986*^9, 3.726545722075735*^9, 
   3.726550722419092*^9, 3.7265508072796383`*^9, 3.7265522026965322`*^9, 
   3.726561527454357*^9, 3.726561687659245*^9, 3.726907436392776*^9, 
   3.726915532302047*^9, 3.7269200822024927`*^9, 3.73994583768405*^9, 
   3.7399545321339207`*^9, 3.739958581519979*^9, 3.740044203410445*^9, 
   3.74007856205459*^9, 3.740130351218416*^9, 3.7458132959756927`*^9, 
   3.747642704369095*^9, 3.7480100805659933`*^9, 3.74987735631815*^9, 
   3.750830148508986*^9, 3.751003413550161*^9, 3.7510239016854057`*^9, 
   3.7631024406172132`*^9, 3.76311081919646*^9, 3.763391843947242*^9, 
   3.763404762306684*^9, 3.763405294474802*^9, 3.7763294113394823`*^9, 
   3.7763294940657682`*^9, 3.776329907686783*^9, 3.776331873196555*^9, 
   3.776361157512519*^9, 3.776361213099435*^9},
 CellLabel->
  "During evaluation of \
In[62]:=",ExpressionUUID->"62b6eb84-58fb-4c47-bd6a-ab24dd85d841"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Time: \"\>", "\[InvisibleSpace]", "0.387768`"}],
  SequenceForm["Time: ", 0.387768],
  Editable->False]], "Print",
 InitializationCell->True,
 CellChangeTimes->{
  3.702830122368126*^9, 3.702830202407672*^9, 3.702830232842832*^9, 
   3.702830376470502*^9, 3.702830441308198*^9, 3.702830530528844*^9, 
   3.702830733622498*^9, 3.702830900998705*^9, 3.702865014039761*^9, 
   3.702892008113303*^9, 3.702892103045035*^9, 3.702900461009053*^9, 
   3.702902484151124*^9, 3.702918382224065*^9, {3.702955368011139*^9, 
   3.702955420078039*^9}, {3.702964179436676*^9, 3.702964202908247*^9}, 
   3.702964405781039*^9, 3.702964722084209*^9, 3.702975567117174*^9, 
   3.702976848415163*^9, 3.7032197710925426`*^9, 3.703297551485491*^9, 
   3.7036520546635513`*^9, 3.7038190190895367`*^9, 3.7038191014158382`*^9, 
   3.703819393152338*^9, 3.7038211575723124`*^9, 3.703823937894248*^9, 
   3.703831195932972*^9, 3.705135114337606*^9, {3.705135149587633*^9, 
   3.705135177874937*^9}, {3.70513524484798*^9, 3.70513525610425*^9}, 
   3.7051352901960573`*^9, 3.705135740813662*^9, 3.705135847588949*^9, 
   3.705136434351282*^9, 3.705136503851946*^9, 3.705136567581305*^9, 
   3.7051366842170477`*^9, 3.705168750321636*^9, {3.705168845596282*^9, 
   3.705168863780377*^9}, 3.705169161797065*^9, 3.7051977823445883`*^9, 
   3.705197815668437*^9, 3.70519874021589*^9, 3.7051989274598846`*^9, 
   3.705208349921723*^9, 3.7052400833994493`*^9, 3.70530648322124*^9, 
   3.7057228426862917`*^9, 3.705726239174664*^9, 3.705920331599431*^9, 
   3.705984917823203*^9, 3.706523873127631*^9, 3.706681413935556*^9, 
   3.706866645218234*^9, 3.7070267947198353`*^9, 3.7070347355602207`*^9, 
   3.707034836694013*^9, 3.707034913205611*^9, 3.707034994952537*^9, 
   3.707035155160919*^9, 3.7070352689989347`*^9, 3.7070359072296467`*^9, 
   3.707035976311556*^9, 3.707036057254899*^9, 3.707038920700946*^9, 
   3.707059408544837*^9, 3.7070596383340073`*^9, 3.707059697609756*^9, 
   3.7071080735365467`*^9, 3.7071081038779097`*^9, 3.707108183615486*^9, 
   3.7071082882122917`*^9, 3.707108352680231*^9, 3.7072999376402607`*^9, 
   3.7074583174356613`*^9, 3.7074663375724983`*^9, 3.707466708291337*^9, 
   3.707478263314526*^9, 3.707537618386602*^9, 3.7075383777008257`*^9, {
   3.707554229016604*^9, 3.707554247389435*^9}, 3.707576184503676*^9, 
   3.707576294053273*^9, 3.707642299628953*^9, 3.7079817282516127`*^9, 
   3.708144560674646*^9, 3.708161793368595*^9, 3.708171535962555*^9, 
   3.70822750129611*^9, 3.7083158133033943`*^9, {3.708315880260768*^9, 
   3.7083159088567467`*^9}, 3.708315999994742*^9, 3.708317264444592*^9, 
   3.7099583905023327`*^9, 3.70996009809313*^9, {3.709960261562129*^9, 
   3.7099602820254087`*^9}, {3.709960431014937*^9, 3.709960454044277*^9}, 
   3.710049576714738*^9, 3.7100501145283127`*^9, 3.710050273508649*^9, 
   3.71005031232587*^9, 3.710050384379919*^9, 3.710050526997053*^9, 
   3.710051344216765*^9, 3.710061333932029*^9, 3.710062326931704*^9, 
   3.710133298274294*^9, 3.710133663532112*^9, 3.7101338256513557`*^9, 
   3.710141269362022*^9, 3.726305139287271*^9, 3.726305300200927*^9, 
   3.726305383892168*^9, {3.7263868764814053`*^9, 3.726386903434658*^9}, 
   3.726468284371747*^9, 3.7264690117159023`*^9, 3.726469579998263*^9, 
   3.726477804925646*^9, 3.726545477904986*^9, 3.726545722075735*^9, 
   3.726550722419092*^9, 3.7265508072796383`*^9, 3.7265522026965322`*^9, 
   3.726561527454357*^9, 3.726561687659245*^9, 3.726907436392776*^9, 
   3.726915532302047*^9, 3.7269200822024927`*^9, 3.73994583768405*^9, 
   3.7399545321339207`*^9, 3.739958581519979*^9, 3.740044203410445*^9, 
   3.74007856205459*^9, 3.740130351218416*^9, 3.7458132959756927`*^9, 
   3.747642704369095*^9, 3.7480100805659933`*^9, 3.74987735631815*^9, 
   3.750830148508986*^9, 3.751003413550161*^9, 3.7510239016854057`*^9, 
   3.7631024406172132`*^9, 3.76311081919646*^9, 3.763391843947242*^9, 
   3.763404762306684*^9, 3.763405294474802*^9, 3.7763294113394823`*^9, 
   3.7763294940657682`*^9, 3.776329907686783*^9, 3.776331873196555*^9, 
   3.776361157512519*^9, 3.776361213102355*^9},
 CellLabel->
  "During evaluation of \
In[62]:=",ExpressionUUID->"57ea5217-1c3f-46d3-a187-2f57c45d1fed"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Order=\"\>", "\[InvisibleSpace]", "3", 
   "\[InvisibleSpace]", "\<\"; Check equations: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"True", ",", "True", ",", "True", ",", "True", ",", "True"}], 
    "}"}]}],
  SequenceForm[
  "Order=", 3, "; Check equations: ", {True, True, True, True, True}],
  Editable->False]], "Print",
 InitializationCell->True,
 CellChangeTimes->{
  3.702830122368126*^9, 3.702830202407672*^9, 3.702830232842832*^9, 
   3.702830376470502*^9, 3.702830441308198*^9, 3.702830530528844*^9, 
   3.702830733622498*^9, 3.702830900998705*^9, 3.702865014039761*^9, 
   3.702892008113303*^9, 3.702892103045035*^9, 3.702900461009053*^9, 
   3.702902484151124*^9, 3.702918382224065*^9, {3.702955368011139*^9, 
   3.702955420078039*^9}, {3.702964179436676*^9, 3.702964202908247*^9}, 
   3.702964405781039*^9, 3.702964722084209*^9, 3.702975567117174*^9, 
   3.702976848415163*^9, 3.7032197710925426`*^9, 3.703297551485491*^9, 
   3.7036520546635513`*^9, 3.7038190190895367`*^9, 3.7038191014158382`*^9, 
   3.703819393152338*^9, 3.7038211575723124`*^9, 3.703823937894248*^9, 
   3.703831195932972*^9, 3.705135114337606*^9, {3.705135149587633*^9, 
   3.705135177874937*^9}, {3.70513524484798*^9, 3.70513525610425*^9}, 
   3.7051352901960573`*^9, 3.705135740813662*^9, 3.705135847588949*^9, 
   3.705136434351282*^9, 3.705136503851946*^9, 3.705136567581305*^9, 
   3.7051366842170477`*^9, 3.705168750321636*^9, {3.705168845596282*^9, 
   3.705168863780377*^9}, 3.705169161797065*^9, 3.7051977823445883`*^9, 
   3.705197815668437*^9, 3.70519874021589*^9, 3.7051989274598846`*^9, 
   3.705208349921723*^9, 3.7052400833994493`*^9, 3.70530648322124*^9, 
   3.7057228426862917`*^9, 3.705726239174664*^9, 3.705920331599431*^9, 
   3.705984917823203*^9, 3.706523873127631*^9, 3.706681413935556*^9, 
   3.706866645218234*^9, 3.7070267947198353`*^9, 3.7070347355602207`*^9, 
   3.707034836694013*^9, 3.707034913205611*^9, 3.707034994952537*^9, 
   3.707035155160919*^9, 3.7070352689989347`*^9, 3.7070359072296467`*^9, 
   3.707035976311556*^9, 3.707036057254899*^9, 3.707038920700946*^9, 
   3.707059408544837*^9, 3.7070596383340073`*^9, 3.707059697609756*^9, 
   3.7071080735365467`*^9, 3.7071081038779097`*^9, 3.707108183615486*^9, 
   3.7071082882122917`*^9, 3.707108352680231*^9, 3.7072999376402607`*^9, 
   3.7074583174356613`*^9, 3.7074663375724983`*^9, 3.707466708291337*^9, 
   3.707478263314526*^9, 3.707537618386602*^9, 3.7075383777008257`*^9, {
   3.707554229016604*^9, 3.707554247389435*^9}, 3.707576184503676*^9, 
   3.707576294053273*^9, 3.707642299628953*^9, 3.7079817282516127`*^9, 
   3.708144560674646*^9, 3.708161793368595*^9, 3.708171535962555*^9, 
   3.70822750129611*^9, 3.7083158133033943`*^9, {3.708315880260768*^9, 
   3.7083159088567467`*^9}, 3.708315999994742*^9, 3.708317264444592*^9, 
   3.7099583905023327`*^9, 3.70996009809313*^9, {3.709960261562129*^9, 
   3.7099602820254087`*^9}, {3.709960431014937*^9, 3.709960454044277*^9}, 
   3.710049576714738*^9, 3.7100501145283127`*^9, 3.710050273508649*^9, 
   3.71005031232587*^9, 3.710050384379919*^9, 3.710050526997053*^9, 
   3.710051344216765*^9, 3.710061333932029*^9, 3.710062326931704*^9, 
   3.710133298274294*^9, 3.710133663532112*^9, 3.7101338256513557`*^9, 
   3.710141269362022*^9, 3.726305139287271*^9, 3.726305300200927*^9, 
   3.726305383892168*^9, {3.7263868764814053`*^9, 3.726386903434658*^9}, 
   3.726468284371747*^9, 3.7264690117159023`*^9, 3.726469579998263*^9, 
   3.726477804925646*^9, 3.726545477904986*^9, 3.726545722075735*^9, 
   3.726550722419092*^9, 3.7265508072796383`*^9, 3.7265522026965322`*^9, 
   3.726561527454357*^9, 3.726561687659245*^9, 3.726907436392776*^9, 
   3.726915532302047*^9, 3.7269200822024927`*^9, 3.73994583768405*^9, 
   3.7399545321339207`*^9, 3.739958581519979*^9, 3.740044203410445*^9, 
   3.74007856205459*^9, 3.740130351218416*^9, 3.7458132959756927`*^9, 
   3.747642704369095*^9, 3.7480100805659933`*^9, 3.74987735631815*^9, 
   3.750830148508986*^9, 3.751003413550161*^9, 3.7510239016854057`*^9, 
   3.7631024406172132`*^9, 3.76311081919646*^9, 3.763391843947242*^9, 
   3.763404762306684*^9, 3.763405294474802*^9, 3.7763294113394823`*^9, 
   3.7763294940657682`*^9, 3.776329907686783*^9, 3.776331873196555*^9, 
   3.776361157512519*^9, 3.776361213826058*^9},
 CellLabel->
  "During evaluation of \
In[62]:=",ExpressionUUID->"2bb4e3d5-3fec-4186-9a4f-6850f2854e14"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["a", "3"], "[", "t", "]"}], "\[Rule]", "0"}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["b", "3"], "[", "t", "]"}], "\[Rule]", 
    RowBox[{"-", 
     FractionBox["2", 
      RowBox[{"9", " ", 
       SuperscriptBox["t", "3"]}]]}]}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["s", "3"], "[", "t", "]"}], "\[Rule]", 
    FractionBox["5", 
     RowBox[{"81", " ", 
      SuperscriptBox["t", 
       RowBox[{"8", "/", "3"}]]}]]}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Alpha]1", "3"], "[", "t", "]"}], "\[Rule]", "0"}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Sigma]1", "3"], "[", "t", "]"}], "\[Rule]", "0"}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Beta]1", "3"], "[", "t", "]"}], "\[Rule]", "0"}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Alpha]2", "3"], "[", "t", "]"}], "\[Rule]", "0"}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Sigma]2", "3"], "[", "t", "]"}], "\[Rule]", "0"}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Beta]2", "3"], "[", "t", "]"}], "\[Rule]", "0"}]}], 
  "}"}]], "Print",
 InitializationCell->True,
 CellChangeTimes->{
  3.702830122368126*^9, 3.702830202407672*^9, 3.702830232842832*^9, 
   3.702830376470502*^9, 3.702830441308198*^9, 3.702830530528844*^9, 
   3.702830733622498*^9, 3.702830900998705*^9, 3.702865014039761*^9, 
   3.702892008113303*^9, 3.702892103045035*^9, 3.702900461009053*^9, 
   3.702902484151124*^9, 3.702918382224065*^9, {3.702955368011139*^9, 
   3.702955420078039*^9}, {3.702964179436676*^9, 3.702964202908247*^9}, 
   3.702964405781039*^9, 3.702964722084209*^9, 3.702975567117174*^9, 
   3.702976848415163*^9, 3.7032197710925426`*^9, 3.703297551485491*^9, 
   3.7036520546635513`*^9, 3.7038190190895367`*^9, 3.7038191014158382`*^9, 
   3.703819393152338*^9, 3.7038211575723124`*^9, 3.703823937894248*^9, 
   3.703831195932972*^9, 3.705135114337606*^9, {3.705135149587633*^9, 
   3.705135177874937*^9}, {3.70513524484798*^9, 3.70513525610425*^9}, 
   3.7051352901960573`*^9, 3.705135740813662*^9, 3.705135847588949*^9, 
   3.705136434351282*^9, 3.705136503851946*^9, 3.705136567581305*^9, 
   3.7051366842170477`*^9, 3.705168750321636*^9, {3.705168845596282*^9, 
   3.705168863780377*^9}, 3.705169161797065*^9, 3.7051977823445883`*^9, 
   3.705197815668437*^9, 3.70519874021589*^9, 3.7051989274598846`*^9, 
   3.705208349921723*^9, 3.7052400833994493`*^9, 3.70530648322124*^9, 
   3.7057228426862917`*^9, 3.705726239174664*^9, 3.705920331599431*^9, 
   3.705984917823203*^9, 3.706523873127631*^9, 3.706681413935556*^9, 
   3.706866645218234*^9, 3.7070267947198353`*^9, 3.7070347355602207`*^9, 
   3.707034836694013*^9, 3.707034913205611*^9, 3.707034994952537*^9, 
   3.707035155160919*^9, 3.7070352689989347`*^9, 3.7070359072296467`*^9, 
   3.707035976311556*^9, 3.707036057254899*^9, 3.707038920700946*^9, 
   3.707059408544837*^9, 3.7070596383340073`*^9, 3.707059697609756*^9, 
   3.7071080735365467`*^9, 3.7071081038779097`*^9, 3.707108183615486*^9, 
   3.7071082882122917`*^9, 3.707108352680231*^9, 3.7072999376402607`*^9, 
   3.7074583174356613`*^9, 3.7074663375724983`*^9, 3.707466708291337*^9, 
   3.707478263314526*^9, 3.707537618386602*^9, 3.7075383777008257`*^9, {
   3.707554229016604*^9, 3.707554247389435*^9}, 3.707576184503676*^9, 
   3.707576294053273*^9, 3.707642299628953*^9, 3.7079817282516127`*^9, 
   3.708144560674646*^9, 3.708161793368595*^9, 3.708171535962555*^9, 
   3.70822750129611*^9, 3.7083158133033943`*^9, {3.708315880260768*^9, 
   3.7083159088567467`*^9}, 3.708315999994742*^9, 3.708317264444592*^9, 
   3.7099583905023327`*^9, 3.70996009809313*^9, {3.709960261562129*^9, 
   3.7099602820254087`*^9}, {3.709960431014937*^9, 3.709960454044277*^9}, 
   3.710049576714738*^9, 3.7100501145283127`*^9, 3.710050273508649*^9, 
   3.71005031232587*^9, 3.710050384379919*^9, 3.710050526997053*^9, 
   3.710051344216765*^9, 3.710061333932029*^9, 3.710062326931704*^9, 
   3.710133298274294*^9, 3.710133663532112*^9, 3.7101338256513557`*^9, 
   3.710141269362022*^9, 3.726305139287271*^9, 3.726305300200927*^9, 
   3.726305383892168*^9, {3.7263868764814053`*^9, 3.726386903434658*^9}, 
   3.726468284371747*^9, 3.7264690117159023`*^9, 3.726469579998263*^9, 
   3.726477804925646*^9, 3.726545477904986*^9, 3.726545722075735*^9, 
   3.726550722419092*^9, 3.7265508072796383`*^9, 3.7265522026965322`*^9, 
   3.726561527454357*^9, 3.726561687659245*^9, 3.726907436392776*^9, 
   3.726915532302047*^9, 3.7269200822024927`*^9, 3.73994583768405*^9, 
   3.7399545321339207`*^9, 3.739958581519979*^9, 3.740044203410445*^9, 
   3.74007856205459*^9, 3.740130351218416*^9, 3.7458132959756927`*^9, 
   3.747642704369095*^9, 3.7480100805659933`*^9, 3.74987735631815*^9, 
   3.750830148508986*^9, 3.751003413550161*^9, 3.7510239016854057`*^9, 
   3.7631024406172132`*^9, 3.76311081919646*^9, 3.763391843947242*^9, 
   3.763404762306684*^9, 3.763405294474802*^9, 3.7763294113394823`*^9, 
   3.7763294940657682`*^9, 3.776329907686783*^9, 3.776331873196555*^9, 
   3.776361157512519*^9, 3.77636121382929*^9},
 CellLabel->
  "During evaluation of \
In[62]:=",ExpressionUUID->"d618df26-6855-4e19-bf36-03b9568a21e0"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Time: \"\>", "\[InvisibleSpace]", "0.729962`"}],
  SequenceForm["Time: ", 0.729962],
  Editable->False]], "Print",
 InitializationCell->True,
 CellChangeTimes->{
  3.702830122368126*^9, 3.702830202407672*^9, 3.702830232842832*^9, 
   3.702830376470502*^9, 3.702830441308198*^9, 3.702830530528844*^9, 
   3.702830733622498*^9, 3.702830900998705*^9, 3.702865014039761*^9, 
   3.702892008113303*^9, 3.702892103045035*^9, 3.702900461009053*^9, 
   3.702902484151124*^9, 3.702918382224065*^9, {3.702955368011139*^9, 
   3.702955420078039*^9}, {3.702964179436676*^9, 3.702964202908247*^9}, 
   3.702964405781039*^9, 3.702964722084209*^9, 3.702975567117174*^9, 
   3.702976848415163*^9, 3.7032197710925426`*^9, 3.703297551485491*^9, 
   3.7036520546635513`*^9, 3.7038190190895367`*^9, 3.7038191014158382`*^9, 
   3.703819393152338*^9, 3.7038211575723124`*^9, 3.703823937894248*^9, 
   3.703831195932972*^9, 3.705135114337606*^9, {3.705135149587633*^9, 
   3.705135177874937*^9}, {3.70513524484798*^9, 3.70513525610425*^9}, 
   3.7051352901960573`*^9, 3.705135740813662*^9, 3.705135847588949*^9, 
   3.705136434351282*^9, 3.705136503851946*^9, 3.705136567581305*^9, 
   3.7051366842170477`*^9, 3.705168750321636*^9, {3.705168845596282*^9, 
   3.705168863780377*^9}, 3.705169161797065*^9, 3.7051977823445883`*^9, 
   3.705197815668437*^9, 3.70519874021589*^9, 3.7051989274598846`*^9, 
   3.705208349921723*^9, 3.7052400833994493`*^9, 3.70530648322124*^9, 
   3.7057228426862917`*^9, 3.705726239174664*^9, 3.705920331599431*^9, 
   3.705984917823203*^9, 3.706523873127631*^9, 3.706681413935556*^9, 
   3.706866645218234*^9, 3.7070267947198353`*^9, 3.7070347355602207`*^9, 
   3.707034836694013*^9, 3.707034913205611*^9, 3.707034994952537*^9, 
   3.707035155160919*^9, 3.7070352689989347`*^9, 3.7070359072296467`*^9, 
   3.707035976311556*^9, 3.707036057254899*^9, 3.707038920700946*^9, 
   3.707059408544837*^9, 3.7070596383340073`*^9, 3.707059697609756*^9, 
   3.7071080735365467`*^9, 3.7071081038779097`*^9, 3.707108183615486*^9, 
   3.7071082882122917`*^9, 3.707108352680231*^9, 3.7072999376402607`*^9, 
   3.7074583174356613`*^9, 3.7074663375724983`*^9, 3.707466708291337*^9, 
   3.707478263314526*^9, 3.707537618386602*^9, 3.7075383777008257`*^9, {
   3.707554229016604*^9, 3.707554247389435*^9}, 3.707576184503676*^9, 
   3.707576294053273*^9, 3.707642299628953*^9, 3.7079817282516127`*^9, 
   3.708144560674646*^9, 3.708161793368595*^9, 3.708171535962555*^9, 
   3.70822750129611*^9, 3.7083158133033943`*^9, {3.708315880260768*^9, 
   3.7083159088567467`*^9}, 3.708315999994742*^9, 3.708317264444592*^9, 
   3.7099583905023327`*^9, 3.70996009809313*^9, {3.709960261562129*^9, 
   3.7099602820254087`*^9}, {3.709960431014937*^9, 3.709960454044277*^9}, 
   3.710049576714738*^9, 3.7100501145283127`*^9, 3.710050273508649*^9, 
   3.71005031232587*^9, 3.710050384379919*^9, 3.710050526997053*^9, 
   3.710051344216765*^9, 3.710061333932029*^9, 3.710062326931704*^9, 
   3.710133298274294*^9, 3.710133663532112*^9, 3.7101338256513557`*^9, 
   3.710141269362022*^9, 3.726305139287271*^9, 3.726305300200927*^9, 
   3.726305383892168*^9, {3.7263868764814053`*^9, 3.726386903434658*^9}, 
   3.726468284371747*^9, 3.7264690117159023`*^9, 3.726469579998263*^9, 
   3.726477804925646*^9, 3.726545477904986*^9, 3.726545722075735*^9, 
   3.726550722419092*^9, 3.7265508072796383`*^9, 3.7265522026965322`*^9, 
   3.726561527454357*^9, 3.726561687659245*^9, 3.726907436392776*^9, 
   3.726915532302047*^9, 3.7269200822024927`*^9, 3.73994583768405*^9, 
   3.7399545321339207`*^9, 3.739958581519979*^9, 3.740044203410445*^9, 
   3.74007856205459*^9, 3.740130351218416*^9, 3.7458132959756927`*^9, 
   3.747642704369095*^9, 3.7480100805659933`*^9, 3.74987735631815*^9, 
   3.750830148508986*^9, 3.751003413550161*^9, 3.7510239016854057`*^9, 
   3.7631024406172132`*^9, 3.76311081919646*^9, 3.763391843947242*^9, 
   3.763404762306684*^9, 3.763405294474802*^9, 3.7763294113394823`*^9, 
   3.7763294940657682`*^9, 3.776329907686783*^9, 3.776331873196555*^9, 
   3.776361157512519*^9, 3.776361213832369*^9},
 CellLabel->
  "During evaluation of \
In[62]:=",ExpressionUUID->"b86b5a05-c057-4e7e-8175-b69bd38d8a28"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Order=\"\>", "\[InvisibleSpace]", "4", 
   "\[InvisibleSpace]", "\<\"; Check equations: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"True", ",", "True", ",", "True", ",", "True", ",", "True"}], 
    "}"}]}],
  SequenceForm[
  "Order=", 4, "; Check equations: ", {True, True, True, True, True}],
  Editable->False]], "Print",
 InitializationCell->True,
 CellChangeTimes->{
  3.702830122368126*^9, 3.702830202407672*^9, 3.702830232842832*^9, 
   3.702830376470502*^9, 3.702830441308198*^9, 3.702830530528844*^9, 
   3.702830733622498*^9, 3.702830900998705*^9, 3.702865014039761*^9, 
   3.702892008113303*^9, 3.702892103045035*^9, 3.702900461009053*^9, 
   3.702902484151124*^9, 3.702918382224065*^9, {3.702955368011139*^9, 
   3.702955420078039*^9}, {3.702964179436676*^9, 3.702964202908247*^9}, 
   3.702964405781039*^9, 3.702964722084209*^9, 3.702975567117174*^9, 
   3.702976848415163*^9, 3.7032197710925426`*^9, 3.703297551485491*^9, 
   3.7036520546635513`*^9, 3.7038190190895367`*^9, 3.7038191014158382`*^9, 
   3.703819393152338*^9, 3.7038211575723124`*^9, 3.703823937894248*^9, 
   3.703831195932972*^9, 3.705135114337606*^9, {3.705135149587633*^9, 
   3.705135177874937*^9}, {3.70513524484798*^9, 3.70513525610425*^9}, 
   3.7051352901960573`*^9, 3.705135740813662*^9, 3.705135847588949*^9, 
   3.705136434351282*^9, 3.705136503851946*^9, 3.705136567581305*^9, 
   3.7051366842170477`*^9, 3.705168750321636*^9, {3.705168845596282*^9, 
   3.705168863780377*^9}, 3.705169161797065*^9, 3.7051977823445883`*^9, 
   3.705197815668437*^9, 3.70519874021589*^9, 3.7051989274598846`*^9, 
   3.705208349921723*^9, 3.7052400833994493`*^9, 3.70530648322124*^9, 
   3.7057228426862917`*^9, 3.705726239174664*^9, 3.705920331599431*^9, 
   3.705984917823203*^9, 3.706523873127631*^9, 3.706681413935556*^9, 
   3.706866645218234*^9, 3.7070267947198353`*^9, 3.7070347355602207`*^9, 
   3.707034836694013*^9, 3.707034913205611*^9, 3.707034994952537*^9, 
   3.707035155160919*^9, 3.7070352689989347`*^9, 3.7070359072296467`*^9, 
   3.707035976311556*^9, 3.707036057254899*^9, 3.707038920700946*^9, 
   3.707059408544837*^9, 3.7070596383340073`*^9, 3.707059697609756*^9, 
   3.7071080735365467`*^9, 3.7071081038779097`*^9, 3.707108183615486*^9, 
   3.7071082882122917`*^9, 3.707108352680231*^9, 3.7072999376402607`*^9, 
   3.7074583174356613`*^9, 3.7074663375724983`*^9, 3.707466708291337*^9, 
   3.707478263314526*^9, 3.707537618386602*^9, 3.7075383777008257`*^9, {
   3.707554229016604*^9, 3.707554247389435*^9}, 3.707576184503676*^9, 
   3.707576294053273*^9, 3.707642299628953*^9, 3.7079817282516127`*^9, 
   3.708144560674646*^9, 3.708161793368595*^9, 3.708171535962555*^9, 
   3.70822750129611*^9, 3.7083158133033943`*^9, {3.708315880260768*^9, 
   3.7083159088567467`*^9}, 3.708315999994742*^9, 3.708317264444592*^9, 
   3.7099583905023327`*^9, 3.70996009809313*^9, {3.709960261562129*^9, 
   3.7099602820254087`*^9}, {3.709960431014937*^9, 3.709960454044277*^9}, 
   3.710049576714738*^9, 3.7100501145283127`*^9, 3.710050273508649*^9, 
   3.71005031232587*^9, 3.710050384379919*^9, 3.710050526997053*^9, 
   3.710051344216765*^9, 3.710061333932029*^9, 3.710062326931704*^9, 
   3.710133298274294*^9, 3.710133663532112*^9, 3.7101338256513557`*^9, 
   3.710141269362022*^9, 3.726305139287271*^9, 3.726305300200927*^9, 
   3.726305383892168*^9, {3.7263868764814053`*^9, 3.726386903434658*^9}, 
   3.726468284371747*^9, 3.7264690117159023`*^9, 3.726469579998263*^9, 
   3.726477804925646*^9, 3.726545477904986*^9, 3.726545722075735*^9, 
   3.726550722419092*^9, 3.7265508072796383`*^9, 3.7265522026965322`*^9, 
   3.726561527454357*^9, 3.726561687659245*^9, 3.726907436392776*^9, 
   3.726915532302047*^9, 3.7269200822024927`*^9, 3.73994583768405*^9, 
   3.7399545321339207`*^9, 3.739958581519979*^9, 3.740044203410445*^9, 
   3.74007856205459*^9, 3.740130351218416*^9, 3.7458132959756927`*^9, 
   3.747642704369095*^9, 3.7480100805659933`*^9, 3.74987735631815*^9, 
   3.750830148508986*^9, 3.751003413550161*^9, 3.7510239016854057`*^9, 
   3.7631024406172132`*^9, 3.76311081919646*^9, 3.763391843947242*^9, 
   3.763404762306684*^9, 3.763405294474802*^9, 3.7763294113394823`*^9, 
   3.7763294940657682`*^9, 3.776329907686783*^9, 3.776331873196555*^9, 
   3.776361157512519*^9, 3.7763612147405567`*^9},
 CellLabel->
  "During evaluation of \
In[62]:=",ExpressionUUID->"c079e4b4-8ce0-4378-84b7-34f51da2ee8e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["s", "4"], "[", "t", "]"}], "\[Rule]", 
    RowBox[{"-", 
     FractionBox["10", 
      RowBox[{"243", " ", 
       SuperscriptBox["t", 
        RowBox[{"11", "/", "3"}]]}]]}]}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Alpha]1", "4"], "[", "t", "]"}], "\[Rule]", "0"}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Sigma]1", "4"], "[", "t", "]"}], "\[Rule]", "0"}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Beta]1", "4"], "[", "t", "]"}], "\[Rule]", "0"}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Alpha]2", "4"], "[", "t", "]"}], "\[Rule]", "0"}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Sigma]2", "4"], "[", "t", "]"}], "\[Rule]", "0"}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Beta]2", "4"], "[", "t", "]"}], "\[Rule]", "0"}]}], 
  "}"}]], "Print",
 InitializationCell->True,
 CellChangeTimes->{
  3.702830122368126*^9, 3.702830202407672*^9, 3.702830232842832*^9, 
   3.702830376470502*^9, 3.702830441308198*^9, 3.702830530528844*^9, 
   3.702830733622498*^9, 3.702830900998705*^9, 3.702865014039761*^9, 
   3.702892008113303*^9, 3.702892103045035*^9, 3.702900461009053*^9, 
   3.702902484151124*^9, 3.702918382224065*^9, {3.702955368011139*^9, 
   3.702955420078039*^9}, {3.702964179436676*^9, 3.702964202908247*^9}, 
   3.702964405781039*^9, 3.702964722084209*^9, 3.702975567117174*^9, 
   3.702976848415163*^9, 3.7032197710925426`*^9, 3.703297551485491*^9, 
   3.7036520546635513`*^9, 3.7038190190895367`*^9, 3.7038191014158382`*^9, 
   3.703819393152338*^9, 3.7038211575723124`*^9, 3.703823937894248*^9, 
   3.703831195932972*^9, 3.705135114337606*^9, {3.705135149587633*^9, 
   3.705135177874937*^9}, {3.70513524484798*^9, 3.70513525610425*^9}, 
   3.7051352901960573`*^9, 3.705135740813662*^9, 3.705135847588949*^9, 
   3.705136434351282*^9, 3.705136503851946*^9, 3.705136567581305*^9, 
   3.7051366842170477`*^9, 3.705168750321636*^9, {3.705168845596282*^9, 
   3.705168863780377*^9}, 3.705169161797065*^9, 3.7051977823445883`*^9, 
   3.705197815668437*^9, 3.70519874021589*^9, 3.7051989274598846`*^9, 
   3.705208349921723*^9, 3.7052400833994493`*^9, 3.70530648322124*^9, 
   3.7057228426862917`*^9, 3.705726239174664*^9, 3.705920331599431*^9, 
   3.705984917823203*^9, 3.706523873127631*^9, 3.706681413935556*^9, 
   3.706866645218234*^9, 3.7070267947198353`*^9, 3.7070347355602207`*^9, 
   3.707034836694013*^9, 3.707034913205611*^9, 3.707034994952537*^9, 
   3.707035155160919*^9, 3.7070352689989347`*^9, 3.7070359072296467`*^9, 
   3.707035976311556*^9, 3.707036057254899*^9, 3.707038920700946*^9, 
   3.707059408544837*^9, 3.7070596383340073`*^9, 3.707059697609756*^9, 
   3.7071080735365467`*^9, 3.7071081038779097`*^9, 3.707108183615486*^9, 
   3.7071082882122917`*^9, 3.707108352680231*^9, 3.7072999376402607`*^9, 
   3.7074583174356613`*^9, 3.7074663375724983`*^9, 3.707466708291337*^9, 
   3.707478263314526*^9, 3.707537618386602*^9, 3.7075383777008257`*^9, {
   3.707554229016604*^9, 3.707554247389435*^9}, 3.707576184503676*^9, 
   3.707576294053273*^9, 3.707642299628953*^9, 3.7079817282516127`*^9, 
   3.708144560674646*^9, 3.708161793368595*^9, 3.708171535962555*^9, 
   3.70822750129611*^9, 3.7083158133033943`*^9, {3.708315880260768*^9, 
   3.7083159088567467`*^9}, 3.708315999994742*^9, 3.708317264444592*^9, 
   3.7099583905023327`*^9, 3.70996009809313*^9, {3.709960261562129*^9, 
   3.7099602820254087`*^9}, {3.709960431014937*^9, 3.709960454044277*^9}, 
   3.710049576714738*^9, 3.7100501145283127`*^9, 3.710050273508649*^9, 
   3.71005031232587*^9, 3.710050384379919*^9, 3.710050526997053*^9, 
   3.710051344216765*^9, 3.710061333932029*^9, 3.710062326931704*^9, 
   3.710133298274294*^9, 3.710133663532112*^9, 3.7101338256513557`*^9, 
   3.710141269362022*^9, 3.726305139287271*^9, 3.726305300200927*^9, 
   3.726305383892168*^9, {3.7263868764814053`*^9, 3.726386903434658*^9}, 
   3.726468284371747*^9, 3.7264690117159023`*^9, 3.726469579998263*^9, 
   3.726477804925646*^9, 3.726545477904986*^9, 3.726545722075735*^9, 
   3.726550722419092*^9, 3.7265508072796383`*^9, 3.7265522026965322`*^9, 
   3.726561527454357*^9, 3.726561687659245*^9, 3.726907436392776*^9, 
   3.726915532302047*^9, 3.7269200822024927`*^9, 3.73994583768405*^9, 
   3.7399545321339207`*^9, 3.739958581519979*^9, 3.740044203410445*^9, 
   3.74007856205459*^9, 3.740130351218416*^9, 3.7458132959756927`*^9, 
   3.747642704369095*^9, 3.7480100805659933`*^9, 3.74987735631815*^9, 
   3.750830148508986*^9, 3.751003413550161*^9, 3.7510239016854057`*^9, 
   3.7631024406172132`*^9, 3.76311081919646*^9, 3.763391843947242*^9, 
   3.763404762306684*^9, 3.763405294474802*^9, 3.7763294113394823`*^9, 
   3.7763294940657682`*^9, 3.776329907686783*^9, 3.776331873196555*^9, 
   3.776361157512519*^9, 3.7763612147453938`*^9},
 CellLabel->
  "During evaluation of \
In[62]:=",ExpressionUUID->"67b81e66-3233-49ac-a276-e56721284810"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Time: \"\>", "\[InvisibleSpace]", "0.913719`"}],
  SequenceForm["Time: ", 0.913719],
  Editable->False]], "Print",
 InitializationCell->True,
 CellChangeTimes->{
  3.702830122368126*^9, 3.702830202407672*^9, 3.702830232842832*^9, 
   3.702830376470502*^9, 3.702830441308198*^9, 3.702830530528844*^9, 
   3.702830733622498*^9, 3.702830900998705*^9, 3.702865014039761*^9, 
   3.702892008113303*^9, 3.702892103045035*^9, 3.702900461009053*^9, 
   3.702902484151124*^9, 3.702918382224065*^9, {3.702955368011139*^9, 
   3.702955420078039*^9}, {3.702964179436676*^9, 3.702964202908247*^9}, 
   3.702964405781039*^9, 3.702964722084209*^9, 3.702975567117174*^9, 
   3.702976848415163*^9, 3.7032197710925426`*^9, 3.703297551485491*^9, 
   3.7036520546635513`*^9, 3.7038190190895367`*^9, 3.7038191014158382`*^9, 
   3.703819393152338*^9, 3.7038211575723124`*^9, 3.703823937894248*^9, 
   3.703831195932972*^9, 3.705135114337606*^9, {3.705135149587633*^9, 
   3.705135177874937*^9}, {3.70513524484798*^9, 3.70513525610425*^9}, 
   3.7051352901960573`*^9, 3.705135740813662*^9, 3.705135847588949*^9, 
   3.705136434351282*^9, 3.705136503851946*^9, 3.705136567581305*^9, 
   3.7051366842170477`*^9, 3.705168750321636*^9, {3.705168845596282*^9, 
   3.705168863780377*^9}, 3.705169161797065*^9, 3.7051977823445883`*^9, 
   3.705197815668437*^9, 3.70519874021589*^9, 3.7051989274598846`*^9, 
   3.705208349921723*^9, 3.7052400833994493`*^9, 3.70530648322124*^9, 
   3.7057228426862917`*^9, 3.705726239174664*^9, 3.705920331599431*^9, 
   3.705984917823203*^9, 3.706523873127631*^9, 3.706681413935556*^9, 
   3.706866645218234*^9, 3.7070267947198353`*^9, 3.7070347355602207`*^9, 
   3.707034836694013*^9, 3.707034913205611*^9, 3.707034994952537*^9, 
   3.707035155160919*^9, 3.7070352689989347`*^9, 3.7070359072296467`*^9, 
   3.707035976311556*^9, 3.707036057254899*^9, 3.707038920700946*^9, 
   3.707059408544837*^9, 3.7070596383340073`*^9, 3.707059697609756*^9, 
   3.7071080735365467`*^9, 3.7071081038779097`*^9, 3.707108183615486*^9, 
   3.7071082882122917`*^9, 3.707108352680231*^9, 3.7072999376402607`*^9, 
   3.7074583174356613`*^9, 3.7074663375724983`*^9, 3.707466708291337*^9, 
   3.707478263314526*^9, 3.707537618386602*^9, 3.7075383777008257`*^9, {
   3.707554229016604*^9, 3.707554247389435*^9}, 3.707576184503676*^9, 
   3.707576294053273*^9, 3.707642299628953*^9, 3.7079817282516127`*^9, 
   3.708144560674646*^9, 3.708161793368595*^9, 3.708171535962555*^9, 
   3.70822750129611*^9, 3.7083158133033943`*^9, {3.708315880260768*^9, 
   3.7083159088567467`*^9}, 3.708315999994742*^9, 3.708317264444592*^9, 
   3.7099583905023327`*^9, 3.70996009809313*^9, {3.709960261562129*^9, 
   3.7099602820254087`*^9}, {3.709960431014937*^9, 3.709960454044277*^9}, 
   3.710049576714738*^9, 3.7100501145283127`*^9, 3.710050273508649*^9, 
   3.71005031232587*^9, 3.710050384379919*^9, 3.710050526997053*^9, 
   3.710051344216765*^9, 3.710061333932029*^9, 3.710062326931704*^9, 
   3.710133298274294*^9, 3.710133663532112*^9, 3.7101338256513557`*^9, 
   3.710141269362022*^9, 3.726305139287271*^9, 3.726305300200927*^9, 
   3.726305383892168*^9, {3.7263868764814053`*^9, 3.726386903434658*^9}, 
   3.726468284371747*^9, 3.7264690117159023`*^9, 3.726469579998263*^9, 
   3.726477804925646*^9, 3.726545477904986*^9, 3.726545722075735*^9, 
   3.726550722419092*^9, 3.7265508072796383`*^9, 3.7265522026965322`*^9, 
   3.726561527454357*^9, 3.726561687659245*^9, 3.726907436392776*^9, 
   3.726915532302047*^9, 3.7269200822024927`*^9, 3.73994583768405*^9, 
   3.7399545321339207`*^9, 3.739958581519979*^9, 3.740044203410445*^9, 
   3.74007856205459*^9, 3.740130351218416*^9, 3.7458132959756927`*^9, 
   3.747642704369095*^9, 3.7480100805659933`*^9, 3.74987735631815*^9, 
   3.750830148508986*^9, 3.751003413550161*^9, 3.7510239016854057`*^9, 
   3.7631024406172132`*^9, 3.76311081919646*^9, 3.763391843947242*^9, 
   3.763404762306684*^9, 3.763405294474802*^9, 3.7763294113394823`*^9, 
   3.7763294940657682`*^9, 3.776329907686783*^9, 3.776331873196555*^9, 
   3.776361157512519*^9, 3.776361214749922*^9},
 CellLabel->
  "During evaluation of \
In[62]:=",ExpressionUUID->"4defb223-cb99-46a3-8402-90200540b728"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Order=\"\>", "\[InvisibleSpace]", "5", 
   "\[InvisibleSpace]", "\<\"; Check equations: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"True", ",", "True", ",", "True", ",", "True", ",", "True"}], 
    "}"}]}],
  SequenceForm[
  "Order=", 5, "; Check equations: ", {True, True, True, True, True}],
  Editable->False]], "Print",
 InitializationCell->True,
 CellChangeTimes->{
  3.702830122368126*^9, 3.702830202407672*^9, 3.702830232842832*^9, 
   3.702830376470502*^9, 3.702830441308198*^9, 3.702830530528844*^9, 
   3.702830733622498*^9, 3.702830900998705*^9, 3.702865014039761*^9, 
   3.702892008113303*^9, 3.702892103045035*^9, 3.702900461009053*^9, 
   3.702902484151124*^9, 3.702918382224065*^9, {3.702955368011139*^9, 
   3.702955420078039*^9}, {3.702964179436676*^9, 3.702964202908247*^9}, 
   3.702964405781039*^9, 3.702964722084209*^9, 3.702975567117174*^9, 
   3.702976848415163*^9, 3.7032197710925426`*^9, 3.703297551485491*^9, 
   3.7036520546635513`*^9, 3.7038190190895367`*^9, 3.7038191014158382`*^9, 
   3.703819393152338*^9, 3.7038211575723124`*^9, 3.703823937894248*^9, 
   3.703831195932972*^9, 3.705135114337606*^9, {3.705135149587633*^9, 
   3.705135177874937*^9}, {3.70513524484798*^9, 3.70513525610425*^9}, 
   3.7051352901960573`*^9, 3.705135740813662*^9, 3.705135847588949*^9, 
   3.705136434351282*^9, 3.705136503851946*^9, 3.705136567581305*^9, 
   3.7051366842170477`*^9, 3.705168750321636*^9, {3.705168845596282*^9, 
   3.705168863780377*^9}, 3.705169161797065*^9, 3.7051977823445883`*^9, 
   3.705197815668437*^9, 3.70519874021589*^9, 3.7051989274598846`*^9, 
   3.705208349921723*^9, 3.7052400833994493`*^9, 3.70530648322124*^9, 
   3.7057228426862917`*^9, 3.705726239174664*^9, 3.705920331599431*^9, 
   3.705984917823203*^9, 3.706523873127631*^9, 3.706681413935556*^9, 
   3.706866645218234*^9, 3.7070267947198353`*^9, 3.7070347355602207`*^9, 
   3.707034836694013*^9, 3.707034913205611*^9, 3.707034994952537*^9, 
   3.707035155160919*^9, 3.7070352689989347`*^9, 3.7070359072296467`*^9, 
   3.707035976311556*^9, 3.707036057254899*^9, 3.707038920700946*^9, 
   3.707059408544837*^9, 3.7070596383340073`*^9, 3.707059697609756*^9, 
   3.7071080735365467`*^9, 3.7071081038779097`*^9, 3.707108183615486*^9, 
   3.7071082882122917`*^9, 3.707108352680231*^9, 3.7072999376402607`*^9, 
   3.7074583174356613`*^9, 3.7074663375724983`*^9, 3.707466708291337*^9, 
   3.707478263314526*^9, 3.707537618386602*^9, 3.7075383777008257`*^9, {
   3.707554229016604*^9, 3.707554247389435*^9}, 3.707576184503676*^9, 
   3.707576294053273*^9, 3.707642299628953*^9, 3.7079817282516127`*^9, 
   3.708144560674646*^9, 3.708161793368595*^9, 3.708171535962555*^9, 
   3.70822750129611*^9, 3.7083158133033943`*^9, {3.708315880260768*^9, 
   3.7083159088567467`*^9}, 3.708315999994742*^9, 3.708317264444592*^9, 
   3.7099583905023327`*^9, 3.70996009809313*^9, {3.709960261562129*^9, 
   3.7099602820254087`*^9}, {3.709960431014937*^9, 3.709960454044277*^9}, 
   3.710049576714738*^9, 3.7100501145283127`*^9, 3.710050273508649*^9, 
   3.71005031232587*^9, 3.710050384379919*^9, 3.710050526997053*^9, 
   3.710051344216765*^9, 3.710061333932029*^9, 3.710062326931704*^9, 
   3.710133298274294*^9, 3.710133663532112*^9, 3.7101338256513557`*^9, 
   3.710141269362022*^9, 3.726305139287271*^9, 3.726305300200927*^9, 
   3.726305383892168*^9, {3.7263868764814053`*^9, 3.726386903434658*^9}, 
   3.726468284371747*^9, 3.7264690117159023`*^9, 3.726469579998263*^9, 
   3.726477804925646*^9, 3.726545477904986*^9, 3.726545722075735*^9, 
   3.726550722419092*^9, 3.7265508072796383`*^9, 3.7265522026965322`*^9, 
   3.726561527454357*^9, 3.726561687659245*^9, 3.726907436392776*^9, 
   3.726915532302047*^9, 3.7269200822024927`*^9, 3.73994583768405*^9, 
   3.7399545321339207`*^9, 3.739958581519979*^9, 3.740044203410445*^9, 
   3.74007856205459*^9, 3.740130351218416*^9, 3.7458132959756927`*^9, 
   3.747642704369095*^9, 3.7480100805659933`*^9, 3.74987735631815*^9, 
   3.750830148508986*^9, 3.751003413550161*^9, 3.7510239016854057`*^9, 
   3.7631024406172132`*^9, 3.76311081919646*^9, 3.763391843947242*^9, 
   3.763404762306684*^9, 3.763405294474802*^9, 3.7763294113394823`*^9, 
   3.7763294940657682`*^9, 3.776329907686783*^9, 3.776331873196555*^9, 
   3.776361157512519*^9, 3.776361215918344*^9},
 CellLabel->
  "During evaluation of \
In[62]:=",ExpressionUUID->"5e9adb38-f3c8-4ecc-b696-5faf5f0f89b1"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox[
      SubscriptBox["a", "4"], "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"4", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         RowBox[{"3", " ", 
          SuperscriptBox["t", "4"], " ", 
          RowBox[{
           SubscriptBox["a", "4"], "[", "t", "]"}]}], "+", 
         RowBox[{"6", " ", 
          SuperscriptBox["t", "4"], " ", 
          RowBox[{
           SubscriptBox["b", "4"], "[", "t", "]"}]}]}], ")"}]}], 
      RowBox[{"9", " ", 
       SuperscriptBox["t", "5"]}]]}]}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["a", "5"], "[", "t", "]"}], "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         RowBox[{"3", " ", 
          SuperscriptBox["t", "4"], " ", 
          RowBox[{
           SubscriptBox["a", "4"], "[", "t", "]"}]}], "+", 
         RowBox[{"6", " ", 
          SuperscriptBox["t", "4"], " ", 
          RowBox[{
           SubscriptBox["b", "4"], "[", "t", "]"}]}]}], ")"}]}], 
      RowBox[{"9", " ", 
       SuperscriptBox["t", "5"]}]]}]}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["b", "5"], "[", "t", "]"}], "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       RowBox[{"-", "8"}], "-", 
       RowBox[{"2", " ", 
        SuperscriptBox["t", "4"], " ", 
        RowBox[{
         SubscriptBox["a", "4"], "[", "t", "]"}]}], "-", 
       RowBox[{"15", " ", 
        SuperscriptBox["t", "5"], " ", 
        RowBox[{
         SuperscriptBox[
          SubscriptBox["b", "4"], "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}]}]}], 
      RowBox[{"15", " ", 
       SuperscriptBox["t", "5"]}]]}]}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["s", "5"], "[", "t", "]"}], "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       RowBox[{"-", "29"}], "-", 
       RowBox[{"486", " ", 
        SuperscriptBox["t", "4"], " ", 
        RowBox[{
         SubscriptBox["b", "4"], "[", "t", "]"}]}]}], 
      RowBox[{"3645", " ", 
       SuperscriptBox["t", 
        RowBox[{"14", "/", "3"}]]}]]}]}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Alpha]1", "5"], "[", "t", "]"}], "\[Rule]", "0"}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Sigma]1", "5"], "[", "t", "]"}], "\[Rule]", "0"}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Beta]1", "5"], "[", "t", "]"}], "\[Rule]", "0"}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Alpha]2", "5"], "[", "t", "]"}], "\[Rule]", "0"}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Sigma]2", "5"], "[", "t", "]"}], "\[Rule]", "0"}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Beta]2", "5"], "[", "t", "]"}], "\[Rule]", "0"}]}], 
  "}"}]], "Print",
 InitializationCell->True,
 CellChangeTimes->{
  3.702830122368126*^9, 3.702830202407672*^9, 3.702830232842832*^9, 
   3.702830376470502*^9, 3.702830441308198*^9, 3.702830530528844*^9, 
   3.702830733622498*^9, 3.702830900998705*^9, 3.702865014039761*^9, 
   3.702892008113303*^9, 3.702892103045035*^9, 3.702900461009053*^9, 
   3.702902484151124*^9, 3.702918382224065*^9, {3.702955368011139*^9, 
   3.702955420078039*^9}, {3.702964179436676*^9, 3.702964202908247*^9}, 
   3.702964405781039*^9, 3.702964722084209*^9, 3.702975567117174*^9, 
   3.702976848415163*^9, 3.7032197710925426`*^9, 3.703297551485491*^9, 
   3.7036520546635513`*^9, 3.7038190190895367`*^9, 3.7038191014158382`*^9, 
   3.703819393152338*^9, 3.7038211575723124`*^9, 3.703823937894248*^9, 
   3.703831195932972*^9, 3.705135114337606*^9, {3.705135149587633*^9, 
   3.705135177874937*^9}, {3.70513524484798*^9, 3.70513525610425*^9}, 
   3.7051352901960573`*^9, 3.705135740813662*^9, 3.705135847588949*^9, 
   3.705136434351282*^9, 3.705136503851946*^9, 3.705136567581305*^9, 
   3.7051366842170477`*^9, 3.705168750321636*^9, {3.705168845596282*^9, 
   3.705168863780377*^9}, 3.705169161797065*^9, 3.7051977823445883`*^9, 
   3.705197815668437*^9, 3.70519874021589*^9, 3.7051989274598846`*^9, 
   3.705208349921723*^9, 3.7052400833994493`*^9, 3.70530648322124*^9, 
   3.7057228426862917`*^9, 3.705726239174664*^9, 3.705920331599431*^9, 
   3.705984917823203*^9, 3.706523873127631*^9, 3.706681413935556*^9, 
   3.706866645218234*^9, 3.7070267947198353`*^9, 3.7070347355602207`*^9, 
   3.707034836694013*^9, 3.707034913205611*^9, 3.707034994952537*^9, 
   3.707035155160919*^9, 3.7070352689989347`*^9, 3.7070359072296467`*^9, 
   3.707035976311556*^9, 3.707036057254899*^9, 3.707038920700946*^9, 
   3.707059408544837*^9, 3.7070596383340073`*^9, 3.707059697609756*^9, 
   3.7071080735365467`*^9, 3.7071081038779097`*^9, 3.707108183615486*^9, 
   3.7071082882122917`*^9, 3.707108352680231*^9, 3.7072999376402607`*^9, 
   3.7074583174356613`*^9, 3.7074663375724983`*^9, 3.707466708291337*^9, 
   3.707478263314526*^9, 3.707537618386602*^9, 3.7075383777008257`*^9, {
   3.707554229016604*^9, 3.707554247389435*^9}, 3.707576184503676*^9, 
   3.707576294053273*^9, 3.707642299628953*^9, 3.7079817282516127`*^9, 
   3.708144560674646*^9, 3.708161793368595*^9, 3.708171535962555*^9, 
   3.70822750129611*^9, 3.7083158133033943`*^9, {3.708315880260768*^9, 
   3.7083159088567467`*^9}, 3.708315999994742*^9, 3.708317264444592*^9, 
   3.7099583905023327`*^9, 3.70996009809313*^9, {3.709960261562129*^9, 
   3.7099602820254087`*^9}, {3.709960431014937*^9, 3.709960454044277*^9}, 
   3.710049576714738*^9, 3.7100501145283127`*^9, 3.710050273508649*^9, 
   3.71005031232587*^9, 3.710050384379919*^9, 3.710050526997053*^9, 
   3.710051344216765*^9, 3.710061333932029*^9, 3.710062326931704*^9, 
   3.710133298274294*^9, 3.710133663532112*^9, 3.7101338256513557`*^9, 
   3.710141269362022*^9, 3.726305139287271*^9, 3.726305300200927*^9, 
   3.726305383892168*^9, {3.7263868764814053`*^9, 3.726386903434658*^9}, 
   3.726468284371747*^9, 3.7264690117159023`*^9, 3.726469579998263*^9, 
   3.726477804925646*^9, 3.726545477904986*^9, 3.726545722075735*^9, 
   3.726550722419092*^9, 3.7265508072796383`*^9, 3.7265522026965322`*^9, 
   3.726561527454357*^9, 3.726561687659245*^9, 3.726907436392776*^9, 
   3.726915532302047*^9, 3.7269200822024927`*^9, 3.73994583768405*^9, 
   3.7399545321339207`*^9, 3.739958581519979*^9, 3.740044203410445*^9, 
   3.74007856205459*^9, 3.740130351218416*^9, 3.7458132959756927`*^9, 
   3.747642704369095*^9, 3.7480100805659933`*^9, 3.74987735631815*^9, 
   3.750830148508986*^9, 3.751003413550161*^9, 3.7510239016854057`*^9, 
   3.7631024406172132`*^9, 3.76311081919646*^9, 3.763391843947242*^9, 
   3.763404762306684*^9, 3.763405294474802*^9, 3.7763294113394823`*^9, 
   3.7763294940657682`*^9, 3.776329907686783*^9, 3.776331873196555*^9, 
   3.776361157512519*^9, 3.776361215922105*^9},
 CellLabel->
  "During evaluation of \
In[62]:=",ExpressionUUID->"78eb441e-01ec-4e4e-bda1-7651a9bd6c3c"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Time: \"\>", "\[InvisibleSpace]", "1.178909`"}],
  SequenceForm["Time: ", 1.178909],
  Editable->False]], "Print",
 InitializationCell->True,
 CellChangeTimes->{
  3.702830122368126*^9, 3.702830202407672*^9, 3.702830232842832*^9, 
   3.702830376470502*^9, 3.702830441308198*^9, 3.702830530528844*^9, 
   3.702830733622498*^9, 3.702830900998705*^9, 3.702865014039761*^9, 
   3.702892008113303*^9, 3.702892103045035*^9, 3.702900461009053*^9, 
   3.702902484151124*^9, 3.702918382224065*^9, {3.702955368011139*^9, 
   3.702955420078039*^9}, {3.702964179436676*^9, 3.702964202908247*^9}, 
   3.702964405781039*^9, 3.702964722084209*^9, 3.702975567117174*^9, 
   3.702976848415163*^9, 3.7032197710925426`*^9, 3.703297551485491*^9, 
   3.7036520546635513`*^9, 3.7038190190895367`*^9, 3.7038191014158382`*^9, 
   3.703819393152338*^9, 3.7038211575723124`*^9, 3.703823937894248*^9, 
   3.703831195932972*^9, 3.705135114337606*^9, {3.705135149587633*^9, 
   3.705135177874937*^9}, {3.70513524484798*^9, 3.70513525610425*^9}, 
   3.7051352901960573`*^9, 3.705135740813662*^9, 3.705135847588949*^9, 
   3.705136434351282*^9, 3.705136503851946*^9, 3.705136567581305*^9, 
   3.7051366842170477`*^9, 3.705168750321636*^9, {3.705168845596282*^9, 
   3.705168863780377*^9}, 3.705169161797065*^9, 3.7051977823445883`*^9, 
   3.705197815668437*^9, 3.70519874021589*^9, 3.7051989274598846`*^9, 
   3.705208349921723*^9, 3.7052400833994493`*^9, 3.70530648322124*^9, 
   3.7057228426862917`*^9, 3.705726239174664*^9, 3.705920331599431*^9, 
   3.705984917823203*^9, 3.706523873127631*^9, 3.706681413935556*^9, 
   3.706866645218234*^9, 3.7070267947198353`*^9, 3.7070347355602207`*^9, 
   3.707034836694013*^9, 3.707034913205611*^9, 3.707034994952537*^9, 
   3.707035155160919*^9, 3.7070352689989347`*^9, 3.7070359072296467`*^9, 
   3.707035976311556*^9, 3.707036057254899*^9, 3.707038920700946*^9, 
   3.707059408544837*^9, 3.7070596383340073`*^9, 3.707059697609756*^9, 
   3.7071080735365467`*^9, 3.7071081038779097`*^9, 3.707108183615486*^9, 
   3.7071082882122917`*^9, 3.707108352680231*^9, 3.7072999376402607`*^9, 
   3.7074583174356613`*^9, 3.7074663375724983`*^9, 3.707466708291337*^9, 
   3.707478263314526*^9, 3.707537618386602*^9, 3.7075383777008257`*^9, {
   3.707554229016604*^9, 3.707554247389435*^9}, 3.707576184503676*^9, 
   3.707576294053273*^9, 3.707642299628953*^9, 3.7079817282516127`*^9, 
   3.708144560674646*^9, 3.708161793368595*^9, 3.708171535962555*^9, 
   3.70822750129611*^9, 3.7083158133033943`*^9, {3.708315880260768*^9, 
   3.7083159088567467`*^9}, 3.708315999994742*^9, 3.708317264444592*^9, 
   3.7099583905023327`*^9, 3.70996009809313*^9, {3.709960261562129*^9, 
   3.7099602820254087`*^9}, {3.709960431014937*^9, 3.709960454044277*^9}, 
   3.710049576714738*^9, 3.7100501145283127`*^9, 3.710050273508649*^9, 
   3.71005031232587*^9, 3.710050384379919*^9, 3.710050526997053*^9, 
   3.710051344216765*^9, 3.710061333932029*^9, 3.710062326931704*^9, 
   3.710133298274294*^9, 3.710133663532112*^9, 3.7101338256513557`*^9, 
   3.710141269362022*^9, 3.726305139287271*^9, 3.726305300200927*^9, 
   3.726305383892168*^9, {3.7263868764814053`*^9, 3.726386903434658*^9}, 
   3.726468284371747*^9, 3.7264690117159023`*^9, 3.726469579998263*^9, 
   3.726477804925646*^9, 3.726545477904986*^9, 3.726545722075735*^9, 
   3.726550722419092*^9, 3.7265508072796383`*^9, 3.7265522026965322`*^9, 
   3.726561527454357*^9, 3.726561687659245*^9, 3.726907436392776*^9, 
   3.726915532302047*^9, 3.7269200822024927`*^9, 3.73994583768405*^9, 
   3.7399545321339207`*^9, 3.739958581519979*^9, 3.740044203410445*^9, 
   3.74007856205459*^9, 3.740130351218416*^9, 3.7458132959756927`*^9, 
   3.747642704369095*^9, 3.7480100805659933`*^9, 3.74987735631815*^9, 
   3.750830148508986*^9, 3.751003413550161*^9, 3.7510239016854057`*^9, 
   3.7631024406172132`*^9, 3.76311081919646*^9, 3.763391843947242*^9, 
   3.763404762306684*^9, 3.763405294474802*^9, 3.7763294113394823`*^9, 
   3.7763294940657682`*^9, 3.776329907686783*^9, 3.776331873196555*^9, 
   3.776361157512519*^9, 3.776361215925872*^9},
 CellLabel->
  "During evaluation of \
In[62]:=",ExpressionUUID->"49cbc2e3-8c39-44b1-8a5c-c8ce1c71e713"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Total time: \"\>", "\[InvisibleSpace]", "6.652237`"}],
  SequenceForm["Total time: ", 6.652237],
  Editable->False]], "Print",
 InitializationCell->True,
 CellChangeTimes->{
  3.702830122368126*^9, 3.702830202407672*^9, 3.702830232842832*^9, 
   3.702830376470502*^9, 3.702830441308198*^9, 3.702830530528844*^9, 
   3.702830733622498*^9, 3.702830900998705*^9, 3.702865014039761*^9, 
   3.702892008113303*^9, 3.702892103045035*^9, 3.702900461009053*^9, 
   3.702902484151124*^9, 3.702918382224065*^9, {3.702955368011139*^9, 
   3.702955420078039*^9}, {3.702964179436676*^9, 3.702964202908247*^9}, 
   3.702964405781039*^9, 3.702964722084209*^9, 3.702975567117174*^9, 
   3.702976848415163*^9, 3.7032197710925426`*^9, 3.703297551485491*^9, 
   3.7036520546635513`*^9, 3.7038190190895367`*^9, 3.7038191014158382`*^9, 
   3.703819393152338*^9, 3.7038211575723124`*^9, 3.703823937894248*^9, 
   3.703831195932972*^9, 3.705135114337606*^9, {3.705135149587633*^9, 
   3.705135177874937*^9}, {3.70513524484798*^9, 3.70513525610425*^9}, 
   3.7051352901960573`*^9, 3.705135740813662*^9, 3.705135847588949*^9, 
   3.705136434351282*^9, 3.705136503851946*^9, 3.705136567581305*^9, 
   3.7051366842170477`*^9, 3.705168750321636*^9, {3.705168845596282*^9, 
   3.705168863780377*^9}, 3.705169161797065*^9, 3.7051977823445883`*^9, 
   3.705197815668437*^9, 3.70519874021589*^9, 3.7051989274598846`*^9, 
   3.705208349921723*^9, 3.7052400833994493`*^9, 3.70530648322124*^9, 
   3.7057228426862917`*^9, 3.705726239174664*^9, 3.705920331599431*^9, 
   3.705984917823203*^9, 3.706523873127631*^9, 3.706681413935556*^9, 
   3.706866645218234*^9, 3.7070267947198353`*^9, 3.7070347355602207`*^9, 
   3.707034836694013*^9, 3.707034913205611*^9, 3.707034994952537*^9, 
   3.707035155160919*^9, 3.7070352689989347`*^9, 3.7070359072296467`*^9, 
   3.707035976311556*^9, 3.707036057254899*^9, 3.707038920700946*^9, 
   3.707059408544837*^9, 3.7070596383340073`*^9, 3.707059697609756*^9, 
   3.7071080735365467`*^9, 3.7071081038779097`*^9, 3.707108183615486*^9, 
   3.7071082882122917`*^9, 3.707108352680231*^9, 3.7072999376402607`*^9, 
   3.7074583174356613`*^9, 3.7074663375724983`*^9, 3.707466708291337*^9, 
   3.707478263314526*^9, 3.707537618386602*^9, 3.7075383777008257`*^9, {
   3.707554229016604*^9, 3.707554247389435*^9}, 3.707576184503676*^9, 
   3.707576294053273*^9, 3.707642299628953*^9, 3.7079817282516127`*^9, 
   3.708144560674646*^9, 3.708161793368595*^9, 3.708171535962555*^9, 
   3.70822750129611*^9, 3.7083158133033943`*^9, {3.708315880260768*^9, 
   3.7083159088567467`*^9}, 3.708315999994742*^9, 3.708317264444592*^9, 
   3.7099583905023327`*^9, 3.70996009809313*^9, {3.709960261562129*^9, 
   3.7099602820254087`*^9}, {3.709960431014937*^9, 3.709960454044277*^9}, 
   3.710049576714738*^9, 3.7100501145283127`*^9, 3.710050273508649*^9, 
   3.71005031232587*^9, 3.710050384379919*^9, 3.710050526997053*^9, 
   3.710051344216765*^9, 3.710061333932029*^9, 3.710062326931704*^9, 
   3.710133298274294*^9, 3.710133663532112*^9, 3.7101338256513557`*^9, 
   3.710141269362022*^9, 3.726305139287271*^9, 3.726305300200927*^9, 
   3.726305383892168*^9, {3.7263868764814053`*^9, 3.726386903434658*^9}, 
   3.726468284371747*^9, 3.7264690117159023`*^9, 3.726469579998263*^9, 
   3.726477804925646*^9, 3.726545477904986*^9, 3.726545722075735*^9, 
   3.726550722419092*^9, 3.7265508072796383`*^9, 3.7265522026965322`*^9, 
   3.726561527454357*^9, 3.726561687659245*^9, 3.726907436392776*^9, 
   3.726915532302047*^9, 3.7269200822024927`*^9, 3.73994583768405*^9, 
   3.7399545321339207`*^9, 3.739958581519979*^9, 3.740044203410445*^9, 
   3.74007856205459*^9, 3.740130351218416*^9, 3.7458132959756927`*^9, 
   3.747642704369095*^9, 3.7480100805659933`*^9, 3.74987735631815*^9, 
   3.750830148508986*^9, 3.751003413550161*^9, 3.7510239016854057`*^9, 
   3.7631024406172132`*^9, 3.76311081919646*^9, 3.763391843947242*^9, 
   3.763404762306684*^9, 3.763405294474802*^9, 3.7763294113394823`*^9, 
   3.7763294940657682`*^9, 3.776329907686783*^9, 3.776331873196555*^9, 
   3.776361157512519*^9, 3.776361215928688*^9},
 CellLabel->
  "During evaluation of \
In[62]:=",ExpressionUUID->"ae186ab0-a928-4f8f-bcff-11817c3f4a5a"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "conservation", " ", "of", " ", "the", " ", "stress", " ", "tensor"}], " ",
    "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox[
      SubscriptBox["a", "4"], "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "==", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SuperscriptBox[
        SubscriptBox["a", "4"], "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "/.", "nbSol"}], ")"}]}], "//",
    "Expand"}]}]], "Input",
 CellChangeTimes->{{3.702901899006369*^9, 3.702901901385015*^9}, {
  3.702901944760696*^9, 3.702901949479876*^9}, {3.70297561995971*^9, 
  3.702975621062389*^9}, {3.703824051757208*^9, 3.703824055638282*^9}, {
  3.707453066706668*^9, 3.707453073110325*^9}},
 CellLabel->"In[71]:=",ExpressionUUID->"ee99ee20-d797-494a-93ab-1c94fa1e545f"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox[
    SubscriptBox["a", "4"], "\[Prime]",
    MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
  RowBox[{
   FractionBox["4", 
    RowBox[{"9", " ", 
     SuperscriptBox["t", "5"]}]], "-", 
   FractionBox[
    RowBox[{"4", " ", 
     RowBox[{
      SubscriptBox["a", "4"], "[", "t", "]"}]}], 
    RowBox[{"3", " ", "t"}]], "-", 
   FractionBox[
    RowBox[{"8", " ", 
     RowBox[{
      SubscriptBox["b", "4"], "[", "t", "]"}]}], 
    RowBox[{"3", " ", "t"}]]}]}]], "Output",
 InitializationCell->True,
 CellChangeTimes->{
  3.702901901970724*^9, 3.7029019498939657`*^9, 3.703219829895939*^9, {
   3.703652248359932*^9, 3.703652256128892*^9}, 3.703824056606928*^9, 
   3.70383126407894*^9, 3.705199178494849*^9, 3.705722933881855*^9, 
   3.705726284048955*^9, 3.705920477870473*^9, 3.705984961955483*^9, 
   3.706523920158861*^9, 3.7066814576294928`*^9, 3.706866689620885*^9, 
   3.70702683734407*^9, 3.7070389734567423`*^9, 3.707059756025234*^9, 
   3.7072999811492643`*^9, {3.7074530683007812`*^9, 3.7074530735182867`*^9}, 
   3.707458781015726*^9, 3.707466404358797*^9, 3.707466765931994*^9, 
   3.707478305972158*^9, 3.7075384225783997`*^9, {3.707576262046875*^9, 
   3.707576284837533*^9}, 3.707642343785461*^9, 3.7079817710845747`*^9, 
   3.708144603647243*^9, 3.708161918455263*^9, 3.70817158329303*^9, 
   3.7083159628329277`*^9, 3.7083165056452847`*^9, {3.708317337360824*^9, 
   3.708317341142112*^9}, 3.709958435720263*^9, 3.709960195596746*^9, 
   3.7100496557657127`*^9, 3.710049930644177*^9, 3.710050613093987*^9, 
   3.710061382628457*^9, 3.710133378289401*^9, 3.710133746044916*^9, 
   3.710141359046063*^9, 3.72630547847224*^9, 3.726469598738411*^9, 
   3.726477820886825*^9, 3.726545493741399*^9, 3.726550742508778*^9, 
   3.72655082752705*^9, 3.726552222145603*^9, 3.726561546602724*^9, 
   3.726561709157102*^9, 3.726907455041923*^9, 3.726915551335952*^9, 
   3.726920100453827*^9, 3.7399458946636677`*^9, {3.739954556061305*^9, 
   3.7399545766548862`*^9}, 3.739958605299857*^9, 3.7400442267911797`*^9, 
   3.740078585312742*^9, 3.740130375035481*^9, 3.7458133212103453`*^9, 
   3.74764272862239*^9, 3.748010105897765*^9, 3.749877379641493*^9, 
   3.750830173221119*^9, 3.7510034379798927`*^9, 3.751023925596274*^9, 
   3.763111586614362*^9, 3.763391867318919*^9, 3.763404786088366*^9, 
   3.763405319656353*^9, 3.776329522967194*^9, 3.7763299149213123`*^9, 
   3.776331893432062*^9, 3.776361220417967*^9},
 CellLabel->"Out[71]=",ExpressionUUID->"dbee022f-4dac-43f8-95b6-97c2c71a3a58"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"conformal", " ", "Ward", " ", "identity"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    SubscriptBox["s", "4"], "[", "t", "]"}], "==", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      SubscriptBox["s", "4"], "[", "t", "]"}], "/.", "nbSol"}], 
    ")"}]}]}]], "Code",
 InitializationCell->False,
 CellChangeTimes->{{3.702901825990712*^9, 3.702901837100092*^9}, {
   3.702975646089738*^9, 3.702975659839855*^9}, {3.703824073902212*^9, 
   3.703824080929408*^9}, 3.707453077428382*^9},
 CellLabel->"In[72]:=",ExpressionUUID->"52f38b8c-8381-4d85-9130-97fbad40a0a0"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["s", "4"], "[", "t", "]"}], "\[Equal]", 
  RowBox[{"-", 
   FractionBox["10", 
    RowBox[{"243", " ", 
     SuperscriptBox["t", 
      RowBox[{"11", "/", "3"}]]}]]}]}]], "Output",
 InitializationCell->True,
 CellChangeTimes->{
  3.702901837654335*^9, 3.7032198333107347`*^9, 3.7036522598113947`*^9, 
   3.703824081853795*^9, 3.703831266392535*^9, 3.705199181057036*^9, 
   3.7057229351363373`*^9, 3.705726286161977*^9, 3.70592047875067*^9, 
   3.705984961996644*^9, 3.706523920267787*^9, 3.706681457742523*^9, 
   3.706866689679947*^9, 3.7070268374426394`*^9, 3.707038973718275*^9, 
   3.707059759769895*^9, 3.707299981208887*^9, 3.707453077842927*^9, 
   3.707458786724721*^9, 3.707466405602441*^9, 3.707466767265684*^9, 
   3.707478305982555*^9, 3.707538422629979*^9, {3.707576262054685*^9, 
   3.707576286139462*^9}, 3.707642343854003*^9, 3.707981771446299*^9, 
   3.7081446036957197`*^9, 3.708161920348235*^9, 3.708171583342093*^9, 
   3.708315970953185*^9, 3.70831739632987*^9, 3.709958435786571*^9, 
   3.709960208728544*^9, 3.710049655778037*^9, 3.710049934433947*^9, 
   3.710050614784649*^9, 3.710061384652285*^9, 3.710133381175461*^9, 
   3.7101337479091063`*^9, 3.7101413605450706`*^9, 3.710142314122123*^9, 
   3.726305480305119*^9, 3.726469599865761*^9, 3.726477821886105*^9, 
   3.726545500334441*^9, 3.726550743481604*^9, 3.7265508284735823`*^9, 
   3.726552223082304*^9, 3.726561547767955*^9, 3.726561710524866*^9, 
   3.726907456060232*^9, 3.726915552408226*^9, 3.72692010123728*^9, 
   3.7399459532382193`*^9, {3.73995455609242*^9, 3.739954577551362*^9}, 
   3.739958605321252*^9, 3.740044226845975*^9, 3.740078585344754*^9, 
   3.740130375073063*^9, 3.745813321248185*^9, 3.7476427286546917`*^9, 
   3.748010105937972*^9, 3.74987737969095*^9, 3.750830173251195*^9, 
   3.7510034380790777`*^9, 3.751023925624544*^9, 3.763111587828536*^9, 
   3.763391867394766*^9, 3.7634047862562923`*^9, 3.763405319687976*^9, 
   3.776329525686388*^9, 3.776329914970454*^9, 3.776331893476205*^9, 
   3.7763612216404963`*^9},
 CellLabel->"Out[72]=",ExpressionUUID->"9597e027-1fd7-4ab0-8c1a-2030603bf2ab"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "solution", " ", "of", " ", "the", " ", "near", " ", "boundary", " ", 
    "expansion"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Print", "[", "\"\<Near boundary solution:\>\"", "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Print", "[", 
    RowBox[{"\"\<A[z,t]=\>\"", ",", 
     RowBox[{"Collect", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"Asb", "[", 
          RowBox[{"z", ",", "t", ",", "5"}], "]"}], "/.", "nbSol"}], "/.", 
        RowBox[{"\[Epsilon]", "\[Rule]", "1"}]}], ",", "z", ",", "Expand"}], 
      "]"}]}], "]"}], "\[IndentingNewLine]", 
   RowBox[{"Print", "[", 
    RowBox[{"\"\<S[z,t]=\>\"", ",", 
     RowBox[{"Collect", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"Ssb", "[", 
          RowBox[{"z", ",", "t", ",", "5"}], "]"}], "/.", "nbSol"}], "/.", 
        RowBox[{"\[Epsilon]", "\[Rule]", "1"}]}], ",", "z", ",", "Simplify"}],
       "]"}]}], "]"}], "\[IndentingNewLine]", 
   RowBox[{"Print", "[", 
    RowBox[{"\"\<B[z,t]=\>\"", ",", 
     RowBox[{"Collect", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"Bsb", "[", 
          RowBox[{"z", ",", "t", ",", "5"}], "]"}], "/.", "nbSol"}], "/.", 
        RowBox[{"\[Epsilon]", "\[Rule]", "1"}]}], ",", "z", ",", "Simplify"}],
       "]"}]}], "]"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.703824599261487*^9, 3.703824655941901*^9}, {
   3.7038247919235888`*^9, 3.7038247976391077`*^9}, {3.703825521224421*^9, 
   3.703825564563785*^9}, {3.71005102813127*^9, 3.71005107041744*^9}, {
   3.710060677625237*^9, 3.7100607049818287`*^9}, 3.71006229382823*^9, {
   3.710133390311425*^9, 3.710133422703788*^9}, {3.710141384685235*^9, 
   3.710141388024981*^9}, {3.7263054906657133`*^9, 3.726305496822554*^9}, {
   3.776361228314451*^9, 3.7763612551270447`*^9}, {3.7763628089074583`*^9, 
   3.776362884133565*^9}},
 CellLabel->
  "In[420]:=",ExpressionUUID->"b7bd58cc-b07a-4d96-81a5-c83c420de79a"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Near boundary solution:\"\>"], "Print",
 CellChangeTimes->{
  3.7763612585654783`*^9, 3.776361292024981*^9, {3.776362827527452*^9, 
   3.776362884627495*^9}},
 CellLabel->
  "During evaluation of \
In[420]:=",ExpressionUUID->"6f0b541e-0417-45e0-8b05-5d8edf2d5688"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"A[z,t]=\"\>", "\[InvisibleSpace]", 
   RowBox[{
    FractionBox["1", 
     SuperscriptBox["z", "2"]], "+", 
    RowBox[{
     SuperscriptBox["z", "2"], " ", 
     RowBox[{
      SubscriptBox["a", "4"], "[", "t", "]"}]}], "+", 
    RowBox[{
     SuperscriptBox["z", "3"], " ", 
     RowBox[{"(", 
      RowBox[{
       FractionBox["2", 
        RowBox[{"9", " ", 
         SuperscriptBox["t", "5"]}]], "-", 
       FractionBox[
        RowBox[{"2", " ", 
         RowBox[{
          SubscriptBox["a", "4"], "[", "t", "]"}]}], 
        RowBox[{"3", " ", "t"}]], "-", 
       FractionBox[
        RowBox[{"4", " ", 
         RowBox[{
          SubscriptBox["b", "4"], "[", "t", "]"}]}], 
        RowBox[{"3", " ", "t"}]]}], ")"}]}]}]}],
  SequenceForm[
  "A[z,t]=", $CellContext`z^(-2) + $CellContext`z^2 
    Subscript[$CellContext`a, 4][$CellContext`t] + $CellContext`z^3 (
     Rational[2, 9] $CellContext`t^(-5) + 
     Rational[-2, 3] $CellContext`t^(-1) 
      Subscript[$CellContext`a, 4][$CellContext`t] + 
     Rational[-4, 3] $CellContext`t^(-1) 
      Subscript[$CellContext`b, 4][$CellContext`t])],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.7763612585654783`*^9, 3.776361292024981*^9, {3.776362827527452*^9, 
   3.776362884632194*^9}},
 CellLabel->
  "During evaluation of \
In[420]:=",ExpressionUUID->"186cd2fb-9bc0-4a49-ab9f-cdaa3c726732"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"S[z,t]=\"\>", "\[InvisibleSpace]", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"3", " ", 
      SuperscriptBox["t", 
       RowBox[{"2", "/", "3"}]]}]], "+", 
    FractionBox[
     SuperscriptBox["t", 
      RowBox[{"1", "/", "3"}]], "z"], "-", 
    FractionBox["z", 
     RowBox[{"9", " ", 
      SuperscriptBox["t", 
       RowBox[{"5", "/", "3"}]]}]], "+", 
    FractionBox[
     RowBox[{"5", " ", 
      SuperscriptBox["z", "2"]}], 
     RowBox[{"81", " ", 
      SuperscriptBox["t", 
       RowBox[{"8", "/", "3"}]]}]], "-", 
    FractionBox[
     RowBox[{"10", " ", 
      SuperscriptBox["z", "3"]}], 
     RowBox[{"243", " ", 
      SuperscriptBox["t", 
       RowBox[{"11", "/", "3"}]]}]], "+", 
    FractionBox[
     RowBox[{
      SuperscriptBox["z", "4"], " ", 
      RowBox[{"(", 
       RowBox[{"29", "+", 
        RowBox[{"486", " ", 
         SuperscriptBox["t", "4"], " ", 
         RowBox[{
          SubscriptBox["b", "4"], "[", "t", "]"}]}]}], ")"}]}], 
     RowBox[{"3645", " ", 
      SuperscriptBox["t", 
       RowBox[{"14", "/", "3"}]]}]]}]}],
  SequenceForm[
  "S[z,t]=", 
   Rational[1, 3] $CellContext`t^Rational[-2, 3] + $CellContext`t^
     Rational[1, 3]/$CellContext`z + 
   Rational[-1, 9] $CellContext`t^Rational[-5, 3] $CellContext`z + 
   Rational[5, 81] $CellContext`t^Rational[-8, 3] $CellContext`z^2 + 
   Rational[-10, 243] $CellContext`t^Rational[-11, 3] $CellContext`z^3 + 
   Rational[1, 3645] $CellContext`t^Rational[-14, 3] $CellContext`z^4 (29 + 
     486 $CellContext`t^4 Subscript[$CellContext`b, 4][$CellContext`t])],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.7763612585654783`*^9, 3.776361292024981*^9, {3.776362827527452*^9, 
   3.776362884639112*^9}},
 CellLabel->
  "During evaluation of \
In[420]:=",ExpressionUUID->"5e51f849-fd53-4d78-a445-1e120db89faa"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"B[z,t]=\"\>", "\[InvisibleSpace]", 
   RowBox[{
    RowBox[{"-", 
     FractionBox[
      RowBox[{"2", " ", "z"}], 
      RowBox[{"3", " ", "t"}]]}], "+", 
    FractionBox[
     SuperscriptBox["z", "2"], 
     RowBox[{"3", " ", 
      SuperscriptBox["t", "2"]}]], "-", 
    FractionBox[
     RowBox[{"2", " ", 
      SuperscriptBox["z", "3"]}], 
     RowBox[{"9", " ", 
      SuperscriptBox["t", "3"]}]], "-", 
    FractionBox[
     RowBox[{"2", " ", 
      RowBox[{"Log", "[", "t", "]"}]}], "3"], "+", 
    RowBox[{
     SuperscriptBox["z", "4"], " ", 
     RowBox[{
      SubscriptBox["b", "4"], "[", "t", "]"}]}], "+", 
    RowBox[{
     SuperscriptBox["z", "5"], " ", 
     RowBox[{"(", 
      RowBox[{
       FractionBox["8", 
        RowBox[{"15", " ", 
         SuperscriptBox["t", "5"]}]], "+", 
       FractionBox[
        RowBox[{"2", " ", 
         RowBox[{
          SubscriptBox["a", "4"], "[", "t", "]"}]}], 
        RowBox[{"15", " ", "t"}]], "+", 
       RowBox[{
        SuperscriptBox[
         SubscriptBox["b", "4"], "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], ")"}]}]}]}],
  SequenceForm[
  "B[z,t]=", Rational[-2, 3] $CellContext`t^(-1) $CellContext`z + 
   Rational[1, 3] $CellContext`t^(-2) $CellContext`z^2 + 
   Rational[-2, 9] $CellContext`t^(-3) $CellContext`z^3 + 
   Rational[-2, 3] Log[$CellContext`t] + $CellContext`z^4 
    Subscript[$CellContext`b, 4][$CellContext`t] + $CellContext`z^5 (
     Rational[8, 15] $CellContext`t^(-5) + 
     Rational[2, 15] $CellContext`t^(-1) 
      Subscript[$CellContext`a, 4][$CellContext`t] + Derivative[1][
       Subscript[$CellContext`b, 4]][$CellContext`t])],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.7763612585654783`*^9, 3.776361292024981*^9, {3.776362827527452*^9, 
   3.77636288464356*^9}},
 CellLabel->
  "During evaluation of \
In[420]:=",ExpressionUUID->"4de980d7-977a-43a3-8411-a60a24cc1874"]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
      "residual", " ", "gauge", " ", "freedom", " ", "of", " ", "the", " ", 
       "line", " ", "element", " ", "z"}], "\[Rule]", "zp"}], "=", 
     RowBox[{"z", "/", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{
         RowBox[{"\[Xi]", "[", "t", "]"}], "z"}]}], ")"}]}]}], ",", 
    RowBox[{
     RowBox[{"A", "[", 
      RowBox[{"z", ",", "t"}], "]"}], "\[Rule]", 
     RowBox[{
      RowBox[{"A", "[", 
       RowBox[{"zp", ",", "t"}], "]"}], "-", 
      RowBox[{"2", 
       RowBox[{
        RowBox[{"\[Xi]", "'"}], "[", "t", "]"}]}]}]}], ",", 
    RowBox[{
     RowBox[{"S", "[", "z", "]"}], "->", 
     RowBox[{"S", "[", "zp", "]"}]}], ",", 
    RowBox[{
     RowBox[{"B", "[", "z", "]"}], "\[Rule]", 
     RowBox[{"B", "[", "zp", "]"}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"ds2old", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        RowBox[{"A", "[", 
         RowBox[{"z", ",", "t"}], "]"}]}], 
       RowBox[{"dt", "^", "2"}]}], "-", 
      RowBox[{"2", "dz", " ", 
       RowBox[{"dt", "/", 
        RowBox[{"z", "^", "2"}]}]}], "+", 
      RowBox[{
       RowBox[{
        RowBox[{"S", "[", 
         RowBox[{"z", ",", "t"}], "]"}], "^", "2"}], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"Exp", "[", 
           RowBox[{
            RowBox[{"-", "2"}], 
            RowBox[{"B", "[", 
             RowBox[{"z", ",", "t"}], "]"}]}], "]"}], 
          RowBox[{"dy", "^", "2"}]}], "+", 
         RowBox[{
          RowBox[{"Exp", "[", 
           RowBox[{"B", "[", 
            RowBox[{"z", ",", "t"}], "]"}], "]"}], 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"dx1", "^", "2"}], "+", 
            RowBox[{"dx2", "^", "2"}]}], ")"}]}]}], ")"}]}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"zp", "[", 
      RowBox[{"z_", ",", "t_"}], "]"}], ":=", 
     RowBox[{"z", "/", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{
         RowBox[{"\[Xi]", "[", "t", "]"}], "z"}]}], ")"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"repldzp", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"dz", "\[Rule]", 
        RowBox[{
         RowBox[{
          RowBox[{"D", "[", 
           RowBox[{
            RowBox[{"zp", "[", 
             RowBox[{"z", ",", "t"}], "]"}], ",", "z"}], "]"}], "dz"}], "+", 
         RowBox[{
          RowBox[{"D", "[", 
           RowBox[{
            RowBox[{"zp", "[", 
             RowBox[{"z", ",", "t"}], "]"}], ",", "t"}], "]"}], "dt"}]}]}], 
       ",", 
       RowBox[{"z", "\[Rule]", 
        RowBox[{"zp", "[", 
         RowBox[{"z", ",", "t"}], "]"}]}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Collect", "[", 
     RowBox[{
      RowBox[{"ds2old", "/.", "repldzp"}], ",", 
      RowBox[{"{", 
       RowBox[{"dz", ",", "dt", ",", "dx1", ",", "dx2", ",", "dy"}], "}"}], 
      ",", "Simplify"}], "]"}], ";"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.726550892922203*^9, 3.726551026728651*^9}, {
   3.726551063886178*^9, 3.726551098165662*^9}, {3.7265522451775703`*^9, 
   3.726552373617366*^9}, {3.7265524187551813`*^9, 3.726552652878726*^9}, {
   3.726552741486878*^9, 3.726552776521941*^9}, {3.726552881217578*^9, 
   3.726552881890233*^9}, {3.776329596791848*^9, 3.776329604976124*^9}, 
   3.7763629359162807`*^9},
 CellLabel->
  "In[424]:=",ExpressionUUID->"11f8a86a-5534-4703-9504-9ef3ab099ccb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "solution", " ", "of", " ", "the", " ", "near", " ", "boundary", " ", 
     "expansion", " ", "including", " ", "the", " ", "gauge", " ", "function",
      " ", 
     RowBox[{"\[Xi]", "[", "t", "]"}]}], ";", " ", 
    RowBox[{
     RowBox[{"note", " ", "that", " ", "the"}], " ", "+", 
     RowBox[{"2", 
      RowBox[{
       RowBox[{"\[Xi]", "'"}], "[", "t", "]"}], " ", "term", " ", "comes", 
      " ", "from", " ", "transforming", " ", "the", " ", "drdt"}], "-", 
     RowBox[{"term", " ", "in", " ", "the", " ", "line", " ", "element"}]}]}],
    " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"A", "[", 
     RowBox[{"z", ",", "t"}], "]"}], "==", 
    RowBox[{"Collect", "[", 
     RowBox[{
      RowBox[{"Series", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"Asb", "[", 
            RowBox[{
             RowBox[{"z", "/", 
              RowBox[{"(", 
               RowBox[{"1", "+", 
                RowBox[{"z", " ", 
                 RowBox[{"\[Xi]", "[", "t", "]"}]}]}], ")"}]}], ",", "t", ",",
              "5"}], "]"}], "-", 
           RowBox[{"2", 
            RowBox[{
             RowBox[{"\[Xi]", "'"}], "[", "t", "]"}]}]}], "/.", "nbSol"}], "/.", 
         RowBox[{"\[Epsilon]", "\[Rule]", "1"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"z", ",", "0", ",", "5"}], "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"z", ",", 
        RowBox[{"Log", "[", "z", "]"}]}], "}"}]}], "]"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"S", "[", 
     RowBox[{"z", ",", "t"}], "]"}], "==", 
    RowBox[{"Collect", "[", 
     RowBox[{
      RowBox[{"Series", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"Ssb", "[", 
           RowBox[{
            RowBox[{"z", "/", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"z", " ", 
                RowBox[{"\[Xi]", "[", "t", "]"}]}]}], ")"}]}], ",", "t", ",", 
            "5"}], "]"}], "/.", "nbSol"}], "/.", 
         RowBox[{"\[Epsilon]", "\[Rule]", "1"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"z", ",", "0", ",", "5"}], "}"}]}], "]"}], ",", "z", ",", 
      "Simplify"}], "]"}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"B", "[", 
     RowBox[{"z", ",", "t"}], "]"}], "==", 
    RowBox[{"Collect", "[", 
     RowBox[{
      RowBox[{"Series", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"Bsb", "[", 
           RowBox[{
            RowBox[{"z", "/", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"z", " ", 
                RowBox[{"\[Xi]", "[", "t", "]"}]}]}], ")"}]}], ",", "t", ",", 
            "5"}], "]"}], "/.", "nbSol"}], "/.", 
         RowBox[{"\[Epsilon]", "\[Rule]", "1"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"z", ",", "0", ",", "5"}], "}"}]}], "]"}], ",", "z", ",", 
      "Simplify"}], "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.7083175237582073`*^9, 3.708317629106539*^9}, {
   3.708317731835576*^9, 3.708317748379087*^9}, {3.7083177809977503`*^9, 
   3.708317794825232*^9}, {3.7101419970646057`*^9, 3.710142146377387*^9}, {
   3.7101599797113237`*^9, 3.710160016638891*^9}, {3.710160057801502*^9, 
   3.7101600733417053`*^9}, {3.710160113956119*^9, 3.710160131336721*^9}, {
   3.710160193569811*^9, 3.7101601938764753`*^9}, 3.710160265016959*^9, {
   3.710160310961514*^9, 3.710160311829048*^9}, {3.710218626246789*^9, 
   3.71021863043587*^9}, {3.710218662822381*^9, 3.710218663099717*^9}, {
   3.726305547239959*^9, 3.726305576304738*^9}, {3.726552908931117*^9, 
   3.726552944869976*^9}},
 CellLabel->
  "In[428]:=",ExpressionUUID->"ff30bf42-06e9-489c-92af-b67c2cd2f907"],

Cell[BoxData[
 RowBox[{
  RowBox[{"A", "[", 
   RowBox[{"z", ",", "t"}], "]"}], "\[Equal]", 
  RowBox[{
   FractionBox["1", 
    SuperscriptBox["z", "2"]], "+", 
   FractionBox[
    RowBox[{"2", " ", 
     RowBox[{"\[Xi]", "[", "t", "]"}]}], "z"], "+", 
   SuperscriptBox[
    RowBox[{"\[Xi]", "[", "t", "]"}], "2"], "+", 
   RowBox[{
    SuperscriptBox["z", "2"], " ", 
    RowBox[{
     SubscriptBox["a", "4"], "[", "t", "]"}]}], "+", 
   RowBox[{
    SuperscriptBox["z", "3"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], " ", 
       RowBox[{"\[Xi]", "[", "t", "]"}], " ", 
       RowBox[{
        SubscriptBox["a", "4"], "[", "t", "]"}]}], "-", 
      FractionBox[
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"3", " ", 
           SuperscriptBox["t", "4"], " ", 
           RowBox[{
            SubscriptBox["a", "4"], "[", "t", "]"}]}], "+", 
          RowBox[{"6", " ", 
           SuperscriptBox["t", "4"], " ", 
           RowBox[{
            SubscriptBox["b", "4"], "[", "t", "]"}]}]}], ")"}]}], 
       RowBox[{"9", " ", 
        SuperscriptBox["t", "5"]}]]}], ")"}]}], "+", 
   RowBox[{
    SuperscriptBox["z", "4"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"11", " ", 
       SuperscriptBox[
        RowBox[{"\[Xi]", "[", "t", "]"}], "2"], " ", 
       RowBox[{
        SubscriptBox["a", "4"], "[", "t", "]"}]}], "+", 
      FractionBox[
       RowBox[{"10", " ", 
        RowBox[{"\[Xi]", "[", "t", "]"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"3", " ", 
           SuperscriptBox["t", "4"], " ", 
           RowBox[{
            SubscriptBox["a", "4"], "[", "t", "]"}]}], "+", 
          RowBox[{"6", " ", 
           SuperscriptBox["t", "4"], " ", 
           RowBox[{
            SubscriptBox["b", "4"], "[", "t", "]"}]}]}], ")"}]}], 
       RowBox[{"9", " ", 
        SuperscriptBox["t", "5"]}]], "+", 
      RowBox[{"2", " ", 
       RowBox[{"\[Xi]", "[", "t", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "4"}], " ", 
          RowBox[{"\[Xi]", "[", "t", "]"}], " ", 
          RowBox[{
           SubscriptBox["a", "4"], "[", "t", "]"}]}], "-", 
         FractionBox[
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             RowBox[{"3", " ", 
              SuperscriptBox["t", "4"], " ", 
              RowBox[{
               SubscriptBox["a", "4"], "[", "t", "]"}]}], "+", 
             RowBox[{"6", " ", 
              SuperscriptBox["t", "4"], " ", 
              RowBox[{
               SubscriptBox["b", "4"], "[", "t", "]"}]}]}], ")"}]}], 
          RowBox[{"9", " ", 
           SuperscriptBox["t", "5"]}]]}], ")"}]}]}], ")"}]}], "+", 
   RowBox[{
    SuperscriptBox["z", "5"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "20"}], " ", 
       SuperscriptBox[
        RowBox[{"\[Xi]", "[", "t", "]"}], "3"], " ", 
       RowBox[{
        SubscriptBox["a", "4"], "[", "t", "]"}]}], "-", 
      FractionBox[
       RowBox[{"10", " ", 
        SuperscriptBox[
         RowBox[{"\[Xi]", "[", "t", "]"}], "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"3", " ", 
           SuperscriptBox["t", "4"], " ", 
           RowBox[{
            SubscriptBox["a", "4"], "[", "t", "]"}]}], "+", 
          RowBox[{"6", " ", 
           SuperscriptBox["t", "4"], " ", 
           RowBox[{
            SubscriptBox["b", "4"], "[", "t", "]"}]}]}], ")"}]}], 
       RowBox[{"3", " ", 
        SuperscriptBox["t", "5"]}]], "+", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"\[Xi]", "[", "t", "]"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "4"}], " ", 
          RowBox[{"\[Xi]", "[", "t", "]"}], " ", 
          RowBox[{
           SubscriptBox["a", "4"], "[", "t", "]"}]}], "-", 
         FractionBox[
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             RowBox[{"3", " ", 
              SuperscriptBox["t", "4"], " ", 
              RowBox[{
               SubscriptBox["a", "4"], "[", "t", "]"}]}], "+", 
             RowBox[{"6", " ", 
              SuperscriptBox["t", "4"], " ", 
              RowBox[{
               SubscriptBox["b", "4"], "[", "t", "]"}]}]}], ")"}]}], 
          RowBox[{"9", " ", 
           SuperscriptBox["t", "5"]}]]}], ")"}]}], "+", 
      RowBox[{"2", " ", 
       RowBox[{"\[Xi]", "[", "t", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"10", " ", 
          SuperscriptBox[
           RowBox[{"\[Xi]", "[", "t", "]"}], "2"], " ", 
          RowBox[{
           SubscriptBox["a", "4"], "[", "t", "]"}]}], "+", 
         FractionBox[
          RowBox[{"10", " ", 
           RowBox[{"\[Xi]", "[", "t", "]"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             RowBox[{"3", " ", 
              SuperscriptBox["t", "4"], " ", 
              RowBox[{
               SubscriptBox["a", "4"], "[", "t", "]"}]}], "+", 
             RowBox[{"6", " ", 
              SuperscriptBox["t", "4"], " ", 
              RowBox[{
               SubscriptBox["b", "4"], "[", "t", "]"}]}]}], ")"}]}], 
          RowBox[{"9", " ", 
           SuperscriptBox["t", "5"]}]]}], ")"}]}]}], ")"}]}], "-", 
   RowBox[{"2", " ", 
    RowBox[{
     SuperscriptBox["\[Xi]", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}]}]}]}]], "Output",
 InitializationCell->True,
 CellChangeTimes->{
  3.708317630934531*^9, {3.708317733164987*^9, 3.708317748826289*^9}, {
   3.708317788976885*^9, 3.708317795412304*^9}, 3.709958436772509*^9, 
   3.71004965782749*^9, 3.7101419667655773`*^9, {3.710142003260483*^9, 
   3.710142016992728*^9}, 3.71014205588686*^9, {3.7101420998106823`*^9, 
   3.710142146833941*^9}, 3.710142323311428*^9, {3.710160114827469*^9, 
   3.710160131943524*^9}, 3.7101601946390038`*^9, 3.7101602655818*^9, 
   3.71016031276694*^9, 3.710218665296142*^9, {3.726305561112246*^9, 
   3.7263055778446217`*^9}, 3.726469605109222*^9, 3.726477828088152*^9, 
   3.726545515858667*^9, 3.7265507456513243`*^9, 3.726550832719211*^9, {
   3.726552920519548*^9, 3.7265529452380342`*^9}, 3.726553489559093*^9, 
   3.726561552557767*^9, 3.726561718056232*^9, 3.7269074600311832`*^9, 
   3.726915561143033*^9, 3.726920110321514*^9, 3.739946163804789*^9, {
   3.739954556390244*^9, 3.739954584380534*^9}, 3.739958605419262*^9, 
   3.740044227079068*^9, 3.740078585562052*^9, 3.740130375284459*^9, 
   3.745813321534775*^9, 3.747642728928549*^9, 3.74801010625194*^9, 
   3.749877380002129*^9, 3.7508301734366426`*^9, 3.7510034383850517`*^9, 
   3.751023925791336*^9, 3.763111595682564*^9, 3.763391867640069*^9, 
   3.76340478665038*^9, 3.763405319932767*^9, 3.776329584141139*^9, 
   3.77632991510177*^9, 3.776331893706629*^9, 3.776361300935351*^9, 
   3.776362943178419*^9},
 CellLabel->
  "Out[428]=",ExpressionUUID->"1ba5e250-da29-4d40-a06e-3a993bfc78cc"],

Cell[BoxData[
 RowBox[{
  RowBox[{"S", "[", 
   RowBox[{"z", ",", "t"}], "]"}], "\[Equal]", 
  RowBox[{
   FractionBox[
    SuperscriptBox["t", 
     RowBox[{"1", "/", "3"}]], "z"], "-", 
   FractionBox["z", 
    RowBox[{"9", " ", 
     SuperscriptBox["t", 
      RowBox[{"5", "/", "3"}]]}]], "+", 
   FractionBox[
    RowBox[{"1", "+", 
     RowBox[{"3", " ", "t", " ", 
      RowBox[{"\[Xi]", "[", "t", "]"}]}]}], 
    RowBox[{"3", " ", 
     SuperscriptBox["t", 
      RowBox[{"2", "/", "3"}]]}]], "+", 
   FractionBox[
    RowBox[{
     SuperscriptBox["z", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"5", "+", 
       RowBox[{"9", " ", "t", " ", 
        RowBox[{"\[Xi]", "[", "t", "]"}]}]}], ")"}]}], 
    RowBox[{"81", " ", 
     SuperscriptBox["t", 
      RowBox[{"8", "/", "3"}]]}]], "+", 
   FractionBox[
    RowBox[{
     SuperscriptBox["z", "3"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "10"}], "-", 
       RowBox[{"30", " ", "t", " ", 
        RowBox[{"\[Xi]", "[", "t", "]"}]}], "-", 
       RowBox[{"27", " ", 
        SuperscriptBox["t", "2"], " ", 
        SuperscriptBox[
         RowBox[{"\[Xi]", "[", "t", "]"}], "2"]}]}], ")"}]}], 
    RowBox[{"243", " ", 
     SuperscriptBox["t", 
      RowBox[{"11", "/", "3"}]]}]], "+", 
   FractionBox[
    RowBox[{
     SuperscriptBox["z", "4"], " ", 
     RowBox[{"(", 
      RowBox[{"29", "+", 
       RowBox[{"450", " ", "t", " ", 
        RowBox[{"\[Xi]", "[", "t", "]"}]}], "+", 
       RowBox[{"675", " ", 
        SuperscriptBox["t", "2"], " ", 
        SuperscriptBox[
         RowBox[{"\[Xi]", "[", "t", "]"}], "2"]}], "+", 
       RowBox[{"405", " ", 
        SuperscriptBox["t", "3"], " ", 
        SuperscriptBox[
         RowBox[{"\[Xi]", "[", "t", "]"}], "3"]}], "+", 
       RowBox[{"486", " ", 
        SuperscriptBox["t", "4"], " ", 
        RowBox[{
         SubscriptBox["b", "4"], "[", "t", "]"}]}]}], ")"}]}], 
    RowBox[{"3645", " ", 
     SuperscriptBox["t", 
      RowBox[{"14", "/", "3"}]]}]], "-", 
   FractionBox[
    RowBox[{
     SuperscriptBox["z", "5"], " ", 
     RowBox[{"\[Xi]", "[", "t", "]"}], " ", 
     RowBox[{"(", 
      RowBox[{"116", "+", 
       RowBox[{"900", " ", "t", " ", 
        RowBox[{"\[Xi]", "[", "t", "]"}]}], "+", 
       RowBox[{"900", " ", 
        SuperscriptBox["t", "2"], " ", 
        SuperscriptBox[
         RowBox[{"\[Xi]", "[", "t", "]"}], "2"]}], "+", 
       RowBox[{"405", " ", 
        SuperscriptBox["t", "3"], " ", 
        SuperscriptBox[
         RowBox[{"\[Xi]", "[", "t", "]"}], "3"]}], "+", 
       RowBox[{"1944", " ", 
        SuperscriptBox["t", "4"], " ", 
        RowBox[{
         SubscriptBox["b", "4"], "[", "t", "]"}]}]}], ")"}]}], 
    RowBox[{"3645", " ", 
     SuperscriptBox["t", 
      RowBox[{"14", "/", "3"}]]}]]}]}]], "Output",
 InitializationCell->True,
 CellChangeTimes->{
  3.708317630934531*^9, {3.708317733164987*^9, 3.708317748826289*^9}, {
   3.708317788976885*^9, 3.708317795412304*^9}, 3.709958436772509*^9, 
   3.71004965782749*^9, 3.7101419667655773`*^9, {3.710142003260483*^9, 
   3.710142016992728*^9}, 3.71014205588686*^9, {3.7101420998106823`*^9, 
   3.710142146833941*^9}, 3.710142323311428*^9, {3.710160114827469*^9, 
   3.710160131943524*^9}, 3.7101601946390038`*^9, 3.7101602655818*^9, 
   3.71016031276694*^9, 3.710218665296142*^9, {3.726305561112246*^9, 
   3.7263055778446217`*^9}, 3.726469605109222*^9, 3.726477828088152*^9, 
   3.726545515858667*^9, 3.7265507456513243`*^9, 3.726550832719211*^9, {
   3.726552920519548*^9, 3.7265529452380342`*^9}, 3.726553489559093*^9, 
   3.726561552557767*^9, 3.726561718056232*^9, 3.7269074600311832`*^9, 
   3.726915561143033*^9, 3.726920110321514*^9, 3.739946163804789*^9, {
   3.739954556390244*^9, 3.739954584380534*^9}, 3.739958605419262*^9, 
   3.740044227079068*^9, 3.740078585562052*^9, 3.740130375284459*^9, 
   3.745813321534775*^9, 3.747642728928549*^9, 3.74801010625194*^9, 
   3.749877380002129*^9, 3.7508301734366426`*^9, 3.7510034383850517`*^9, 
   3.751023925791336*^9, 3.763111595682564*^9, 3.763391867640069*^9, 
   3.76340478665038*^9, 3.763405319932767*^9, 3.776329584141139*^9, 
   3.77632991510177*^9, 3.776331893706629*^9, 3.776361300935351*^9, 
   3.7763629432241364`*^9},
 CellLabel->
  "Out[429]=",ExpressionUUID->"68867982-dfdd-4e89-91a6-15216bb647ac"],

Cell[BoxData[
 RowBox[{
  RowBox[{"B", "[", 
   RowBox[{"z", ",", "t"}], "]"}], "\[Equal]", 
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"2", " ", "z"}], 
     RowBox[{"3", " ", "t"}]]}], "-", 
   FractionBox[
    RowBox[{"2", " ", 
     RowBox[{"Log", "[", "t", "]"}]}], "3"], "+", 
   FractionBox[
    RowBox[{
     SuperscriptBox["z", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"2", " ", "t", " ", 
        RowBox[{"\[Xi]", "[", "t", "]"}]}]}], ")"}]}], 
    RowBox[{"3", " ", 
     SuperscriptBox["t", "2"]}]], "-", 
   FractionBox[
    RowBox[{
     SuperscriptBox["z", "3"], " ", 
     RowBox[{"(", 
      RowBox[{"2", "+", 
       RowBox[{"6", " ", "t", " ", 
        RowBox[{"\[Xi]", "[", "t", "]"}]}], "+", 
       RowBox[{"6", " ", 
        SuperscriptBox["t", "2"], " ", 
        SuperscriptBox[
         RowBox[{"\[Xi]", "[", "t", "]"}], "2"]}]}], ")"}]}], 
    RowBox[{"9", " ", 
     SuperscriptBox["t", "3"]}]], "+", 
   RowBox[{
    SuperscriptBox["z", "4"], " ", 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       RowBox[{"2", " ", 
        RowBox[{"\[Xi]", "[", "t", "]"}]}], 
       RowBox[{"3", " ", 
        SuperscriptBox["t", "3"]}]], "+", 
      FractionBox[
       SuperscriptBox[
        RowBox[{"\[Xi]", "[", "t", "]"}], "2"], 
       SuperscriptBox["t", "2"]], "+", 
      FractionBox[
       RowBox[{"2", " ", 
        SuperscriptBox[
         RowBox[{"\[Xi]", "[", "t", "]"}], "3"]}], 
       RowBox[{"3", " ", "t"}]], "+", 
      RowBox[{
       SubscriptBox["b", "4"], "[", "t", "]"}]}], ")"}]}], "+", 
   RowBox[{
    SuperscriptBox["z", "5"], " ", 
    RowBox[{"(", 
     RowBox[{
      FractionBox["8", 
       RowBox[{"15", " ", 
        SuperscriptBox["t", "5"]}]], "-", 
      FractionBox[
       RowBox[{"4", " ", 
        SuperscriptBox[
         RowBox[{"\[Xi]", "[", "t", "]"}], "2"]}], 
       RowBox[{"3", " ", 
        SuperscriptBox["t", "3"]}]], "-", 
      FractionBox[
       RowBox[{"4", " ", 
        SuperscriptBox[
         RowBox[{"\[Xi]", "[", "t", "]"}], "3"]}], 
       RowBox[{"3", " ", 
        SuperscriptBox["t", "2"]}]], "-", 
      FractionBox[
       RowBox[{"2", " ", 
        SuperscriptBox[
         RowBox[{"\[Xi]", "[", "t", "]"}], "4"]}], 
       RowBox[{"3", " ", "t"}]], "+", 
      FractionBox[
       RowBox[{"2", " ", 
        RowBox[{
         SubscriptBox["a", "4"], "[", "t", "]"}]}], 
       RowBox[{"15", " ", "t"}]], "-", 
      RowBox[{"4", " ", 
       RowBox[{"\[Xi]", "[", "t", "]"}], " ", 
       RowBox[{
        SubscriptBox["b", "4"], "[", "t", "]"}]}], "+", 
      RowBox[{
       SuperscriptBox[
        SubscriptBox["b", "4"], "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}], ")"}]}]}]}]], "Output",
 InitializationCell->True,
 CellChangeTimes->{
  3.708317630934531*^9, {3.708317733164987*^9, 3.708317748826289*^9}, {
   3.708317788976885*^9, 3.708317795412304*^9}, 3.709958436772509*^9, 
   3.71004965782749*^9, 3.7101419667655773`*^9, {3.710142003260483*^9, 
   3.710142016992728*^9}, 3.71014205588686*^9, {3.7101420998106823`*^9, 
   3.710142146833941*^9}, 3.710142323311428*^9, {3.710160114827469*^9, 
   3.710160131943524*^9}, 3.7101601946390038`*^9, 3.7101602655818*^9, 
   3.71016031276694*^9, 3.710218665296142*^9, {3.726305561112246*^9, 
   3.7263055778446217`*^9}, 3.726469605109222*^9, 3.726477828088152*^9, 
   3.726545515858667*^9, 3.7265507456513243`*^9, 3.726550832719211*^9, {
   3.726552920519548*^9, 3.7265529452380342`*^9}, 3.726553489559093*^9, 
   3.726561552557767*^9, 3.726561718056232*^9, 3.7269074600311832`*^9, 
   3.726915561143033*^9, 3.726920110321514*^9, 3.739946163804789*^9, {
   3.739954556390244*^9, 3.739954584380534*^9}, 3.739958605419262*^9, 
   3.740044227079068*^9, 3.740078585562052*^9, 3.740130375284459*^9, 
   3.745813321534775*^9, 3.747642728928549*^9, 3.74801010625194*^9, 
   3.749877380002129*^9, 3.7508301734366426`*^9, 3.7510034383850517`*^9, 
   3.751023925791336*^9, 3.763111595682564*^9, 3.763391867640069*^9, 
   3.76340478665038*^9, 3.763405319932767*^9, 3.776329584141139*^9, 
   3.77632991510177*^9, 3.776331893706629*^9, 3.776361300935351*^9, 
   3.776362943270988*^9},
 CellLabel->
  "Out[430]=",ExpressionUUID->"898cdd77-0093-4bc4-b582-ca7e6c84a442"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Transformation from EF  to FG coordinates", "Section",
 InitializationCell->True,
 CellChangeTimes->{{3.5950812003848057`*^9, 3.595081210906408*^9}, {
   3.5963874256570454`*^9, 3.5963874332644806`*^9}, {3.5964868176093626`*^9, 
   3.5964868176633663`*^9}, {3.642748241686734*^9, 3.6427482445777764`*^9}, 
   3.70064160506938*^9, {3.7009026794314947`*^9, 3.70090268282795*^9}, {
   3.700927870546171*^9, 3.700927881557889*^9}, {3.700929112970848*^9, 
   3.700929118745948*^9}, {3.7012686230218267`*^9, 3.701268659135579*^9}, {
   3.702206818850156*^9, 3.702206832031787*^9}, {3.703305674940572*^9, 
   3.7033056804597607`*^9}, 3.703328084981979*^9, {3.705316201556479*^9, 
   3.70531620595501*^9}, {3.705392089524104*^9, 3.705392094026848*^9}, {
   3.705409137482648*^9, 3.705409137612355*^9}, {3.726726993951108*^9, 
   3.726727026734065*^9}, 3.7269071664616623`*^9, {3.72690747403016*^9, 
   3.72690748537005*^9}},ExpressionUUID->"aa12a9cf-4744-4a72-a44b-\
2c911ee8677c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"metric", " ", "in", " ", "EF", " ", "coordinates"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"metricEFz", "=", 
    RowBox[{"(", GridBox[{
       {"0", 
        RowBox[{
         RowBox[{"-", "1"}], "/", 
         RowBox[{"z", "^", "2"}]}], "0", "0", "0"},
       {
        RowBox[{
         RowBox[{"-", "1"}], "/", 
         RowBox[{"z", "^", "2"}]}], 
        RowBox[{"-", 
         RowBox[{"A", "[", 
          RowBox[{"z", ",", "t"}], "]"}]}], "0", "0", "0"},
       {"0", "0", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"S", "[", 
           RowBox[{"z", ",", "t"}], "]"}], "2"], 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "2"}], " ", 
           RowBox[{"B", "[", 
            RowBox[{"z", ",", "t"}], "]"}]}]]}], "0", "0"},
       {"0", "0", "0", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"S", "[", 
           RowBox[{"z", ",", "t"}], "]"}], "2"], 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"B", "[", 
           RowBox[{"z", ",", "t"}], "]"}]]}], "0"},
       {"0", "0", "0", "0", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"S", "[", 
           RowBox[{"z", ",", "t"}], "]"}], "2"], 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"B", "[", 
           RowBox[{"z", ",", "t"}], "]"}]]}]}
      }], ")"}]}], ";"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.6253963189609327`*^9, 3.625396323314001*^9}, {
   3.703221667176611*^9, 3.7032217034292507`*^9}, {3.703221748400731*^9, 
   3.703221779995864*^9}, {3.7032218186847878`*^9, 3.703221841131337*^9}, {
   3.70322899698136*^9, 3.703228997141765*^9}, {3.703255885117729*^9, 
   3.7032559021539373`*^9}, {3.703305689198491*^9, 3.7033057126251783`*^9}, {
   3.7033277183548822`*^9, 3.703327740204035*^9}, 3.705208513060998*^9, {
   3.726907244979967*^9, 3.72690725271378*^9}, {3.726913688639776*^9, 
   3.7269136942650213`*^9}},
 CellLabel->
  "In[431]:=",ExpressionUUID->"1cf81d01-8a15-4ff0-a4f9-8031478758b6"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"loading", " ", "the", " ", "near"}], "-", 
    RowBox[{"boundary", " ", "solution"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"SetDirectory", "[", 
     RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"nbSol", "=", 
     RowBox[{"Get", "[", "\"\<NBsolBIAdS5Ord5.res\>\"", "]"}]}], ";", 
    RowBox[{"order", "=", "5"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"Ab", ",", "Sb", ",", "Bb"}], "]"}], ";"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.726907760688785*^9, 3.726907770878558*^9}, 
   3.739947316779571*^9},
 CellLabel->
  "In[432]:=",ExpressionUUID->"ac0bfe97-0018-429b-a4f4-6fa4efa4003d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"near", "-", 
    RowBox[{
    "boundary", " ", "series", " ", "in", " ", "EF", " ", "coordinates"}]}], 
   " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Ab", "[", 
      RowBox[{"z_", ",", "t_"}], "]"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Asb", "[", 
        RowBox[{"z", ",", "t", ",", "order"}], "]"}], "/.", "nbSol"}], "/.", 
      RowBox[{"\[Epsilon]", "\[Rule]", "1"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Sb", "[", 
      RowBox[{"z_", ",", "t_"}], "]"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Ssb", "[", 
        RowBox[{"z", ",", "t", ",", "order"}], "]"}], "/.", "nbSol"}], "/.", 
      RowBox[{"\[Epsilon]", "\[Rule]", "1"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Bb", "[", 
      RowBox[{"z_", ",", "t_"}], "]"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Bsb", "[", 
        RowBox[{"z", ",", "t", ",", "order"}], "]"}], "/.", "nbSol"}], "/.", 
      RowBox[{"\[Epsilon]", "\[Rule]", "1"}]}]}], ";"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7033425278804293`*^9, 3.703342528068211*^9}, {
   3.703347748604211*^9, 3.7033477537672873`*^9}, {3.703819181667438*^9, 
   3.703819187650076*^9}, 3.703819246038948*^9, 3.7038196449510813`*^9, {
   3.703821207975259*^9, 3.7038212102069473`*^9}, {3.70383138588443*^9, 
   3.7038313860510674`*^9}, {3.70520838980516*^9, 3.705208391894492*^9}, {
   3.726907396035618*^9, 3.72690740551189*^9}, {3.7269077473904943`*^9, 
   3.72690787362354*^9}},
 CellLabel->
  "In[435]:=",ExpressionUUID->"80654c20-baa9-4f02-80fd-9eb40ad2a2cb"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"line", " ", "element", " ", "in", " ", "EF"}], "-", 
      "coordinates"}], ";", " ", 
     RowBox[{
     "we", " ", "need", " ", "to", " ", "transform", " ", "only", " ", "the", 
      " ", "dudv", " ", "and", " ", 
      RowBox[{"dv", "^", "2"}], " ", "parts"}]}], ",", " ", 
    RowBox[{
    "the", " ", "rest", " ", "is", " ", "already", " ", "diagonal"}]}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"ds2EF", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{"2", "/", 
         RowBox[{"z", "^", "2"}]}], ")"}]}], "dz", " ", "dt"}], "-", 
     RowBox[{
      RowBox[{"Ab", "[", 
       RowBox[{"z", ",", "t"}], "]"}], 
      RowBox[{"dt", "^", "2"}]}]}]}], ";"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.705316248085367*^9, 3.705316423039774*^9}, {
   3.7053164562830257`*^9, 3.705316492262083*^9}, {3.705316544911581*^9, 
   3.7053165529656973`*^9}, {3.705316606286512*^9, 3.705316614097106*^9}, {
   3.705333491386949*^9, 3.70533355381713*^9}, 3.705385174169239*^9, 
   3.7053921207434464`*^9, {3.705392315222045*^9, 3.7053923261390123`*^9}, {
   3.707538179476886*^9, 3.707538180431448*^9}, {3.726907894968707*^9, 
   3.726907896712965*^9}},
 CellLabel->
  "In[438]:=",ExpressionUUID->"ce346897-13b1-4dd5-ad14-e5af59b32b7a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"series", " ", "ansatz", " ", "for", " ", "the", " ", "EF"}], 
     "-", 
     RowBox[{"coords", " ", "in", " ", "terms", " ", "of", " ", "FG"}], "-", 
     "coords"}], ";", " ", 
    RowBox[{
     RowBox[{"the", " ", "log"}], "-", 
     RowBox[{
     "terms", " ", "are", " ", "necessary", " ", "only", " ", "from", " ", 
      "5", "th", " ", "order", " ", "on"}]}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"ZEFs", "[", 
      RowBox[{"v_", ",", "u_", ",", "ord_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{"Sum", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          SubscriptBox["zEF", "n"], "[", "v", "]"}], 
         RowBox[{"u", "^", "n"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", "1", ",", "ord"}], "}"}]}], "]"}], "+", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Zeta]EF", "5"], "[", "v", "]"}], 
       RowBox[{"Log", "[", "u", "]"}], 
       RowBox[{"u", "^", "5"}]}], "+", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Zeta]EF", "6"], "[", "v", "]"}], 
       RowBox[{"Log", "[", "u", "]"}], 
       RowBox[{"u", "^", "6"}]}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"TEFs", "[", 
      RowBox[{"v_", ",", "u_", ",", "ord_"}], "]"}], ":=", 
     RowBox[{"v", "+", 
      RowBox[{"Sum", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          SubscriptBox["tEF", "n"], "[", "v", "]"}], 
         RowBox[{"u", "^", "n"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", "1", ",", "ord"}], "}"}]}], "]"}], "+", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Tau]EF", "5"], "[", "v", "]"}], 
       RowBox[{"Log", "[", "u", "]"}], 
       RowBox[{"u", "^", "5"}]}], "+", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Tau]EF", "6"], "[", "v", "]"}], 
       RowBox[{"Log", "[", "u", "]"}], 
       RowBox[{"u", "^", "6"}]}]}]}], ";"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBWIQzWX0ZGvI7NeOzA6Lt4FoAT3ViyA6w8vlEYjeVznj
GYg+JHjjJYj+Np3jdQyQ/rVckCEWSGvIJrOC6Hcat3lA9AyXI6Yg+ozbOxsQ
XWe21xNE/zT44weiBUr+x5eB1LmqpoHoT4vFeiuBtOtq22kgmm3OgqUg+s9c
nWUg+lqvwCoQ7dCUvgtEP82/8xhE6zT+ANPLSjI/gWiLmwpfQPTxzzeWVwHp
k6cM14DoM0fu36oBme/B+QBEy03/W1oLpN/MZ60E0enHvjeC6GciF1pB9Gr2
tskgui1ZZQqIrtntmt185LWjW45GDYhW0T52EkQL/WQ4C6LfxCteA9E9feLX
QTQA1gC2sQ==
  "],
 CellLabel->
  "In[439]:=",ExpressionUUID->"ffc14722-c201-4196-ba28-a6a5eed47626"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"Print", "[", "\"\<Solving EF to FG transformation:\>\"", "]"}], 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"BCs", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["tEF", "1"], "[", "v", "]"}], "\[Rule]", 
       RowBox[{"-", "1"}]}], "}"}]}], ";", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"this", " ", "follows", " ", "from", " ", 
       SubscriptBox["g", "tt"]}], "=", 
      RowBox[{"-", "1"}]}], " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{"sol", "=", "BCs"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Do", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"ZEF", "=", 
        RowBox[{
         RowBox[{"ZEFs", "[", 
          RowBox[{"v", ",", "u", ",", "i"}], "]"}], "/.", "sol"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"TEF", "=", 
        RowBox[{
         RowBox[{"TEFs", "[", 
          RowBox[{"v", ",", "u", ",", "i"}], "]"}], "/.", "sol"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"replFG", "=", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"z", "\[Rule]", "ZEF"}], ",", 
          RowBox[{"t", "\[Rule]", "TEF"}], ",", 
          RowBox[{"dz", "->", 
           RowBox[{
            RowBox[{
             RowBox[{"D", "[", 
              RowBox[{"ZEF", ",", "u"}], "]"}], " ", "du"}], "+", 
            RowBox[{
             RowBox[{"D", "[", 
              RowBox[{"ZEF", ",", "v"}], "]"}], " ", "dv"}]}]}], ",", 
          RowBox[{"dt", "->", 
           RowBox[{
            RowBox[{
             RowBox[{"D", "[", 
              RowBox[{"TEF", ",", "u"}], "]"}], " ", "du"}], "+", 
            RowBox[{
             RowBox[{"D", "[", 
              RowBox[{"TEF", ",", "v"}], "]"}], " ", "dv"}]}]}]}], "}"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{
        "derivative", " ", "expansion", " ", "of", " ", "the", " ", "line", 
         " ", "element"}], " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"ds2FG", "=", 
        RowBox[{"ds2EF", "//.", "replFG"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"ds2FGnow", "=", 
        RowBox[{"Coefficient", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Series", "[", 
            RowBox[{"ds2FG", ",", 
             RowBox[{"{", 
              RowBox[{"u", ",", "0", ",", 
               RowBox[{"i", "-", "3"}]}], "}"}]}], "]"}], "/.", 
           RowBox[{
            RowBox[{"Log", "[", "u", "]"}], "\[Rule]", "0"}]}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"du", "^", "2"}], ",", 
            RowBox[{"du", " ", "dv"}]}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"ds2FGnowLog", "=", 
        RowBox[{"Coefficient", "[", 
         RowBox[{
          RowBox[{"D", "[", 
           RowBox[{
            RowBox[{"Series", "[", 
             RowBox[{"ds2FG", ",", 
              RowBox[{"{", 
               RowBox[{"u", ",", "0", ",", 
                RowBox[{"i", "-", "3"}]}], "}"}]}], "]"}], ",", 
            RowBox[{"Log", "[", "u", "]"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"du", "^", "2"}], ",", 
            RowBox[{"du", " ", "dv"}]}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"solNow", "=", 
        RowBox[{
         RowBox[{"Solve", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"ds2FGnow", "[", 
               RowBox[{"[", "1", "]"}], "]"}], "\[Equal]", 
              RowBox[{"1", "/", 
               RowBox[{"u", "^", "2"}]}]}], ",", 
             RowBox[{
              RowBox[{"ds2FGnow", "[", 
               RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", "0"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"ds2FGnowLog", "[", 
               RowBox[{"[", "1", "]"}], "]"}], "\[Equal]", "0"}], ",", 
             RowBox[{
              RowBox[{"ds2FGnowLog", "[", 
               RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", "0"}]}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              SubscriptBox["tEF", "i"], "[", "v", "]"}], ",", 
             RowBox[{
              SubscriptBox["zEF", "i"], "[", "v", "]"}], ",", 
             RowBox[{
              SubscriptBox["\[Zeta]EF", "i"], "[", "v", "]"}], ",", 
             RowBox[{
              SubscriptBox["\[Tau]EF", "i"], "[", "v", "]"}]}], "}"}]}], 
          "]"}], "//", "Quiet"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{"Print", "[", "solNow", "]"}], ";"}], "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"sol", "=", 
        RowBox[{"Flatten", "[", 
         RowBox[{"{", 
          RowBox[{"sol", ",", "solNow"}], "}"}], "]"}]}], ";"}], 
      "\[IndentingNewLine]", ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "6"}], "}"}]}], "]"}], ";"}]}]}]], "Input",\

 InitializationCell->True,
 CellChangeTimes->{{3.7053930048026876`*^9, 3.705393525027812*^9}, {
   3.7053935683841*^9, 3.705393597768095*^9}, {3.705393725450693*^9, 
   3.70539382803831*^9}, {3.705393875383819*^9, 3.705393960348675*^9}, {
   3.705394031709416*^9, 3.705394053174827*^9}, {3.7053940865400457`*^9, 
   3.705394087028816*^9}, {3.7053945864162197`*^9, 3.705394631267825*^9}, {
   3.705394663653139*^9, 3.7053946657012167`*^9}, {3.705394704425156*^9, 
   3.705394717930821*^9}, {3.705394803085018*^9, 3.705394807503293*^9}, {
   3.705394854210301*^9, 3.705395000824068*^9}, {3.705395081648307*^9, 
   3.705395157855423*^9}, {3.705395517760991*^9, 3.7053955380199957`*^9}, {
   3.70539840933048*^9, 3.7053985168399363`*^9}, {3.705398550703876*^9, 
   3.705398575488009*^9}, {3.705398651679699*^9, 3.705398686882337*^9}, {
   3.705398767488078*^9, 3.705398795204343*^9}, {3.705398832548668*^9, 
   3.7053988345093412`*^9}, {3.705398905567881*^9, 3.705398953413917*^9}, {
   3.7053990655183687`*^9, 3.7053991193533497`*^9}, {3.705399158443612*^9, 
   3.705399246271821*^9}, {3.705399281895316*^9, 3.705399306020754*^9}, {
   3.70539949823368*^9, 3.705399498927527*^9}, {3.705399745687944*^9, 
   3.705399823314621*^9}, {3.7053998621997766`*^9, 3.705399898718337*^9}, {
   3.7054000243002777`*^9, 3.705400134079048*^9}, {3.7054003730144157`*^9, 
   3.7054003862725363`*^9}, {3.705400879257288*^9, 3.705400882385956*^9}, 
   3.7054101019792757`*^9, {3.726233729292059*^9, 3.726233746213607*^9}, {
   3.726233779795169*^9, 3.726233795922069*^9}, {3.726912330435708*^9, 
   3.726912355995406*^9}, {3.726912520491005*^9, 3.7269125340626993`*^9}, {
   3.726912588356913*^9, 3.726912605785144*^9}, {3.776361326793304*^9, 
   3.776361405030757*^9}, {3.776417806036296*^9, 
   3.776417813677047*^9}},ExpressionUUID->"c5908eb0-89c8-426f-abf8-\
5c4b9dd5904d"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Solving EF to FG transformation:\"\>"], "Print",
 InitializationCell->True,
 CellChangeTimes->{
  3.705401960070649*^9, 3.705407832929223*^9, 3.7054101032634*^9, 
   3.70541307118902*^9, 3.705416003315*^9, 3.705721042099226*^9, 
   3.705724544159252*^9, 3.705726337559209*^9, 3.705920491240292*^9, 
   3.705985765393545*^9, 3.706523941539298*^9, 3.706681470672244*^9, 
   3.706866690507491*^9, 3.707026845779604*^9, 3.7070389808545227`*^9, 
   3.707059798095462*^9, 3.707299982009912*^9, 3.707458946778819*^9, 
   3.707466420351066*^9, 3.707466781139991*^9, 3.7074783068366632`*^9, 
   3.7075381934481573`*^9, 3.7075384509608593`*^9, 3.707576414726366*^9, 
   3.707642670300276*^9, 3.707981774849896*^9, 3.708070327116631*^9, 
   3.7081446046829987`*^9, 3.7081619388066673`*^9, 3.708171584386147*^9, 
   3.709958446860552*^9, 3.726233698723254*^9, {3.726233732660602*^9, 
   3.726233746854414*^9}, {3.7262337877115917`*^9, 3.726233796395063*^9}, 
   3.726726978423932*^9, {3.7269123601925373`*^9, 3.726912375177312*^9}, 
   3.726912477097131*^9, 3.726912606585273*^9, 3.726913706263839*^9, 
   3.726915569612639*^9, 3.726920181662757*^9, 3.739947399310828*^9, 
   3.7399545927099524`*^9, 3.739958605774589*^9, 3.740044227559215*^9, 
   3.7400785859892483`*^9, 3.740130375765802*^9, 3.7458133220240717`*^9, 
   3.747642757104591*^9, 3.748010107057685*^9, 3.7498773944183207`*^9, 
   3.750830174000352*^9, 3.751003438901688*^9, 3.751023926037781*^9, 
   3.763111611438177*^9, 3.7633918748302*^9, 3.763404787548009*^9, 
   3.763405320424925*^9, 3.7763296352682123`*^9, 3.776329915331368*^9, 
   3.776331896004031*^9, 3.7763613192739563`*^9, 3.7763614090752277`*^9, 
   3.776362956237011*^9},
 CellLabel->
  "During evaluation of \
In[441]:=",ExpressionUUID->"557c765d-4530-4a5a-93d0-ffb493b199e6"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     SubscriptBox["zEF", "1"], "[", "v", "]"}], "\[Rule]", "1"}], "}"}], 
  "}"}]], "Print",
 InitializationCell->True,
 CellChangeTimes->{
  3.705401960070649*^9, 3.705407832929223*^9, 3.7054101032634*^9, 
   3.70541307118902*^9, 3.705416003315*^9, 3.705721042099226*^9, 
   3.705724544159252*^9, 3.705726337559209*^9, 3.705920491240292*^9, 
   3.705985765393545*^9, 3.706523941539298*^9, 3.706681470672244*^9, 
   3.706866690507491*^9, 3.707026845779604*^9, 3.7070389808545227`*^9, 
   3.707059798095462*^9, 3.707299982009912*^9, 3.707458946778819*^9, 
   3.707466420351066*^9, 3.707466781139991*^9, 3.7074783068366632`*^9, 
   3.7075381934481573`*^9, 3.7075384509608593`*^9, 3.707576414726366*^9, 
   3.707642670300276*^9, 3.707981774849896*^9, 3.708070327116631*^9, 
   3.7081446046829987`*^9, 3.7081619388066673`*^9, 3.708171584386147*^9, 
   3.709958446860552*^9, 3.726233698723254*^9, {3.726233732660602*^9, 
   3.726233746854414*^9}, {3.7262337877115917`*^9, 3.726233796395063*^9}, 
   3.726726978423932*^9, {3.7269123601925373`*^9, 3.726912375177312*^9}, 
   3.726912477097131*^9, 3.726912606585273*^9, 3.726913706263839*^9, 
   3.726915569612639*^9, 3.726920181662757*^9, 3.739947399310828*^9, 
   3.7399545927099524`*^9, 3.739958605774589*^9, 3.740044227559215*^9, 
   3.7400785859892483`*^9, 3.740130375765802*^9, 3.7458133220240717`*^9, 
   3.747642757104591*^9, 3.748010107057685*^9, 3.7498773944183207`*^9, 
   3.750830174000352*^9, 3.751003438901688*^9, 3.751023926037781*^9, 
   3.763111611438177*^9, 3.7633918748302*^9, 3.763404787548009*^9, 
   3.763405320424925*^9, 3.7763296352682123`*^9, 3.776329915331368*^9, 
   3.776331896004031*^9, 3.7763613192739563`*^9, 3.7763614090752277`*^9, 
   3.776362956280572*^9},
 CellLabel->
  "During evaluation of \
In[441]:=",ExpressionUUID->"7167aede-1306-49c3-8f32-d50da362741a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["tEF", "2"], "[", "v", "]"}], "\[Rule]", "0"}], ",", 
    RowBox[{
     RowBox[{
      SubscriptBox["zEF", "2"], "[", "v", "]"}], "\[Rule]", "0"}]}], "}"}], 
  "}"}]], "Print",
 InitializationCell->True,
 CellChangeTimes->{
  3.705401960070649*^9, 3.705407832929223*^9, 3.7054101032634*^9, 
   3.70541307118902*^9, 3.705416003315*^9, 3.705721042099226*^9, 
   3.705724544159252*^9, 3.705726337559209*^9, 3.705920491240292*^9, 
   3.705985765393545*^9, 3.706523941539298*^9, 3.706681470672244*^9, 
   3.706866690507491*^9, 3.707026845779604*^9, 3.7070389808545227`*^9, 
   3.707059798095462*^9, 3.707299982009912*^9, 3.707458946778819*^9, 
   3.707466420351066*^9, 3.707466781139991*^9, 3.7074783068366632`*^9, 
   3.7075381934481573`*^9, 3.7075384509608593`*^9, 3.707576414726366*^9, 
   3.707642670300276*^9, 3.707981774849896*^9, 3.708070327116631*^9, 
   3.7081446046829987`*^9, 3.7081619388066673`*^9, 3.708171584386147*^9, 
   3.709958446860552*^9, 3.726233698723254*^9, {3.726233732660602*^9, 
   3.726233746854414*^9}, {3.7262337877115917`*^9, 3.726233796395063*^9}, 
   3.726726978423932*^9, {3.7269123601925373`*^9, 3.726912375177312*^9}, 
   3.726912477097131*^9, 3.726912606585273*^9, 3.726913706263839*^9, 
   3.726915569612639*^9, 3.726920181662757*^9, 3.739947399310828*^9, 
   3.7399545927099524`*^9, 3.739958605774589*^9, 3.740044227559215*^9, 
   3.7400785859892483`*^9, 3.740130375765802*^9, 3.7458133220240717`*^9, 
   3.747642757104591*^9, 3.748010107057685*^9, 3.7498773944183207`*^9, 
   3.750830174000352*^9, 3.751003438901688*^9, 3.751023926037781*^9, 
   3.763111611438177*^9, 3.7633918748302*^9, 3.763404787548009*^9, 
   3.763405320424925*^9, 3.7763296352682123`*^9, 3.776329915331368*^9, 
   3.776331896004031*^9, 3.7763613192739563`*^9, 3.7763614090752277`*^9, 
   3.7763629563587637`*^9},
 CellLabel->
  "During evaluation of \
In[441]:=",ExpressionUUID->"28d867d8-40d6-4bc3-a708-ea63e1b070f3"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["tEF", "3"], "[", "v", "]"}], "\[Rule]", "0"}], ",", 
    RowBox[{
     RowBox[{
      SubscriptBox["zEF", "3"], "[", "v", "]"}], "\[Rule]", "0"}]}], "}"}], 
  "}"}]], "Print",
 InitializationCell->True,
 CellChangeTimes->{
  3.705401960070649*^9, 3.705407832929223*^9, 3.7054101032634*^9, 
   3.70541307118902*^9, 3.705416003315*^9, 3.705721042099226*^9, 
   3.705724544159252*^9, 3.705726337559209*^9, 3.705920491240292*^9, 
   3.705985765393545*^9, 3.706523941539298*^9, 3.706681470672244*^9, 
   3.706866690507491*^9, 3.707026845779604*^9, 3.7070389808545227`*^9, 
   3.707059798095462*^9, 3.707299982009912*^9, 3.707458946778819*^9, 
   3.707466420351066*^9, 3.707466781139991*^9, 3.7074783068366632`*^9, 
   3.7075381934481573`*^9, 3.7075384509608593`*^9, 3.707576414726366*^9, 
   3.707642670300276*^9, 3.707981774849896*^9, 3.708070327116631*^9, 
   3.7081446046829987`*^9, 3.7081619388066673`*^9, 3.708171584386147*^9, 
   3.709958446860552*^9, 3.726233698723254*^9, {3.726233732660602*^9, 
   3.726233746854414*^9}, {3.7262337877115917`*^9, 3.726233796395063*^9}, 
   3.726726978423932*^9, {3.7269123601925373`*^9, 3.726912375177312*^9}, 
   3.726912477097131*^9, 3.726912606585273*^9, 3.726913706263839*^9, 
   3.726915569612639*^9, 3.726920181662757*^9, 3.739947399310828*^9, 
   3.7399545927099524`*^9, 3.739958605774589*^9, 3.740044227559215*^9, 
   3.7400785859892483`*^9, 3.740130375765802*^9, 3.7458133220240717`*^9, 
   3.747642757104591*^9, 3.748010107057685*^9, 3.7498773944183207`*^9, 
   3.750830174000352*^9, 3.751003438901688*^9, 3.751023926037781*^9, 
   3.763111611438177*^9, 3.7633918748302*^9, 3.763404787548009*^9, 
   3.763405320424925*^9, 3.7763296352682123`*^9, 3.776329915331368*^9, 
   3.776331896004031*^9, 3.7763613192739563`*^9, 3.7763614090752277`*^9, 
   3.7763629564043913`*^9},
 CellLabel->
  "During evaluation of \
In[441]:=",ExpressionUUID->"2fb47204-e01d-437b-afea-f852a3e32685"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["tEF", "4"], "[", "v", "]"}], "\[Rule]", "0"}], ",", 
    RowBox[{
     RowBox[{
      SubscriptBox["zEF", "4"], "[", "v", "]"}], "\[Rule]", "0"}]}], "}"}], 
  "}"}]], "Print",
 InitializationCell->True,
 CellChangeTimes->{
  3.705401960070649*^9, 3.705407832929223*^9, 3.7054101032634*^9, 
   3.70541307118902*^9, 3.705416003315*^9, 3.705721042099226*^9, 
   3.705724544159252*^9, 3.705726337559209*^9, 3.705920491240292*^9, 
   3.705985765393545*^9, 3.706523941539298*^9, 3.706681470672244*^9, 
   3.706866690507491*^9, 3.707026845779604*^9, 3.7070389808545227`*^9, 
   3.707059798095462*^9, 3.707299982009912*^9, 3.707458946778819*^9, 
   3.707466420351066*^9, 3.707466781139991*^9, 3.7074783068366632`*^9, 
   3.7075381934481573`*^9, 3.7075384509608593`*^9, 3.707576414726366*^9, 
   3.707642670300276*^9, 3.707981774849896*^9, 3.708070327116631*^9, 
   3.7081446046829987`*^9, 3.7081619388066673`*^9, 3.708171584386147*^9, 
   3.709958446860552*^9, 3.726233698723254*^9, {3.726233732660602*^9, 
   3.726233746854414*^9}, {3.7262337877115917`*^9, 3.726233796395063*^9}, 
   3.726726978423932*^9, {3.7269123601925373`*^9, 3.726912375177312*^9}, 
   3.726912477097131*^9, 3.726912606585273*^9, 3.726913706263839*^9, 
   3.726915569612639*^9, 3.726920181662757*^9, 3.739947399310828*^9, 
   3.7399545927099524`*^9, 3.739958605774589*^9, 3.740044227559215*^9, 
   3.7400785859892483`*^9, 3.740130375765802*^9, 3.7458133220240717`*^9, 
   3.747642757104591*^9, 3.748010107057685*^9, 3.7498773944183207`*^9, 
   3.750830174000352*^9, 3.751003438901688*^9, 3.751023926037781*^9, 
   3.763111611438177*^9, 3.7633918748302*^9, 3.763404787548009*^9, 
   3.763405320424925*^9, 3.7763296352682123`*^9, 3.776329915331368*^9, 
   3.776331896004031*^9, 3.7763613192739563`*^9, 3.7763614090752277`*^9, 
   3.776362956437625*^9},
 CellLabel->
  "During evaluation of \
In[441]:=",ExpressionUUID->"15775299-8d33-447b-aef3-3f3eb607b0c9"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["tEF", "5"], "[", "v", "]"}], "\[Rule]", 
     FractionBox[
      RowBox[{"3", " ", 
       RowBox[{
        SubscriptBox["a", "4"], "[", "v", "]"}]}], "40"]}], ",", 
    RowBox[{
     RowBox[{
      SubscriptBox["zEF", "5"], "[", "v", "]"}], "\[Rule]", 
     FractionBox[
      RowBox[{
       SubscriptBox["a", "4"], "[", "v", "]"}], "8"]}], ",", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Zeta]EF", "5"], "[", "v", "]"}], "\[Rule]", "0"}], ",", 
    
    RowBox[{
     RowBox[{
      SubscriptBox["\[Tau]EF", "5"], "[", "v", "]"}], "\[Rule]", "0"}]}], 
   "}"}], "}"}]], "Print",
 InitializationCell->True,
 CellChangeTimes->{
  3.705401960070649*^9, 3.705407832929223*^9, 3.7054101032634*^9, 
   3.70541307118902*^9, 3.705416003315*^9, 3.705721042099226*^9, 
   3.705724544159252*^9, 3.705726337559209*^9, 3.705920491240292*^9, 
   3.705985765393545*^9, 3.706523941539298*^9, 3.706681470672244*^9, 
   3.706866690507491*^9, 3.707026845779604*^9, 3.7070389808545227`*^9, 
   3.707059798095462*^9, 3.707299982009912*^9, 3.707458946778819*^9, 
   3.707466420351066*^9, 3.707466781139991*^9, 3.7074783068366632`*^9, 
   3.7075381934481573`*^9, 3.7075384509608593`*^9, 3.707576414726366*^9, 
   3.707642670300276*^9, 3.707981774849896*^9, 3.708070327116631*^9, 
   3.7081446046829987`*^9, 3.7081619388066673`*^9, 3.708171584386147*^9, 
   3.709958446860552*^9, 3.726233698723254*^9, {3.726233732660602*^9, 
   3.726233746854414*^9}, {3.7262337877115917`*^9, 3.726233796395063*^9}, 
   3.726726978423932*^9, {3.7269123601925373`*^9, 3.726912375177312*^9}, 
   3.726912477097131*^9, 3.726912606585273*^9, 3.726913706263839*^9, 
   3.726915569612639*^9, 3.726920181662757*^9, 3.739947399310828*^9, 
   3.7399545927099524`*^9, 3.739958605774589*^9, 3.740044227559215*^9, 
   3.7400785859892483`*^9, 3.740130375765802*^9, 3.7458133220240717`*^9, 
   3.747642757104591*^9, 3.748010107057685*^9, 3.7498773944183207`*^9, 
   3.750830174000352*^9, 3.751003438901688*^9, 3.751023926037781*^9, 
   3.763111611438177*^9, 3.7633918748302*^9, 3.763404787548009*^9, 
   3.763405320424925*^9, 3.7763296352682123`*^9, 3.776329915331368*^9, 
   3.776331896004031*^9, 3.7763613192739563`*^9, 3.7763614090752277`*^9, 
   3.7763629565812387`*^9},
 CellLabel->
  "During evaluation of \
In[441]:=",ExpressionUUID->"5c0ec851-8e70-4a5d-b402-d28a89f4f900"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["tEF", "6"], "[", "v", "]"}], "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        RowBox[{"-", "32"}], "+", 
        RowBox[{"96", " ", 
         SuperscriptBox["v", "4"], " ", 
         RowBox[{
          SubscriptBox["a", "4"], "[", "v", "]"}]}], "+", 
        RowBox[{"192", " ", 
         SuperscriptBox["v", "4"], " ", 
         RowBox[{
          SubscriptBox["b", "4"], "[", "v", "]"}]}], "+", 
        RowBox[{"99", " ", 
         SuperscriptBox["v", "5"], " ", 
         RowBox[{
          SuperscriptBox[
           SubscriptBox["a", "4"], "\[Prime]",
           MultilineFunction->None], "[", "v", "]"}]}]}], 
       RowBox[{"2160", " ", 
        SuperscriptBox["v", "5"]}]]}]}], ",", 
    RowBox[{
     RowBox[{
      SubscriptBox["zEF", "6"], "[", "v", "]"}], "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        RowBox[{"-", "2"}], "+", 
        RowBox[{"6", " ", 
         SuperscriptBox["v", "4"], " ", 
         RowBox[{
          SubscriptBox["a", "4"], "[", "v", "]"}]}], "+", 
        RowBox[{"12", " ", 
         SuperscriptBox["v", "4"], " ", 
         RowBox[{
          SubscriptBox["b", "4"], "[", "v", "]"}]}], "+", 
        RowBox[{"9", " ", 
         SuperscriptBox["v", "5"], " ", 
         RowBox[{
          SuperscriptBox[
           SubscriptBox["a", "4"], "\[Prime]",
           MultilineFunction->None], "[", "v", "]"}]}]}], 
       RowBox[{"90", " ", 
        SuperscriptBox["v", "5"]}]]}]}], ",", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Zeta]EF", "6"], "[", "v", "]"}], "\[Rule]", "0"}], ",", 
    
    RowBox[{
     RowBox[{
      SubscriptBox["\[Tau]EF", "6"], "[", "v", "]"}], "\[Rule]", "0"}]}], 
   "}"}], "}"}]], "Print",
 InitializationCell->True,
 CellChangeTimes->{
  3.705401960070649*^9, 3.705407832929223*^9, 3.7054101032634*^9, 
   3.70541307118902*^9, 3.705416003315*^9, 3.705721042099226*^9, 
   3.705724544159252*^9, 3.705726337559209*^9, 3.705920491240292*^9, 
   3.705985765393545*^9, 3.706523941539298*^9, 3.706681470672244*^9, 
   3.706866690507491*^9, 3.707026845779604*^9, 3.7070389808545227`*^9, 
   3.707059798095462*^9, 3.707299982009912*^9, 3.707458946778819*^9, 
   3.707466420351066*^9, 3.707466781139991*^9, 3.7074783068366632`*^9, 
   3.7075381934481573`*^9, 3.7075384509608593`*^9, 3.707576414726366*^9, 
   3.707642670300276*^9, 3.707981774849896*^9, 3.708070327116631*^9, 
   3.7081446046829987`*^9, 3.7081619388066673`*^9, 3.708171584386147*^9, 
   3.709958446860552*^9, 3.726233698723254*^9, {3.726233732660602*^9, 
   3.726233746854414*^9}, {3.7262337877115917`*^9, 3.726233796395063*^9}, 
   3.726726978423932*^9, {3.7269123601925373`*^9, 3.726912375177312*^9}, 
   3.726912477097131*^9, 3.726912606585273*^9, 3.726913706263839*^9, 
   3.726915569612639*^9, 3.726920181662757*^9, 3.739947399310828*^9, 
   3.7399545927099524`*^9, 3.739958605774589*^9, 3.740044227559215*^9, 
   3.7400785859892483`*^9, 3.740130375765802*^9, 3.7458133220240717`*^9, 
   3.747642757104591*^9, 3.748010107057685*^9, 3.7498773944183207`*^9, 
   3.750830174000352*^9, 3.751003438901688*^9, 3.751023926037781*^9, 
   3.763111611438177*^9, 3.7633918748302*^9, 3.763404787548009*^9, 
   3.763405320424925*^9, 3.7763296352682123`*^9, 3.776329915331368*^9, 
   3.776331896004031*^9, 3.7763613192739563`*^9, 3.7763614090752277`*^9, 
   3.776362956768467*^9},
 CellLabel->
  "During evaluation of \
In[441]:=",ExpressionUUID->"0ad95b40-7e7e-4f3f-b566-112992b803d3"]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "FG", " ", "coordinates", " ", "in", " ", "terms", " ", "of", " ", "EF", 
    " ", "series", " ", "coefficients"}], " ", "*)"}], "\[IndentingNewLine]", 
  
  RowBox[{
   RowBox[{
    RowBox[{"ZEF", "=", 
     RowBox[{
      RowBox[{"ZEFs", "[", 
       RowBox[{"v", ",", "u", ",", "6"}], "]"}], "/.", "sol"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"TEF", "=", 
     RowBox[{
      RowBox[{"TEFs", "[", 
       RowBox[{"v", ",", "u", ",", "6"}], "]"}], "/.", "sol"}]}], 
    ";"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7054008901704197`*^9, 3.705400968271544*^9}, {
  3.705401017676311*^9, 3.705401060721889*^9}, {3.705401093958973*^9, 
  3.705401095077793*^9}, {3.7054078819603653`*^9, 3.705407914287963*^9}, {
  3.705410133478207*^9, 3.705410134211975*^9}, {3.707063844409355*^9, 
  3.707063863471121*^9}, {3.7075387316850367`*^9, 3.707538732522015*^9}, {
  3.726912391295147*^9, 3.726912393317824*^9}, {3.726913715093186*^9, 
  3.726913717630967*^9}, {3.726913766866097*^9, 3.72691379471675*^9}, {
  3.726914012160605*^9, 3.726914017403994*^9}, {3.726916674633875*^9, 
  3.72691676578615*^9}, {3.776329685276688*^9, 3.7763296885771227`*^9}},
 CellLabel->
  "In[444]:=",ExpressionUUID->"c2c09294-0644-46d0-abc6-379f1dc4f902"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
  "Print", "[", "\"\<Solution of the EF to FG transformation:\>\"", "]"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"expansion", " ", "of", " ", "the", " ", "v"}], "-", 
    "coordinate"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Print", "[", 
   RowBox[{"\"\<t[u,v]=\>\"", ",", 
    RowBox[{"Series", "[", 
     RowBox[{"TEF", ",", 
      RowBox[{"{", 
       RowBox[{"u", ",", "0", ",", "5"}], "}"}]}], "]"}]}], "]"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"expansion", " ", "of", " ", "the", " ", "u"}], "-", 
    "coordinate"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{"\"\<z[u,v]=\>\"", ",", 
   RowBox[{"Series", "[", 
    RowBox[{"ZEF", ",", 
     RowBox[{"{", 
      RowBox[{"u", ",", "0", ",", "5"}], "}"}]}], "]"}]}], "]"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.776361436504074*^9, 3.776361503783884*^9}, {
  3.776362971111532*^9, 3.776362999721246*^9}},
 CellLabel->
  "In[449]:=",ExpressionUUID->"85deb623-9c96-4fa8-8775-b481297dba7b"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Solution of the EF to FG transformation:\"\>"], "Print",
 CellChangeTimes->{{3.776361504425881*^9, 3.776361510653346*^9}, 
   3.776362966330163*^9, 3.776363000253878*^9},
 CellLabel->
  "During evaluation of \
In[449]:=",ExpressionUUID->"889c90bd-a75b-41c8-b752-62ddde193117"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"t[u,v]=\"\>", "\[InvisibleSpace]", 
   InterpretationBox[
    RowBox[{"v", "-", "u", "+", 
     RowBox[{
      FractionBox["3", "40"], " ", 
      RowBox[{
       SubscriptBox["a", "4"], "[", "v", "]"}], " ", 
      SuperscriptBox["u", "5"]}], "+", 
     InterpretationBox[
      SuperscriptBox[
       RowBox[{"O", "[", "u", "]"}], "6"],
      SeriesData[$CellContext`u, 0, {}, 0, 6, 1],
      Editable->False]}],
    SeriesData[$CellContext`u, 
     0, {$CellContext`v, -1, 0, 0, 0, Rational[3, 40] 
      Subscript[$CellContext`a, 4][$CellContext`v]}, 0, 6, 1],
    Editable->False]}],
  SequenceForm["t[u,v]=", 
   SeriesData[$CellContext`u, 
    0, {$CellContext`v, -1, 0, 0, 0, Rational[3, 40] 
     Subscript[$CellContext`a, 4][$CellContext`v]}, 0, 6, 1]],
  Editable->False]], "Print",
 CellChangeTimes->{{3.776361504425881*^9, 3.776361510653346*^9}, 
   3.776362966330163*^9, 3.77636300025828*^9},
 CellLabel->
  "During evaluation of \
In[449]:=",ExpressionUUID->"fd72a5d7-7dca-40ce-ab3f-d0d38152d1b9"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"z[u,v]=\"\>", "\[InvisibleSpace]", 
   InterpretationBox[
    RowBox[{"u", "+", 
     RowBox[{
      FractionBox["1", "8"], " ", 
      RowBox[{
       SubscriptBox["a", "4"], "[", "v", "]"}], " ", 
      SuperscriptBox["u", "5"]}], "+", 
     InterpretationBox[
      SuperscriptBox[
       RowBox[{"O", "[", "u", "]"}], "6"],
      SeriesData[$CellContext`u, 0, {}, 1, 6, 1],
      Editable->False]}],
    SeriesData[$CellContext`u, 0, {
     1, 0, 0, 0, Rational[1, 8] Subscript[$CellContext`a, 4][$CellContext`v]},
      1, 6, 1],
    Editable->False]}],
  SequenceForm["z[u,v]=", 
   SeriesData[$CellContext`u, 0, {
    1, 0, 0, 0, Rational[1, 8] Subscript[$CellContext`a, 4][$CellContext`v]}, 
    1, 6, 1]],
  Editable->False]], "Print",
 CellChangeTimes->{{3.776361504425881*^9, 3.776361510653346*^9}, 
   3.776362966330163*^9, 3.776363000264209*^9},
 CellLabel->
  "During evaluation of \
In[449]:=",ExpressionUUID->"cf29c6cb-e18a-4a70-b58b-817bf35bdf9e"]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"metric", " ", "in", " ", "FG", " ", "coordinates"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"replFG", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"z", "\[Rule]", "ZEF"}], ",", 
       RowBox[{"t", "\[Rule]", "TEF"}], ",", 
       RowBox[{"dz", "->", 
        RowBox[{
         RowBox[{
          RowBox[{"D", "[", 
           RowBox[{"ZEF", ",", "u"}], "]"}], " ", "du"}], "+", 
         RowBox[{
          RowBox[{"D", "[", 
           RowBox[{"ZEF", ",", "v"}], "]"}], " ", "dv"}]}]}], ",", 
       RowBox[{"dt", "->", 
        RowBox[{
         RowBox[{
          RowBox[{"D", "[", 
           RowBox[{"TEF", ",", "u"}], "]"}], " ", "du"}], "+", 
         RowBox[{
          RowBox[{"D", "[", 
           RowBox[{"TEF", ",", "v"}], "]"}], " ", "dv"}]}]}]}], "}"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ds2FG", "=", 
     RowBox[{
      RowBox[{"ds2EF", "+", 
       RowBox[{
        RowBox[{
         RowBox[{"Sb", "[", 
          RowBox[{"z", ",", "t"}], "]"}], "^", "2"}], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "2"}], " ", 
             RowBox[{"Bb", "[", 
              RowBox[{"z", ",", "t"}], "]"}]}]], 
           RowBox[{"dy", "^", "2"}]}], "+", 
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{" ", 
             RowBox[{"Bb", "[", 
              RowBox[{"z", ",", "t"}], "]"}]}]], 
           RowBox[{"dx1", "^", "2"}]}], "+", 
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{" ", 
             RowBox[{"Bb", "[", 
              RowBox[{"z", ",", "t"}], "]"}]}]], 
           RowBox[{"dx2", "^", "2"}]}]}], ")"}]}]}], "//.", "replFG"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "leading", " ", "order", " ", "expansion", " ", "of", " ", "the", " ", 
     "metric", " ", "in", " ", "FG", " ", "coordinates"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Collect", "[", 
     RowBox[{
      RowBox[{"Series", "[", 
       RowBox[{"ds2FG", ",", 
        RowBox[{"{", 
         RowBox[{"u", ",", "0", ",", 
          RowBox[{"-", "2"}]}], "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"du", ",", "dv", ",", "dy", ",", "dx1", ",", "dx2"}], "}"}]}], 
     "]"}], ";"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.72691675164537*^9, 3.72691678320125*^9}, {
  3.776361528854414*^9, 3.776361557388714*^9}},
 CellLabel->
  "In[452]:=",ExpressionUUID->"c5b12245-b5b9-4bfb-8eda-55fa5b3cafce"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Print", "[", "\"\<Line element in FG coordinates:\>\"", "]"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"line", " ", "element", " ", "in", " ", "u"}], "-", 
    "coordinate"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ds2u", "=", 
   RowBox[{"Collect", "[", 
    RowBox[{
     RowBox[{"Series", "[", 
      RowBox[{"ds2FG", ",", 
       RowBox[{"{", 
        RowBox[{"u", ",", "0", ",", "2"}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"du", ",", "dv", ",", "dx", ",", "u", ",", 
       RowBox[{"Log", "[", "u", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{
  "\"\<\!\(\*SubsuperscriptBox[\(ds\), \(FG\), \(2\)]\)=\>\"", ",", "ds2u"}], 
  "]"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.705724711551497*^9, 3.7057247191642647`*^9}, {
   3.707063909998993*^9, 3.707063910923505*^9}, 3.7269177312870293`*^9, {
   3.7269202357677937`*^9, 3.7269202414256687`*^9}, {3.776361574564559*^9, 
   3.776361610607284*^9}, {3.776363015961822*^9, 3.776363069379424*^9}},
 CellLabel->
  "In[463]:=",ExpressionUUID->"3aa61743-0241-430e-827a-26c2c4edf2fe"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Line element in FG coordinates:\"\>"], "Print",
 CellChangeTimes->{{3.7763615938431263`*^9, 3.7763616167563763`*^9}, {
  3.776363011581607*^9, 3.7763630700393467`*^9}},
 CellLabel->
  "During evaluation of \
In[463]:=",ExpressionUUID->"55494fd7-394f-441c-a8ed-618112cab5ec"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\!\\(\\*SubsuperscriptBox[\\(ds\\), \\(FG\\), \
\\(2\\)]\\)=\"\>", "\[InvisibleSpace]", 
   RowBox[{
    FractionBox[
     SuperscriptBox["du", "2"], 
     SuperscriptBox["u", "2"]], "+", 
    FractionBox[
     RowBox[{
      SuperscriptBox["dx1", "2"], "+", 
      SuperscriptBox["dx2", "2"], "+", 
      RowBox[{
       SuperscriptBox["dy", "2"], " ", 
       SuperscriptBox["v", "2"]}]}], 
     SuperscriptBox["u", "2"]], "+", 
    RowBox[{
     SuperscriptBox["dv", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", 
         SuperscriptBox["u", "2"]]}], "-", 
       RowBox[{
        FractionBox["3", "4"], " ", 
        SuperscriptBox["u", "2"], " ", 
        RowBox[{
         SubscriptBox["a", "4"], "[", "v", "]"}]}]}], ")"}]}], "+", 
    RowBox[{
     SuperscriptBox["u", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         SuperscriptBox["dx1", "2"], 
         RowBox[{"6", " ", 
          SuperscriptBox["v", "4"]}]]}], "-", 
       FractionBox[
        SuperscriptBox["dx2", "2"], 
        RowBox[{"6", " ", 
         SuperscriptBox["v", "4"]}]], "+", 
       FractionBox[
        SuperscriptBox["dy", "2"], 
        RowBox[{"3", " ", 
         SuperscriptBox["v", "2"]}]], "-", 
       RowBox[{
        FractionBox["1", "4"], " ", 
        SuperscriptBox["dx1", "2"], " ", 
        RowBox[{
         SubscriptBox["a", "4"], "[", "v", "]"}]}], "-", 
       RowBox[{
        FractionBox["1", "4"], " ", 
        SuperscriptBox["dx2", "2"], " ", 
        RowBox[{
         SubscriptBox["a", "4"], "[", "v", "]"}]}], "-", 
       RowBox[{
        FractionBox["1", "4"], " ", 
        SuperscriptBox["dy", "2"], " ", 
        SuperscriptBox["v", "2"], " ", 
        RowBox[{
         SubscriptBox["a", "4"], "[", "v", "]"}]}], "+", 
       RowBox[{
        SuperscriptBox["dx1", "2"], " ", 
        RowBox[{
         SubscriptBox["b", "4"], "[", "v", "]"}]}], "+", 
       RowBox[{
        SuperscriptBox["dx2", "2"], " ", 
        RowBox[{
         SubscriptBox["b", "4"], "[", "v", "]"}]}], "-", 
       RowBox[{"2", " ", 
        SuperscriptBox["dy", "2"], " ", 
        SuperscriptBox["v", "2"], " ", 
        RowBox[{
         SubscriptBox["b", "4"], "[", "v", "]"}]}]}], ")"}]}]}]}],
  SequenceForm[
  "\!\(\*SubsuperscriptBox[\(ds\), \(FG\), \(2\)]\)=", $CellContext`du^2 \
$CellContext`u^(-2) + $CellContext`u^(-2) ($CellContext`dx1^2 + \
$CellContext`dx2^2 + $CellContext`dy^2 $CellContext`v^2) + $CellContext`dv^2 \
((-1) $CellContext`u^(-2) + 
     Rational[-3, 4] $CellContext`u^2 
      Subscript[$CellContext`a, 4][$CellContext`v]) + $CellContext`u^2 (
     Rational[-1, 6] $CellContext`dx1^2 $CellContext`v^(-4) + 
     Rational[-1, 6] $CellContext`dx2^2 $CellContext`v^(-4) + 
     Rational[1, 3] $CellContext`dy^2 $CellContext`v^(-2) + 
     Rational[-1, 4] $CellContext`dx1^2 
      Subscript[$CellContext`a, 4][$CellContext`v] + 
     Rational[-1, 4] $CellContext`dx2^2 
      Subscript[$CellContext`a, 4][$CellContext`v] + 
     Rational[-1, 4] $CellContext`dy^2 $CellContext`v^2 
      Subscript[$CellContext`a, 4][$CellContext`v] + $CellContext`dx1^2 
      Subscript[$CellContext`b, 4][$CellContext`v] + $CellContext`dx2^2 
      Subscript[$CellContext`b, 4][$CellContext`v] - 
     2 $CellContext`dy^2 $CellContext`v^2 
     Subscript[$CellContext`b, 4][$CellContext`v])],
  Editable->False]], "Print",
 CellChangeTimes->{{3.7763615938431263`*^9, 3.7763616167563763`*^9}, {
  3.776363011581607*^9, 3.776363070043989*^9}},
 CellLabel->
  "During evaluation of \
In[463]:=",ExpressionUUID->"0e4b5181-c57e-4b80-b56d-a1e1df237361"]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"metric", " ", "in", " ", "\[Rho]"}], "-", 
    RowBox[{"coordinate", " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["ds", "2"], "=", 
       RowBox[{
        RowBox[{
         SuperscriptBox["d\[Rho]", "2"], "/", 
         RowBox[{"(", 
          RowBox[{"4", "\[Rho]"}], ")"}]}], "+", 
        RowBox[{
         RowBox[{"1", "/", "\[Rho]"}], "*", 
         SubscriptBox["g", "ij"], 
         RowBox[{"(", "x", ")"}], 
         SuperscriptBox["dx", "i"], 
         SuperscriptBox["dx", "j"]}]}]}], ")"}], " ", "such", " ", "as", " ", 
     "used", " ", "in", " ", 
     RowBox[{"(", 
      RowBox[{"arXiv", ":", 
       RowBox[{"hep", "-", 
        RowBox[{"th", "/", "0002230"}]}]}], ")"}]}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"replrho", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"du", "^", "2"}], "\[Rule]", 
        RowBox[{
         RowBox[{"1", "/", 
          RowBox[{"(", 
           RowBox[{"4", "\[Rho]"}], ")"}]}], 
         RowBox[{"d\[Rho]", "^", "2"}]}]}], ",", 
       RowBox[{"u", "\[Rule]", 
        RowBox[{"Sqrt", "[", "\[Rho]", "]"}]}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g\[Rho]\[Rho]", "=", 
     RowBox[{"Coefficient", "[", 
      RowBox[{
       RowBox[{"Series", "[", 
        RowBox[{
         RowBox[{"ds2u", "/.", "replrho"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Rho]", ",", "0", ",", 
           RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
       RowBox[{"d\[Rho]", "^", "2"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"gvv0", "=", 
     RowBox[{"Coefficient", "[", 
      RowBox[{
       RowBox[{"SeriesCoefficient", "[", 
        RowBox[{
         RowBox[{"ds2u", "/.", "replrho"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Rho]", ",", "0", ",", 
           RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
       RowBox[{"dv", "^", "2"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"gvv2", "=", 
     RowBox[{"Coefficient", "[", 
      RowBox[{
       RowBox[{"SeriesCoefficient", "[", 
        RowBox[{
         RowBox[{"ds2u", "/.", "replrho"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Rho]", ",", "0", ",", "0"}], "}"}]}], "]"}], ",", 
       RowBox[{"dv", "^", "2"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"gvv4", "=", 
     RowBox[{
      RowBox[{"Coefficient", "[", 
       RowBox[{
        RowBox[{"SeriesCoefficient", "[", 
         RowBox[{
          RowBox[{"ds2u", "/.", "replrho"}], ",", 
          RowBox[{"{", 
           RowBox[{"\[Rho]", ",", "0", ",", "1"}], "}"}]}], "]"}], ",", 
        RowBox[{"dv", "^", "2"}]}], "]"}], "/.", 
      RowBox[{
       RowBox[{"Log", "[", "\[Rho]", "]"}], "\[Rule]", "0"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"hvv4", "=", 
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{"Coefficient", "[", 
        RowBox[{
         RowBox[{"SeriesCoefficient", "[", 
          RowBox[{
           RowBox[{"ds2u", "/.", "replrho"}], ",", 
           RowBox[{"{", 
            RowBox[{"\[Rho]", ",", "0", ",", "1"}], "}"}]}], "]"}], ",", 
         RowBox[{"dv", "^", "2"}]}], "]"}], ",", 
       RowBox[{"Log", "[", "\[Rho]", "]"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"gyy0", "=", 
     RowBox[{"Coefficient", "[", 
      RowBox[{
       RowBox[{"SeriesCoefficient", "[", 
        RowBox[{
         RowBox[{"ds2u", "/.", "replrho"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Rho]", ",", "0", ",", 
           RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
       RowBox[{"dy", "^", "2"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"gyy2", "=", 
     RowBox[{"Coefficient", "[", 
      RowBox[{
       RowBox[{"SeriesCoefficient", "[", 
        RowBox[{
         RowBox[{"ds2u", "/.", "replrho"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Rho]", ",", "0", ",", "0"}], "}"}]}], "]"}], ",", 
       RowBox[{"dy", "^", "2"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"gyy4", "=", 
     RowBox[{
      RowBox[{"Coefficient", "[", 
       RowBox[{
        RowBox[{"SeriesCoefficient", "[", 
         RowBox[{
          RowBox[{"ds2u", "/.", "replrho"}], ",", 
          RowBox[{"{", 
           RowBox[{"\[Rho]", ",", "0", ",", "1"}], "}"}]}], "]"}], ",", 
        RowBox[{"dy", "^", "2"}]}], "]"}], "/.", 
      RowBox[{
       RowBox[{"Log", "[", "\[Rho]", "]"}], "\[Rule]", "0"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"hyy4", "=", 
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{"Coefficient", "[", 
        RowBox[{
         RowBox[{"SeriesCoefficient", "[", 
          RowBox[{
           RowBox[{"ds2u", "/.", "replrho"}], ",", 
           RowBox[{"{", 
            RowBox[{"\[Rho]", ",", "0", ",", "1"}], "}"}]}], "]"}], ",", 
         RowBox[{"dy", "^", "2"}]}], "]"}], ",", 
       RowBox[{"Log", "[", "\[Rho]", "]"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"gxx0", "=", 
     RowBox[{"Coefficient", "[", 
      RowBox[{
       RowBox[{"SeriesCoefficient", "[", 
        RowBox[{
         RowBox[{"ds2u", "/.", "replrho"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Rho]", ",", "0", ",", 
           RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
       RowBox[{"dx1", "^", "2"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"gxx2", "=", 
     RowBox[{"Coefficient", "[", 
      RowBox[{
       RowBox[{"SeriesCoefficient", "[", 
        RowBox[{
         RowBox[{"ds2u", "/.", "replrho"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Rho]", ",", "0", ",", "0"}], "}"}]}], "]"}], ",", 
       RowBox[{"dx1", "^", "2"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"gxx4", "=", 
     RowBox[{
      RowBox[{"Coefficient", "[", 
       RowBox[{
        RowBox[{"SeriesCoefficient", "[", 
         RowBox[{
          RowBox[{"ds2u", "/.", "replrho"}], ",", 
          RowBox[{"{", 
           RowBox[{"\[Rho]", ",", "0", ",", "1"}], "}"}]}], "]"}], ",", 
        RowBox[{"dx1", "^", "2"}]}], "]"}], "/.", 
      RowBox[{
       RowBox[{"Log", "[", "\[Rho]", "]"}], "\[Rule]", "0"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"hxx4", "=", 
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{"Coefficient", "[", 
        RowBox[{
         RowBox[{"SeriesCoefficient", "[", 
          RowBox[{
           RowBox[{"ds2u", "/.", "replrho"}], ",", 
           RowBox[{"{", 
            RowBox[{"\[Rho]", ",", "0", ",", "1"}], "}"}]}], "]"}], ",", 
         RowBox[{"dx1", "^", "2"}]}], "]"}], ",", 
       RowBox[{"Log", "[", "\[Rho]", "]"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"DiagonalMatrix", "[", 
      RowBox[{"{", 
       RowBox[{"gvv0", ",", "gyy0", ",", "gxx0", ",", "gxx0"}], "}"}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0inv", "=", 
     RowBox[{"Inverse", "[", "g0", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g2", "=", 
     RowBox[{"DiagonalMatrix", "[", 
      RowBox[{"{", 
       RowBox[{"gvv2", ",", "gyy2", ",", "gxx2", ",", "gxx2"}], "}"}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g4", "=", 
     RowBox[{"DiagonalMatrix", "[", 
      RowBox[{"{", 
       RowBox[{"gvv4", ",", "gyy4", ",", "gxx4", ",", "gxx4"}], "}"}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"h14", "=", 
     RowBox[{"DiagonalMatrix", "[", 
      RowBox[{"{", 
       RowBox[{"hvv4", ",", "hyy4", ",", "hxx4", ",", "hxx4"}], "}"}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"G\[Rho]\[Rho]", "=", "g\[Rho]\[Rho]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Gvv", "=", 
     RowBox[{
      RowBox[{"1", "/", "\[Rho]"}], 
      RowBox[{"(", 
       RowBox[{"gvv0", "+", 
        RowBox[{"\[Rho]", " ", "gvv2"}], "+", 
        RowBox[{
         SuperscriptBox["\[Rho]", "2"], "gvv4"}], "+", 
        RowBox[{
         SuperscriptBox["\[Rho]", "2"], 
         RowBox[{"Log", "[", "\[Rho]", "]"}], "hvv4"}]}], ")"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Gyy", "=", 
     RowBox[{
      RowBox[{"1", "/", "\[Rho]"}], 
      RowBox[{"(", 
       RowBox[{"gyy0", "+", 
        RowBox[{"\[Rho]", " ", "gyy2"}], "+", 
        RowBox[{
         SuperscriptBox["\[Rho]", "2"], "gyy4"}], "+", 
        RowBox[{
         SuperscriptBox["\[Rho]", "2"], 
         RowBox[{"Log", "[", "\[Rho]", "]"}], "hyy4"}]}], ")"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Gxx", "=", 
     RowBox[{
      RowBox[{"1", "/", "\[Rho]"}], 
      RowBox[{"(", 
       RowBox[{"gxx0", "+", 
        RowBox[{"\[Rho]", " ", "gxx2"}], "+", 
        RowBox[{
         SuperscriptBox["\[Rho]", "2"], "gxx4"}], "+", 
        RowBox[{
         SuperscriptBox["\[Rho]", "2"], 
         RowBox[{"Log", "[", "\[Rho]", "]"}], "hxx4"}]}], ")"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Gdd", "=", 
     RowBox[{"DiagonalMatrix", "[", 
      RowBox[{"{", 
       RowBox[{
       "G\[Rho]\[Rho]", ",", "Gvv", ",", "Gyy", ",", "Gxx", ",", "Gxx"}], 
       "}"}], "]"}]}], ";"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{
  3.7269169962820044`*^9, {3.726917054828821*^9, 3.726917123157687*^9}, {
   3.726917170407051*^9, 3.726917294598137*^9}, {3.726917339472262*^9, 
   3.726917341056192*^9}, {3.726917408389406*^9, 3.726917418170332*^9}, {
   3.726917448985607*^9, 3.726917660620388*^9}, {3.726917697939232*^9, 
   3.72691770405334*^9}, {3.7269177512045803`*^9, 3.726917756499373*^9}, {
   3.726982993329728*^9, 3.726983020371985*^9}, {3.726983050923378*^9, 
   3.7269830947464027`*^9}, {3.726983127536409*^9, 3.726983304057302*^9}, {
   3.726983336996643*^9, 3.7269834027460527`*^9}, {3.739947691543178*^9, 
   3.739947702292741*^9}},
 CellLabel->
  "In[466]:=",ExpressionUUID->"a0689d75-0033-41f1-b8b8-1e23d53353da"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"A", ",", 
    RowBox[{
    "B", " ", "and", " ", "S", " ", "field", " ", "in", " ", "FG", " ", 
     "coordinates"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"AFG", "[", 
      RowBox[{"\[Rho]_", ",", "v_"}], "]"}], ":=", 
     RowBox[{"Collect", "[", 
      RowBox[{
       RowBox[{"Series", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"Ab", "[", 
            RowBox[{"z", ",", "t"}], "]"}], "/.", "replFG"}], "/.", 
          "replrho"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Rho]", ",", "0", ",", "3"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Rho]", ",", 
         RowBox[{"Log", "[", "\[Rho]", "]"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"BFG", "[", 
      RowBox[{"\[Rho]_", ",", "v_"}], "]"}], ":=", 
     RowBox[{"Collect", "[", 
      RowBox[{
       RowBox[{"Series", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"Bb", "[", 
            RowBox[{"z", ",", "t"}], "]"}], "/.", "replFG"}], "/.", 
          "replrho"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Rho]", ",", "0", ",", "3"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Rho]", ",", 
         RowBox[{"Log", "[", "\[Rho]", "]"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"SFG", "[", 
      RowBox[{"\[Rho]_", ",", "v_"}], "]"}], ":=", 
     RowBox[{"Collect", "[", 
      RowBox[{
       RowBox[{"Series", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"Sb", "[", 
            RowBox[{"z", ",", "t"}], "]"}], "/.", "replFG"}], "/.", 
          "replrho"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Rho]", ",", "0", ",", "3"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Rho]", ",", 
         RowBox[{"Log", "[", "\[Rho]", "]"}]}], "}"}]}], "]"}]}], 
    ";"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.72691795718152*^9, 3.726917994125346*^9}, {
   3.726918041758823*^9, 3.7269180938704348`*^9}, {3.726918128697771*^9, 
   3.726918144663913*^9}, {3.7269182592704897`*^9, 3.72691832942033*^9}, {
   3.726920391376708*^9, 3.726920397798052*^9}, 3.72692051737258*^9, {
   3.726936791078113*^9, 3.726936851987214*^9}, {3.726936886027595*^9, 
   3.726936962455182*^9}, {3.726937263380679*^9, 3.726937335435775*^9}, {
   3.726937366007962*^9, 3.726937374474613*^9}, {3.7399480951948757`*^9, 
   3.739948118468101*^9}, {3.776361643125382*^9, 3.776361647326942*^9}},
 CellLabel->
  "In[490]:=",ExpressionUUID->"3a497bae-ecc1-4871-92f9-822aeaefd523"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Holographic EMT", "Section",
 InitializationCell->True,
 CellChangeTimes->{{3.5950812003848057`*^9, 3.595081210906408*^9}, {
   3.5963874256570454`*^9, 3.5963874332644806`*^9}, {3.5964868176093626`*^9, 
   3.5964868176633663`*^9}, {3.642748241686734*^9, 3.6427482445777764`*^9}, 
   3.70064160506938*^9, {3.7009026794314947`*^9, 3.70090268282795*^9}, {
   3.700927870546171*^9, 3.700927881557889*^9}, {3.700929112970848*^9, 
   3.700929118745948*^9}, {3.705594042253544*^9, 3.7055940594785624`*^9}, {
   3.7269836106680317`*^9, 3.726983652253878*^9}, {3.7269847870120068`*^9, 
   3.726984824045431*^9}, {3.726985009816267*^9, 3.726985010685824*^9}, {
   3.7269867643214283`*^9, 3.726986765103693*^9}, {3.739948682553484*^9, 
   3.739948683067326*^9}},ExpressionUUID->"92c976f1-0e34-48c8-8e6b-\
35dbb5d060c3"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Print", "[", "\"\<Holographic EMT:\>\"", "]"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Holographic", " ", "energy"}], "-", 
    RowBox[{"momentum", " ", "tensor", " ", "from", " ", 
     RowBox[{"Eq", ".", 
      RowBox[{"(", "3.15", ")"}]}], " ", "of", " ", 
     RowBox[{"(", "0002230", ")"}]}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"EMTdd", "=", 
   RowBox[{"g4", "-", 
    RowBox[{
     RowBox[{"1", "/", "8"}], "g0", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"Tr", "[", 
         RowBox[{"g0inv", ".", "g2"}], "]"}], "^", "2"}], "-", 
       RowBox[{"Tr", "[", 
        RowBox[{"g0inv", ".", "g2", ".", "g0inv", ".", "g2"}], "]"}]}], 
      ")"}]}], "-", 
    RowBox[{
     RowBox[{"1", "/", "2"}], 
     RowBox[{"g2", ".", "g0inv", ".", "g2"}]}], "+", 
    RowBox[{"g2", " ", 
     RowBox[{"Tr", "[", 
      RowBox[{"g0inv", ".", "g2"}], "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{"\"\<\!\(\*SubscriptBox[\(T\), \(\[Mu]\[Nu]\)]\)[v]=\>\"", ",", 
   RowBox[{"MatrixForm", "[", "EMTdd", "]"}]}], "]"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.726986766825515*^9, 3.726986829410009*^9}, {
   3.7399481971024523`*^9, 3.739948216926407*^9}, {3.739948303302693*^9, 
   3.7399483155491047`*^9}, {3.7399483689350843`*^9, 3.739948378883211*^9}, 
   3.7399565488147163`*^9, {3.7763616552208357`*^9, 3.776361734918902*^9}, {
   3.776363088298602*^9, 3.7763631006318607`*^9}},
 CellLabel->
  "In[496]:=",ExpressionUUID->"187a5605-b433-4bda-af10-c630c785d7e6"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Holographic EMT:\"\>"], "Print",
 CellChangeTimes->{{3.7763616726406107`*^9, 3.776361735411994*^9}, {
  3.776363085204081*^9, 3.776363101087131*^9}},
 CellLabel->
  "During evaluation of \
In[496]:=",ExpressionUUID->"eb1a683e-61da-4b5c-bfbe-ff4a05dbe6c1"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(T\\), \\(\[Mu]\[Nu]\\)]\\)[v]=\"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        RowBox[{
         RowBox[{"-", 
          FractionBox["3", "4"]}], " ", 
         RowBox[{
          SubscriptBox["a", "4"], "[", "v", "]"}]}], "0", "0", "0"},
       {"0", 
        RowBox[{
         FractionBox["1", 
          RowBox[{"3", " ", 
           SuperscriptBox["v", "2"]}]], "-", 
         RowBox[{
          FractionBox["1", "4"], " ", 
          SuperscriptBox["v", "2"], " ", 
          RowBox[{
           SubscriptBox["a", "4"], "[", "v", "]"}]}], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["v", "2"], " ", 
          RowBox[{
           SubscriptBox["b", "4"], "[", "v", "]"}]}]}], "0", "0"},
       {"0", "0", 
        RowBox[{
         RowBox[{"-", 
          FractionBox["1", 
           RowBox[{"6", " ", 
            SuperscriptBox["v", "4"]}]]}], "-", 
         FractionBox[
          RowBox[{
           SubscriptBox["a", "4"], "[", "v", "]"}], "4"], "+", 
         RowBox[{
          SubscriptBox["b", "4"], "[", "v", "]"}]}], "0"},
       {"0", "0", "0", 
        RowBox[{
         RowBox[{"-", 
          FractionBox["1", 
           RowBox[{"6", " ", 
            SuperscriptBox["v", "4"]}]]}], "-", 
         FractionBox[
          RowBox[{
           SubscriptBox["a", "4"], "[", "v", "]"}], "4"], "+", 
         RowBox[{
          SubscriptBox["b", "4"], "[", "v", "]"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}],
  SequenceForm["\!\(\*SubscriptBox[\(T\), \(\[Mu]\[Nu]\)]\)[v]=", 
   MatrixForm[{{
     Rational[-3, 4] Subscript[$CellContext`a, 4][$CellContext`v], 0, 0, 0}, {
     0, Rational[1, 3] $CellContext`v^(-2) + 
      Rational[-1, 4] $CellContext`v^2 
       Subscript[$CellContext`a, 4][$CellContext`v] - 2 $CellContext`v^2 
      Subscript[$CellContext`b, 4][$CellContext`v], 0, 0}, {
     0, 0, Rational[-1, 6] $CellContext`v^(-4) + 
      Rational[-1, 4] Subscript[$CellContext`a, 4][$CellContext`v] + 
      Subscript[$CellContext`b, 4][$CellContext`v], 0}, {
     0, 0, 0, Rational[-1, 6] $CellContext`v^(-4) + 
      Rational[-1, 4] Subscript[$CellContext`a, 4][$CellContext`v] + 
      Subscript[$CellContext`b, 4][$CellContext`v]}}]],
  Editable->False]], "Print",
 CellChangeTimes->{{3.7763616726406107`*^9, 3.776361735411994*^9}, {
  3.776363085204081*^9, 3.776363101091138*^9}},
 CellLabel->
  "During evaluation of \
In[496]:=",ExpressionUUID->"add7275c-34c3-4d6b-a3fb-a3f65c438f99"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Print", "[", "\"\<Trace of the EMT:\>\"", "]"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"the", " ", "EMT", " ", "is", " ", "traceless"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"EMTud", "=", 
   RowBox[{"g0inv", ".", "EMTdd"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{
  "\"\<\!\(\*SubsuperscriptBox[\(T\), \(\[Mu]\), \(\[Mu]\)]\)[v]=\>\"", ",", 
   RowBox[{
    RowBox[{"Tr", "[", "EMTud", "]"}], "//", "Expand"}]}], "]"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7399484380823803`*^9, 3.739948472496059*^9}, {
  3.739948525921076*^9, 3.739948559010249*^9}, {3.739948598703092*^9, 
  3.739948607642889*^9}, {3.776361789629528*^9, 3.776361837643239*^9}, {
  3.776363111025008*^9, 3.776363132350852*^9}},
 CellLabel->
  "In[502]:=",ExpressionUUID->"0feb3244-f2d9-414c-a7b9-e0392e88d0ae"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Trace of the EMT:\"\>"], "Print",
 CellChangeTimes->{
  3.7763618063554583`*^9, 3.776361838563393*^9, {3.776363108396595*^9, 
   3.7763631329027357`*^9}},
 CellLabel->
  "During evaluation of \
In[502]:=",ExpressionUUID->"28da5226-8740-4111-b25d-dccf160274ef"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\!\\(\\*SubsuperscriptBox[\\(T\\), \\(\[Mu]\\), \
\\(\[Mu]\\)]\\)[v]=\"\>", "\[InvisibleSpace]", "0"}],
  SequenceForm[
  "\!\(\*SubsuperscriptBox[\(T\), \(\[Mu]\), \(\[Mu]\)]\)[v]=", 0],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.7763618063554583`*^9, 3.776361838563393*^9, {3.776363108396595*^9, 
   3.77636313290858*^9}},
 CellLabel->
  "During evaluation of \
In[502]:=",ExpressionUUID->"0ce1566e-faa2-4e17-ac97-8b23d62a19aa"]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Coordinates", " ", "and", " ", "boundary", " ", "metric"}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"xmuB", "=", 
     RowBox[{"{", 
      RowBox[{"v", ",", "y", ",", "x1", ",", "x2"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dB", "=", 
     RowBox[{"Length", "[", "xmuB", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"metricB", "=", "g0"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"metricBinv", "=", 
     RowBox[{"Inverse", "[", "g0", "]"}]}], ";"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.739948826919942*^9, 3.739948898280341*^9}, {
  3.739956567117483*^9, 3.739956573237163*^9}},
 CellLabel->
  "In[505]:=",ExpressionUUID->"eef0037e-ce31-437a-be10-da0aaf2f9da6"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Christoffel", " ", "symbol", " ", "of", " ", "the", " ", "boundary", " ", 
    "metric"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"GuddB", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Sum", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"1", "/", "2"}], 
         RowBox[{"metricBinv", "[", 
          RowBox[{"[", 
           RowBox[{"i", ",", "l"}], "]"}], "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"D", "[", 
            RowBox[{
             RowBox[{"metricB", "[", 
              RowBox[{"[", 
               RowBox[{"k", ",", "l"}], "]"}], "]"}], ",", 
             RowBox[{"xmuB", "[", 
              RowBox[{"[", "j", "]"}], "]"}]}], "]"}], "+", 
           RowBox[{"D", "[", 
            RowBox[{
             RowBox[{"metricB", "[", 
              RowBox[{"[", 
               RowBox[{"j", ",", "l"}], "]"}], "]"}], ",", 
             RowBox[{"xmuB", "[", 
              RowBox[{"[", "k", "]"}], "]"}]}], "]"}], "-", 
           RowBox[{"D", "[", 
            RowBox[{
             RowBox[{"metricB", "[", 
              RowBox[{"[", 
               RowBox[{"j", ",", "k"}], "]"}], "]"}], ",", 
             RowBox[{"xmuB", "[", 
              RowBox[{"[", "l", "]"}], "]"}]}], "]"}]}], ")"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1", ",", "dB"}], "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "dB"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "1", ",", "dB"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "dB"}], "}"}]}], "]"}]}], ";"}]}]], "Input",\

 InitializationCell->True,
 CellChangeTimes->{{3.739948732040662*^9, 3.739948767175077*^9}, {
  3.73994883993883*^9, 3.739948869254402*^9}, {3.739948904959054*^9, 
  3.7399489368623753`*^9}},
 CellLabel->
  "In[509]:=",ExpressionUUID->"258dc740-2f95-44bd-99ef-7ac297ec7866"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "the", " ", "EMT", " ", "is", " ", "covariantly", " ", "conserved"}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"EMTuu", "=", 
     RowBox[{"g0inv", ".", "EMTud"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "relation", " ", "obtained", " ", "in", " ", "the", " ", "near", " ", 
     "boundary", " ", "analysis"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"a4dv", "=", 
     RowBox[{
      RowBox[{
       RowBox[{
        SuperscriptBox[
         SubscriptBox["a", "4"], "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "/.", "nbSol"}], "/.", 
      RowBox[{"t", "\[Rule]", "v"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"repla4dv", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SuperscriptBox[
         SubscriptBox["a", "4"], "\[Prime]",
         MultilineFunction->None], "[", "v", "]"}], "->", "a4dv"}], "}"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{"Print", "[", "\"\<Covariant derivative of the EMT:\>\"", "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"covariant", " ", 
      RowBox[{"derivative", ":", " ", 
       RowBox[{
        SubscriptBox["D", "\[Mu]"], 
        SuperscriptBox["T", "\[Mu]\[Nu]"]}]}]}], "=", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[PartialD]", "\[Mu]"], 
       SuperscriptBox["T", "\[Mu]\[Nu]"]}], "+", 
      RowBox[{
       SubsuperscriptBox["\[CapitalGamma]", "\[Sigma]\[Mu]", "\[Mu]"], 
       SuperscriptBox["T", "\[Sigma]\[Nu]"]}], "+", 
      RowBox[{
       SubsuperscriptBox["\[CapitalGamma]", "\[Sigma]\[Mu]", "\[Nu]"], 
       SuperscriptBox["T", "\[Mu]\[Sigma]"]}]}]}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Print", "[", 
    RowBox[{
    "\"\<\!\(\*SubscriptBox[\(D\), \(\[Mu]\)]\)\!\(\*SuperscriptBox[\(T\), \(\
\[Mu]\[Nu]\)]\)==\!\(\*SubscriptBox[\(\[PartialD]\), \
\(\[Mu]\)]\)\!\(\*SuperscriptBox[\(T\), \
\(\[Mu]\[Nu]\)]\)+\!\(\*SubsuperscriptBox[\(\[CapitalGamma]\), \
\(\[Sigma]\[Mu]\), \(\[Mu]\)]\)\!\(\*SuperscriptBox[\(T\), \(\[Sigma]\[Nu]\)]\
\)+\!\(\*SubsuperscriptBox[\(\[CapitalGamma]\), \(\[Sigma]\[Mu]\), \(\[Nu]\)]\
\)\!\(\*SuperscriptBox[\(T\), \(\[Mu]\[Sigma]\)]\)=\>\"", ",", 
     RowBox[{"MatrixForm", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"Sum", "[", 
            RowBox[{
             RowBox[{"D", "[", 
              RowBox[{
               RowBox[{"EMTuu", "[", 
                RowBox[{"[", 
                 RowBox[{"i", ",", "j"}], "]"}], "]"}], ",", 
               RowBox[{"xmuB", "[", 
                RowBox[{"[", "i", "]"}], "]"}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", "dB"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"j", ",", "1", ",", "dB"}], "}"}]}], "]"}], "+", 
         "\[IndentingNewLine]", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"Sum", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"GuddB", "[", 
               RowBox[{"[", 
                RowBox[{"k", ",", "i", ",", "j"}], "]"}], "]"}], 
              RowBox[{"EMTuu", "[", 
               RowBox[{"[", 
                RowBox[{"i", ",", "j"}], "]"}], "]"}]}], ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", "dB"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"j", ",", "1", ",", "dB"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "1", ",", "dB"}], "}"}]}], "]"}], "+", 
         "\[IndentingNewLine]", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"Sum", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"GuddB", "[", 
               RowBox[{"[", 
                RowBox[{"i", ",", "j", ",", "i"}], "]"}], "]"}], 
              RowBox[{"EMTuu", "[", 
               RowBox[{"[", 
                RowBox[{"j", ",", "k"}], "]"}], "]"}]}], ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", "dB"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"j", ",", "1", ",", "dB"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "1", ",", "dB"}], "}"}]}], "]"}]}], "/.", 
        "repla4dv"}], "//", "Simplify"}], "]"}]}], "]"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.739949165343429*^9, 3.7399491780113363`*^9}, {
  3.73994960614533*^9, 3.739949613594084*^9}, {3.7399509716964912`*^9, 
  3.7399510082333937`*^9}, {3.739951067429946*^9, 3.7399512831415367`*^9}, {
  3.776361885102786*^9, 3.776361912868814*^9}, {3.776361943225408*^9, 
  3.776362051063696*^9}, {3.776363147816228*^9, 3.776363164461381*^9}},
 CellLabel->
  "In[515]:=",ExpressionUUID->"600c938e-dbc4-4481-a28d-59779ae0944c"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Covariant derivative of the EMT:\"\>"], "Print",
 CellChangeTimes->{
  3.7763619140822372`*^9, {3.7763619832134447`*^9, 3.776362052314272*^9}, {
   3.776363141747089*^9, 3.7763631649377937`*^9}},
 CellLabel->
  "During evaluation of \
In[515]:=",ExpressionUUID->"d1be00aa-82cd-4090-8199-0ac27569cd33"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(D\\), \
\\(\[Mu]\\)]\\)\\!\\(\\*SuperscriptBox[\\(T\\), \
\\(\[Mu]\[Nu]\\)]\\)==\\!\\(\\*SubscriptBox[\\(\[PartialD]\\), \
\\(\[Mu]\\)]\\)\\!\\(\\*SuperscriptBox[\\(T\\), \
\\(\[Mu]\[Nu]\\)]\\)+\\!\\(\\*SubsuperscriptBox[\\(\[CapitalGamma]\\), \\(\
\[Sigma]\[Mu]\\), \\(\[Mu]\\)]\\)\\!\\(\\*SuperscriptBox[\\(T\\), \\(\[Sigma]\
\[Nu]\\)]\\)+\\!\\(\\*SubsuperscriptBox[\\(\[CapitalGamma]\\), \\(\[Sigma]\
\[Mu]\\), \\(\[Nu]\\)]\\)\\!\\(\\*SuperscriptBox[\\(T\\), \
\\(\[Mu]\[Sigma]\\)]\\)=\"\>", "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {"0"},
        {"0"},
        {"0"},
        {"0"}
       },
       GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}}],
      Column], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}],
  SequenceForm[
  "\!\(\*SubscriptBox[\(D\), \(\[Mu]\)]\)\!\(\*SuperscriptBox[\(T\), \(\[Mu]\
\[Nu]\)]\)==\!\(\*SubscriptBox[\(\[PartialD]\), \
\(\[Mu]\)]\)\!\(\*SuperscriptBox[\(T\), \
\(\[Mu]\[Nu]\)]\)+\!\(\*SubsuperscriptBox[\(\[CapitalGamma]\), \
\(\[Sigma]\[Mu]\), \(\[Mu]\)]\)\!\(\*SuperscriptBox[\(T\), \(\[Sigma]\[Nu]\)]\
\)+\!\(\*SubsuperscriptBox[\(\[CapitalGamma]\), \(\[Sigma]\[Mu]\), \(\[Nu]\)]\
\)\!\(\*SuperscriptBox[\(T\), \(\[Mu]\[Sigma]\)]\)=", 
   MatrixForm[{0, 0, 0, 0}]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.7763619140822372`*^9, {3.7763619832134447`*^9, 3.776362052314272*^9}, {
   3.776363141747089*^9, 3.776363164940857*^9}},
 CellLabel->
  "During evaluation of \
In[515]:=",ExpressionUUID->"ae2a1e0e-d8b0-4dbc-bace-eaa8337cc22c"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Equations of motion in characteristic form", "Section",
 InitializationCell->True,
 CellChangeTimes->{{3.5950812003848057`*^9, 3.595081210906408*^9}, {
   3.5963874256570454`*^9, 3.5963874332644806`*^9}, {3.5964868176093626`*^9, 
   3.5964868176633663`*^9}, {3.642748241686734*^9, 3.6427482445777764`*^9}, 
   3.70064160506938*^9, {3.7009026794314947`*^9, 3.70090268282795*^9}, {
   3.700927870546171*^9, 3.700927881557889*^9}, {3.700929112970848*^9, 
   3.700929118745948*^9}, {3.705594042253544*^9, 
   3.7055940594785624`*^9}},ExpressionUUID->"c2a7329c-6516-4591-9285-\
533fac9c3cd6"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"replacements", " ", "for", " ", "the", " ", "modified", " ", 
     RowBox[{"derivatives", ":", " ", 
      RowBox[{
       SubscriptBox["\[PartialD]", "t"], "f"}]}]}], "\[Rule]", 
    RowBox[{
     OverscriptBox["f", "."], "-", 
     RowBox[{
      RowBox[{"1", "/", "2"}], "A", "*", 
      RowBox[{
       SubscriptBox["\[PartialD]", "r"], "f"}]}]}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"rule1t", "=", 
     RowBox[{"Flatten", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{
            SuperscriptBox["S", 
             TagBox[
              RowBox[{"(", 
               RowBox[{"ddr", ",", "1"}], ")"}],
              Derivative],
             MultilineFunction->None], "[", 
            RowBox[{"r", ",", "t"}], "]"}], "\[Rule]", 
           RowBox[{"D", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               SuperscriptBox["S", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"0", ",", "1"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}], "-", 
              RowBox[{
               RowBox[{"1", "/", "2"}], " ", 
               RowBox[{"A", "[", 
                RowBox[{"r", ",", "t"}], "]"}], " ", 
               RowBox[{
                SuperscriptBox["S", 
                 TagBox[
                  RowBox[{"(", 
                   RowBox[{"1", ",", "0"}], ")"}],
                  Derivative],
                 MultilineFunction->None], "[", 
                RowBox[{"r", ",", "t"}], "]"}]}]}], ",", 
             RowBox[{"{", 
              RowBox[{"r", ",", "ddr"}], "}"}]}], "]"}]}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            SuperscriptBox["A", 
             TagBox[
              RowBox[{"(", 
               RowBox[{"ddr", ",", "1"}], ")"}],
              Derivative],
             MultilineFunction->None], "[", 
            RowBox[{"r", ",", "t"}], "]"}], "\[Rule]", 
           RowBox[{"D", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               SuperscriptBox["A", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"0", ",", "1"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}], "-", 
              RowBox[{
               RowBox[{"1", "/", "2"}], " ", 
               RowBox[{"A", "[", 
                RowBox[{"r", ",", "t"}], "]"}], " ", 
               RowBox[{
                SuperscriptBox["A", 
                 TagBox[
                  RowBox[{"(", 
                   RowBox[{"1", ",", "0"}], ")"}],
                  Derivative],
                 MultilineFunction->None], "[", 
                RowBox[{"r", ",", "t"}], "]"}]}]}], ",", 
             RowBox[{"{", 
              RowBox[{"r", ",", "ddr"}], "}"}]}], "]"}]}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            SuperscriptBox["B", 
             TagBox[
              RowBox[{"(", 
               RowBox[{"ddr", ",", "1"}], ")"}],
              Derivative],
             MultilineFunction->None], "[", 
            RowBox[{"r", ",", "t"}], "]"}], "\[Rule]", 
           RowBox[{"D", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               SuperscriptBox["B", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"0", ",", "1"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}], "-", 
              RowBox[{
               RowBox[{"1", "/", "2"}], " ", 
               RowBox[{"A", "[", 
                RowBox[{"r", ",", "t"}], "]"}], " ", 
               RowBox[{
                SuperscriptBox["B", 
                 TagBox[
                  RowBox[{"(", 
                   RowBox[{"1", ",", "0"}], ")"}],
                  Derivative],
                 MultilineFunction->None], "[", 
                RowBox[{"r", ",", "t"}], "]"}]}]}], ",", 
             RowBox[{"{", 
              RowBox[{"r", ",", "ddr"}], "}"}]}], "]"}]}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            SuperscriptBox["S", 
             TagBox[
              RowBox[{"(", 
               RowBox[{"ddr", ",", "2"}], ")"}],
              Derivative],
             MultilineFunction->None], "[", 
            RowBox[{"r", ",", "t"}], "]"}], "\[Rule]", 
           RowBox[{"D", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               SuperscriptBox["S", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"0", ",", "2"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}], "-", 
              RowBox[{
               RowBox[{"1", "/", "2"}], " ", 
               RowBox[{"A", "[", 
                RowBox[{"r", ",", "t"}], "]"}], " ", 
               RowBox[{
                SuperscriptBox["S", 
                 TagBox[
                  RowBox[{"(", 
                   RowBox[{"1", ",", "1"}], ")"}],
                  Derivative],
                 MultilineFunction->None], "[", 
                RowBox[{"r", ",", "t"}], "]"}]}]}], ",", 
             RowBox[{"{", 
              RowBox[{"r", ",", "ddr"}], "}"}]}], "]"}]}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            SuperscriptBox["A", 
             TagBox[
              RowBox[{"(", 
               RowBox[{"ddr", ",", "2"}], ")"}],
              Derivative],
             MultilineFunction->None], "[", 
            RowBox[{"r", ",", "t"}], "]"}], "\[Rule]", 
           RowBox[{"D", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               SuperscriptBox["A", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"0", ",", "2"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}], "-", 
              RowBox[{
               RowBox[{"1", "/", "2"}], " ", 
               RowBox[{"A", "[", 
                RowBox[{"r", ",", "t"}], "]"}], " ", 
               RowBox[{
                SuperscriptBox["A", 
                 TagBox[
                  RowBox[{"(", 
                   RowBox[{"1", ",", "1"}], ")"}],
                  Derivative],
                 MultilineFunction->None], "[", 
                RowBox[{"r", ",", "t"}], "]"}]}]}], ",", 
             RowBox[{"{", 
              RowBox[{"r", ",", "ddr"}], "}"}]}], "]"}]}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            SuperscriptBox["B", 
             TagBox[
              RowBox[{"(", 
               RowBox[{"ddr", ",", "2"}], ")"}],
              Derivative],
             MultilineFunction->None], "[", 
            RowBox[{"r", ",", "t"}], "]"}], "\[Rule]", 
           RowBox[{"D", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               SuperscriptBox["B", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"0", ",", "2"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}], "-", 
              RowBox[{
               RowBox[{"1", "/", "2"}], " ", 
               RowBox[{"A", "[", 
                RowBox[{"r", ",", "t"}], "]"}], " ", 
               RowBox[{
                SuperscriptBox["B", 
                 TagBox[
                  RowBox[{"(", 
                   RowBox[{"1", ",", "1"}], ")"}],
                  Derivative],
                 MultilineFunction->None], "[", 
                RowBox[{"r", ",", "t"}], "]"}]}]}], ",", 
             RowBox[{"{", 
              RowBox[{"r", ",", "ddr"}], "}"}]}], "]"}]}]}], 
         "\[IndentingNewLine]", "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"ddr", ",", "0", ",", "2"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rule2t", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{
         SuperscriptBox["S", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"0", ",", "2"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            SuperscriptBox["S", 
             TagBox[
              RowBox[{"(", 
               RowBox[{"0", ",", "1"}], ")"}],
              Derivative],
             MultilineFunction->None], "[", 
            RowBox[{"r", ",", "t"}], "]"}], "-", 
           RowBox[{
            RowBox[{"1", "/", "2"}], " ", 
            RowBox[{"A", "[", 
             RowBox[{"r", ",", "t"}], "]"}], " ", 
            RowBox[{
             SuperscriptBox["S", 
              TagBox[
               RowBox[{"(", 
                RowBox[{"1", ",", "0"}], ")"}],
               Derivative],
              MultilineFunction->None], "[", 
             RowBox[{"r", ",", "t"}], "]"}]}]}], ",", "t"}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         SuperscriptBox["A", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"0", ",", "2"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            SuperscriptBox["A", 
             TagBox[
              RowBox[{"(", 
               RowBox[{"0", ",", "1"}], ")"}],
              Derivative],
             MultilineFunction->None], "[", 
            RowBox[{"r", ",", "t"}], "]"}], "-", 
           RowBox[{
            RowBox[{"1", "/", "2"}], " ", 
            RowBox[{"A", "[", 
             RowBox[{"r", ",", "t"}], "]"}], " ", 
            RowBox[{
             SuperscriptBox["A", 
              TagBox[
               RowBox[{"(", 
                RowBox[{"1", ",", "0"}], ")"}],
               Derivative],
              MultilineFunction->None], "[", 
             RowBox[{"r", ",", "t"}], "]"}]}]}], ",", "t"}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         SuperscriptBox["B", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"0", ",", "2"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            SuperscriptBox["B", 
             TagBox[
              RowBox[{"(", 
               RowBox[{"0", ",", "1"}], ")"}],
              Derivative],
             MultilineFunction->None], "[", 
            RowBox[{"r", ",", "t"}], "]"}], "-", 
           RowBox[{
            RowBox[{"1", "/", "2"}], " ", 
            RowBox[{"A", "[", 
             RowBox[{"r", ",", "t"}], "]"}], " ", 
            RowBox[{
             SuperscriptBox["B", 
              TagBox[
               RowBox[{"(", 
                RowBox[{"1", ",", "0"}], ")"}],
               Derivative],
              MultilineFunction->None], "[", 
             RowBox[{"r", ",", "t"}], "]"}]}]}], ",", "t"}], "]"}]}]}], 
      "\[IndentingNewLine]", "}"}]}], ";"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.726307412960536*^9, 3.7263074142563343`*^9}, {
  3.726307761258604*^9, 3.726307761738576*^9}, {3.726307812635433*^9, 
  3.7263078993386106`*^9}, {3.726308076112982*^9, 3.726308225257195*^9}, {
  3.726308631662909*^9, 3.7263086987586107`*^9}, {3.726310415648534*^9, 
  3.726310459269261*^9}, {3.726310511105473*^9, 3.726310601623395*^9}, {
  3.726326236646241*^9, 3.7263262442594557`*^9}, {3.7263872266192217`*^9, 
  3.726387262446628*^9}},
 CellLabel->
  "In[520]:=",ExpressionUUID->"30004684-7899-4dc8-8b89-dfb1aa6a6358"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "transforming", " ", "the", " ", "Einstein", " ", "equations", " ", "to", 
    " ", "characteristic", " ", "form"}], " ", "*)"}], "\[IndentingNewLine]", 
  
  RowBox[{
   RowBox[{
    RowBox[{"EOM1", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"EE", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "/.", "rule2t"}], "/.", "rule1t"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"replEOM1", "=", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{"EOM1", "\[Equal]", "0"}], ",", 
        RowBox[{
         SuperscriptBox["S", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"2", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "t"}], "]"}]}], "]"}], "//", "Flatten"}]}], 
    ";"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{
  3.7007168151339483`*^9, {3.700716855535473*^9, 3.700716861072447*^9}, {
   3.7007170000949507`*^9, 3.7007170114803343`*^9}, {3.700717124400159*^9, 
   3.700717159194997*^9}, {3.700717578059482*^9, 3.700717585781166*^9}, {
   3.700717928526169*^9, 3.700717949438401*^9}, 3.7007203328118057`*^9, {
   3.700720800028084*^9, 3.7007208334116573`*^9}, {3.700720960915204*^9, 
   3.7007209675254*^9}, {3.700721108307625*^9, 3.700721108412408*^9}, {
   3.700721138700225*^9, 3.700721140238927*^9}, {3.726306700597941*^9, 
   3.726306700755208*^9}, {3.726326275764474*^9, 3.7263263157075157`*^9}, {
   3.726462323460411*^9, 3.72646232998792*^9}, 3.776362084596444*^9},
 CellLabel->
  "In[522]:=",ExpressionUUID->"0d81201b-a66e-482e-80bc-95950f18aedf"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"EOM2", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"EE", "[", 
       RowBox[{"[", "3", "]"}], "]"}], "/.", "rule2t"}], "/.", "rule1t"}], "//",
     "FullSimplify"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"replEOM2", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{"EOM2", "\[Equal]", "0"}], ",", 
        RowBox[{
         SuperscriptBox["S", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"1", ",", "1"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "t"}], "]"}]}], "]"}], "/.", "replEOM1"}], "//", 
     "FullSimplify"}], "//", "Flatten"}]}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{3.776362087193034*^9},
 CellLabel->
  "In[524]:=",ExpressionUUID->"c79734c9-58d8-4490-9430-cc629b910d5d"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"EOMaux", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"EE", "[", 
       RowBox[{"[", "4", "]"}], "]"}], "/.", "rule2t"}], "/.", "rule1t"}], "//",
     "Simplify"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"replEOMaux", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"Solve", "[", 
        RowBox[{
         RowBox[{"EOMaux", "\[Equal]", "0"}], ",", 
         RowBox[{
          SuperscriptBox["A", 
           TagBox[
            RowBox[{"(", 
             RowBox[{"2", ",", "0"}], ")"}],
            Derivative],
           MultilineFunction->None], "[", 
          RowBox[{"r", ",", "t"}], "]"}]}], "]"}], "/.", "replEOM2"}], "/.", 
      "replEOM1"}], "//", "FullSimplify"}], "//", "Flatten"}]}], 
  ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.726325322043625*^9, 3.726325322831176*^9}, 
   3.7263253922714863`*^9, {3.72632546419623*^9, 3.7263254716303797`*^9}, {
   3.7263255357475986`*^9, 3.7263255369694242`*^9}, {3.72632566199209*^9, 
   3.7263256691955214`*^9}, 3.7763620900123568`*^9},
 CellLabel->
  "In[526]:=",ExpressionUUID->"7876830b-3c06-47cb-ab9b-9a31b284397e"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"EOM3", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"EE", "[", 
       RowBox[{"[", "2", "]"}], "]"}], "/.", "rule2t"}], "/.", "rule1t"}], "//",
     "Simplify"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"replEOM3", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"EOM3", "\[Equal]", "0"}], "/.", "replEOM2"}], "/.", 
         "replEOM1"}], "/.", "replEOMaux"}], ",", 
       RowBox[{
        SuperscriptBox["B", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"1", ",", "1"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"r", ",", "t"}], "]"}]}], "]"}], "//", "FullSimplify"}], "//",
     "Flatten"}]}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{
  3.72632467964434*^9, {3.726325241011154*^9, 3.726325252633691*^9}, 
   3.726325388830474*^9, {3.72632547942861*^9, 3.726325480666174*^9}, 
   3.77636209402957*^9},
 CellLabel->
  "In[528]:=",ExpressionUUID->"56c6adc5-3ec5-4e8a-b779-c6253d6d7662"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"EOM4", "=", "EOMaux"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"replEOM4", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"replEOMaux", "/.", "replEOM2"}], "/.", "replEOM1"}], "/.", 
      "replEOM3"}], "//", "FullSimplify"}], "//", "Flatten"}]}], 
  ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.726325502957569*^9, 3.726325517554295*^9}, {
   3.7263257042336073`*^9, 3.726325707259843*^9}, {3.726325757106143*^9, 
   3.726325795957775*^9}, {3.726326382375703*^9, 3.726326421237672*^9}, 
   3.776362098231695*^9},
 CellLabel->
  "In[530]:=",ExpressionUUID->"3cf45c01-2f54-42c1-8eae-8de3a4d8d175"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"EOM5", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"EE", "[", 
       RowBox[{"[", "5", "]"}], "]"}], "/.", "rule2t"}], "/.", "rule1t"}], "//",
     "Simplify"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"replEOM5", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"EOM5", "\[Equal]", "0"}], "/.", "replEOM1"}], "/.", 
        "replEOM2"}], ",", 
       RowBox[{
        SuperscriptBox["S", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"0", ",", "2"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"r", ",", "t"}], "]"}]}], "]"}], "//", "FullSimplify"}], "//",
     "Flatten"}]}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.726385323214117*^9, 3.726385326242783*^9}, 
   3.7763621008573*^9},
 CellLabel->
  "In[532]:=",ExpressionUUID->"2b72bf1c-1b71-4696-a72b-93fbb966fc5b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "it", " ", "is", " ", "important", " ", "to", " ", "note", " ", "that", 
     " ", "in", " ", "EOMList", " ", "time"}], "-", 
    RowBox[{"derivative", " ", "means", " ", "dot"}], "-", "derivative"}], 
   " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"solEE", "=", 
     RowBox[{"Flatten", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "replEOM1", ",", "replEOM2", ",", "replEOM3", ",", "replEOM4", ",", 
         "replEOM5"}], "}"}], "/.", 
       RowBox[{"Rule", "\[Rule]", "Equal"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"replTex1", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"A", "[", 
         RowBox[{"r", ",", "t"}], "]"}], "\[Rule]", "A"}], ",", 
       RowBox[{
        RowBox[{"S", "[", 
         RowBox[{"r", ",", "t"}], "]"}], "\[Rule]", "S"}], ",", 
       RowBox[{
        RowBox[{"B", "[", 
         RowBox[{"r", ",", "t"}], "]"}], "\[Rule]", "B"}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["f_", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"1", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"_", ",", "_"}], "]"}], "\[Rule]", 
        RowBox[{"f", "'"}]}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["f_", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"2", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"_", ",", "_"}], "]"}], "\[Rule]", 
        RowBox[{"f", "''"}]}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["f_", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"1", ",", "1"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"_", ",", "_"}], "]"}], "\[Rule]", 
        RowBox[{
         OverscriptBox["f", "."], "'"}]}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["f_", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"0", ",", "1"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"_", ",", "_"}], "]"}], "\[Rule]", 
        OverscriptBox["f", "."]}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["f_", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"0", ",", "2"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"_", ",", "_"}], "]"}], "\[Rule]", 
        OverscriptBox["f", "\[DoubleDot]"]}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
   "Print", "[", "\"\<Characteristic form of the Einstein equations:\>\"", 
    "]"}], "\[IndentingNewLine]", 
   RowBox[{"Print", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"solEE", "//.", "replTex1"}], "//", "Expand"}], "//", 
     "TableForm"}], "]"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7007257403193398`*^9, 3.700725757449513*^9}, {
   3.700725791421583*^9, 3.700725807398473*^9}, {3.700725859543851*^9, 
   3.7007258730346317`*^9}, {3.70072604659273*^9, 3.7007261127579308`*^9}, {
   3.700726208463822*^9, 3.700726218476591*^9}, {3.700730542293757*^9, 
   3.700730559576688*^9}, {3.700905231425046*^9, 3.700905235275332*^9}, {
   3.707625995526784*^9, 3.707626025194087*^9}, 3.726327419725792*^9, {
   3.726327626694784*^9, 3.7263276360795517`*^9}, {3.7264623607857323`*^9, 
   3.72646236233342*^9}, {3.776362107765216*^9, 3.7763621313519087`*^9}, {
   3.7763631776743383`*^9, 3.776363182048526*^9}},
 CellLabel->
  "In[542]:=",ExpressionUUID->"4786a668-3faa-44a1-a0f6-1bc7e92b1a4e"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Characteristic form of the Einstein equations:\"\>"], \
"Print",
 CellChangeTimes->{
  3.776362131861598*^9, {3.776363174553851*^9, 3.776363189207086*^9}},
 CellLabel->
  "During evaluation of \
In[542]:=",ExpressionUUID->"36171591-09c9-42b3-b781-5f4b1f08e8dd"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      RowBox[{
       SuperscriptBox["S", "\[Prime]\[Prime]",
        MultilineFunction->None], "\[Equal]", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "2"]}], " ", "S", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          SuperscriptBox["B", "\[Prime]",
           MultilineFunction->None], ")"}], "2"]}]}]},
     {
      RowBox[{
       SuperscriptBox[
        OverscriptBox["S", "."], "\[Prime]",
        MultilineFunction->None], "\[Equal]", 
       RowBox[{
        RowBox[{"2", " ", "S"}], "-", 
        FractionBox[
         RowBox[{"2", " ", 
          OverscriptBox["S", "."], " ", 
          SuperscriptBox["S", "\[Prime]",
           MultilineFunction->None]}], "S"]}]}]},
     {
      RowBox[{
       SuperscriptBox[
        OverscriptBox["B", "."], "\[Prime]",
        MultilineFunction->None], "\[Equal]", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{"3", " ", 
           OverscriptBox["S", "."], " ", 
           SuperscriptBox["B", "\[Prime]",
            MultilineFunction->None]}], 
          RowBox[{"2", " ", "S"}]]}], "-", 
        FractionBox[
         RowBox[{"3", " ", 
          OverscriptBox["B", "."], " ", 
          SuperscriptBox["S", "\[Prime]",
           MultilineFunction->None]}], 
         RowBox[{"2", " ", "S"}]]}]}]},
     {
      RowBox[{
       SuperscriptBox["A", "\[Prime]\[Prime]",
        MultilineFunction->None], "\[Equal]", 
       RowBox[{
        RowBox[{"-", "4"}], "-", 
        RowBox[{"3", " ", 
         OverscriptBox["B", "."], " ", 
         SuperscriptBox["B", "\[Prime]",
          MultilineFunction->None]}], "+", 
        FractionBox[
         RowBox[{"12", " ", 
          OverscriptBox["S", "."], " ", 
          SuperscriptBox["S", "\[Prime]",
           MultilineFunction->None]}], 
         SuperscriptBox["S", "2"]]}]}]},
     {
      RowBox[{
       OverscriptBox["S", "\[DoubleDot]"], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          FractionBox["1", "2"]}], " ", "S", " ", 
         SuperscriptBox[
          OverscriptBox["B", "."], "2"]}], "+", 
        FractionBox[
         RowBox[{
          OverscriptBox["S", "."], " ", 
          SuperscriptBox["A", "\[Prime]",
           MultilineFunction->None]}], "2"]}]}]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.776362131861598*^9, {3.776363174553851*^9, 3.776363189211307*^9}},
 CellLabel->
  "During evaluation of \
In[542]:=",ExpressionUUID->"509d07f8-fa04-4f23-b0fb-d2baf9850461"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"LaTeX", " ", "input"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"solEE", "//.", "replTex1"}], "//", "Expand"}], "//", 
    "TableForm"}], "//", "TeXForm"}]}]], "Input",
 CellChangeTimes->{{3.700726193885065*^9, 3.70072619460684*^9}, 
   3.700726247518537*^9, {3.7009044237697353`*^9, 3.700904458151938*^9}, 
   3.700905253409998*^9, 3.7263276513502502`*^9, {3.776362137422085*^9, 
   3.776362145072598*^9}},
 CellLabel->
  "In[546]:=",ExpressionUUID->"4b1a98bc-ca6f-462b-9ab4-cc11d2eeeff1"],

Cell["\<\
\\begin{array}{c}
 S''=-\\frac{1}{2} S \\left(B'\\right)^2 \\\\
 \\dot{S}'=2 S-\\frac{2 \\dot{S} S'}{S} \\\\
 \\dot{B}'=-\\frac{3 \\dot{S} B'}{2 S}-\\frac{3 \\dot{B} S'}{2 S} \\\\
 A''=-3 \\dot{B} B'+\\frac{12 \\dot{S} S'}{S^2}-4 \\\\
 \\ddot{S}=\\frac{\\dot{S} A'}{2}-\\frac{\\dot{B}^2 S}{2} \\\\
\\end{array}\
\>", "Output",
 CellChangeTimes->{3.776362145546577*^9, 3.776363191052994*^9},
 CellLabel->
  "Out[546]//TeXForm=",ExpressionUUID->"f0268fce-b1fc-4695-80d7-987b073c053f"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Removing singularities", "Section",
 InitializationCell->True,
 CellChangeTimes->{{3.643083026554852*^9, 
  3.643083031604412*^9}},ExpressionUUID->"11945c82-4b78-4daa-a806-\
c5902544e278"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "loading", " ", "the", " ", "near", " ", "boundary", " ", "solution"}], 
   " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"SetDirectory", "[", 
     RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"order", "=", "5"}], ";", 
    RowBox[{"resFile", "=", "\"\<NBsolBIAdS5Ord5.res\>\""}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"nbSol", "=", 
     RowBox[{"Get", "[", "resFile", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"Ab", ",", "Sb", ",", "Bb"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Ab", "[", 
      RowBox[{"z_", ",", "t_"}], "]"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Asb", "[", 
        RowBox[{"z", ",", "t", ",", "order"}], "]"}], "/.", 
       RowBox[{"\[Epsilon]", "\[Rule]", "1"}]}], "/.", "nbSol"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Sb", "[", 
      RowBox[{"z_", ",", "t_"}], "]"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Ssb", "[", 
        RowBox[{"z", ",", "t", ",", "order"}], "]"}], "/.", 
       RowBox[{"\[Epsilon]", "\[Rule]", "1"}]}], "/.", "nbSol"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Bb", "[", 
      RowBox[{"z_", ",", "t_"}], "]"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Bsb", "[", 
        RowBox[{"z", ",", "t", ",", "order"}], "]"}], "/.", 
       RowBox[{"\[Epsilon]", "\[Rule]", "1"}]}], "/.", "nbSol"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"replBdry", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"A", "\[Rule]", "Ab"}], ",", 
       RowBox[{"S", "\[Rule]", "Sb"}], ",", 
       RowBox[{"B", "\[Rule]", "Bb"}]}], "}"}]}], ";"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{
  3.726381221250239*^9, {3.72638189401161*^9, 3.726381901124991*^9}, 
   3.726553532229241*^9, 3.7399514264905643`*^9},
 CellLabel->
  "In[547]:=",ExpressionUUID->"bea6f8c5-f656-4cd3-b470-21dccf9e2216"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "leading", " ", "parts", " ", "that", " ", "are", " ", "known", " ", 
    "explicitely", " ", "from", " ", "the", " ", "near", " ", "boundary", " ",
     "expansion"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"subtractA", "[", 
      RowBox[{"z_", ",", "t_"}], "]"}], "=", 
     RowBox[{"Normal", "[", 
      RowBox[{"Series", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"A", "[", 
          RowBox[{"z", ",", "t"}], "]"}], "/.", "replBdry"}], ",", 
        RowBox[{"{", 
         RowBox[{"z", ",", "0", ",", "1"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"subtractS", "[", 
      RowBox[{"z_", ",", "t_"}], "]"}], "=", 
     RowBox[{"Normal", "[", 
      RowBox[{"Series", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"S", "[", 
          RowBox[{"z", ",", "t"}], "]"}], "/.", "replBdry"}], ",", 
        RowBox[{"{", 
         RowBox[{"z", ",", "0", ",", "3"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"subtractB", "[", 
      RowBox[{"z_", ",", "t_"}], "]"}], "=", 
     RowBox[{"Normal", "[", 
      RowBox[{"Series", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"B", "[", 
          RowBox[{"z", ",", "t"}], "]"}], "/.", "replBdry"}], ",", 
        RowBox[{"{", 
         RowBox[{"z", ",", "0", ",", "3"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
       "here", " ", "we", " ", "write", " ", "the", " ", "dot", " ", 
        "derivative", " ", "explicitely", " ", "in", " ", "the", " ", "z"}], 
       "-", 
       RowBox[{"coordinate", ":", " ", "Sdot"}]}], "=", 
      RowBox[{
       RowBox[{"dS", "/", "dt"}], "-", 
       RowBox[{
        RowBox[{
         SuperscriptBox["z", "2"], "/", "2"}], "A", "*", 
        RowBox[{"dS", "/", "dz"}]}]}]}], ",", "..."}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"subtractSdot", "[", 
      RowBox[{"z_", ",", "t_"}], "]"}], "=", 
     RowBox[{"Normal", "[", 
      RowBox[{"Series", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"D", "[", 
           RowBox[{
            RowBox[{"S", "[", 
             RowBox[{"z", ",", "t"}], "]"}], ",", "t"}], "]"}], "-", 
          RowBox[{
           RowBox[{"1", "/", "2"}], 
           RowBox[{"z", "^", "2"}], 
           RowBox[{"A", "[", 
            RowBox[{"z", ",", "t"}], "]"}], 
           RowBox[{"D", "[", 
            RowBox[{
             RowBox[{"S", "[", 
              RowBox[{"z", ",", "t"}], "]"}], ",", "z"}], "]"}]}]}], "/.", 
         "replBdry"}], ",", 
        RowBox[{"{", 
         RowBox[{"z", ",", "0", ",", "1"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"subtractBdot", "[", 
      RowBox[{"z_", ",", "t_"}], "]"}], "=", 
     RowBox[{"Normal", "[", 
      RowBox[{"Series", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"D", "[", 
           RowBox[{
            RowBox[{"B", "[", 
             RowBox[{"z", ",", "t"}], "]"}], ",", "t"}], "]"}], "-", 
          RowBox[{
           RowBox[{"1", "/", "2"}], 
           RowBox[{"z", "^", "2"}], 
           RowBox[{"A", "[", 
            RowBox[{"z", ",", "t"}], "]"}], 
           RowBox[{"D", "[", 
            RowBox[{
             RowBox[{"B", "[", 
              RowBox[{"z", ",", "t"}], "]"}], ",", "z"}], "]"}]}]}], "/.", 
         "replBdry"}], ",", 
        RowBox[{"{", 
         RowBox[{"z", ",", "0", ",", "2"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"leading", " ", "Log", " ", "contributions"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"subtractLogA", "[", 
      RowBox[{"z_", ",", "t_"}], "]"}], "=", 
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"Normal", "[", 
         RowBox[{"Series", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"A", "[", 
             RowBox[{"z", ",", "t"}], "]"}], "/.", "replBdry"}], ",", 
           RowBox[{"{", 
            RowBox[{"z", ",", "0", ",", "3"}], "}"}]}], "]"}], "]"}], ",", 
        RowBox[{"Log", "[", "z", "]"}]}], "]"}], 
      RowBox[{"Log", "[", "z", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"subtractLogS", "[", 
      RowBox[{"z_", ",", "t_"}], "]"}], "=", 
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"Normal", "[", 
         RowBox[{"Series", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"S", "[", 
             RowBox[{"z", ",", "t"}], "]"}], "/.", "replBdry"}], ",", 
           RowBox[{"{", 
            RowBox[{"z", ",", "0", ",", "5"}], "}"}]}], "]"}], "]"}], ",", 
        RowBox[{"Log", "[", "z", "]"}]}], "]"}], 
      RowBox[{"Log", "[", "z", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"subtractLogB", "[", 
      RowBox[{"z_", ",", "t_"}], "]"}], "=", 
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"Normal", "[", 
         RowBox[{"Series", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"B", "[", 
             RowBox[{"z", ",", "t"}], "]"}], "/.", "replBdry"}], ",", 
           RowBox[{"{", 
            RowBox[{"z", ",", "0", ",", "5"}], "}"}]}], "]"}], "]"}], ",", 
        RowBox[{"Log", "[", "z", "]"}]}], "]"}], 
      RowBox[{"Log", "[", "z", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"subtractLogSdot", "[", 
      RowBox[{"z_", ",", "t_"}], "]"}], "=", 
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"Normal", "[", 
         RowBox[{"Series", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"D", "[", 
              RowBox[{
               RowBox[{"S", "[", 
                RowBox[{"z", ",", "t"}], "]"}], ",", "t"}], "]"}], "-", 
             RowBox[{
              RowBox[{"1", "/", "2"}], 
              RowBox[{"z", "^", "2"}], 
              RowBox[{"A", "[", 
               RowBox[{"z", ",", "t"}], "]"}], 
              RowBox[{"D", "[", 
               RowBox[{
                RowBox[{"S", "[", 
                 RowBox[{"z", ",", "t"}], "]"}], ",", "z"}], "]"}]}]}], "/.", 
            "replBdry"}], ",", 
           RowBox[{"{", 
            RowBox[{"z", ",", "0", ",", "3"}], "}"}]}], "]"}], "]"}], ",", 
        RowBox[{"Log", "[", "z", "]"}]}], "]"}], 
      RowBox[{"Log", "[", "z", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"subtractLogBdot", "[", 
      RowBox[{"z_", ",", "t_"}], "]"}], "=", 
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"Normal", "[", 
         RowBox[{"Series", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"D", "[", 
              RowBox[{
               RowBox[{"B", "[", 
                RowBox[{"z", ",", "t"}], "]"}], ",", "t"}], "]"}], "-", 
             RowBox[{
              RowBox[{"1", "/", "2"}], 
              RowBox[{"z", "^", "2"}], 
              RowBox[{"A", "[", 
               RowBox[{"z", ",", "t"}], "]"}], 
              RowBox[{"D", "[", 
               RowBox[{
                RowBox[{"B", "[", 
                 RowBox[{"z", ",", "t"}], "]"}], ",", "z"}], "]"}]}]}], "/.", 
            "replBdry"}], ",", 
           RowBox[{"{", 
            RowBox[{"z", ",", "0", ",", "4"}], "}"}]}], "]"}], "]"}], ",", 
        RowBox[{"Log", "[", "z", "]"}]}], "]"}], 
      RowBox[{"Log", "[", "z", "]"}]}]}], ";"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.726380767994355*^9, 3.7263808406512527`*^9}, {
   3.7263810942638063`*^9, 3.726381147271925*^9}, {3.726381191922372*^9, 
   3.726381194468305*^9}, 3.726381252183028*^9, {3.72638128780877*^9, 
   3.726381331980248*^9}, {3.726381772483988*^9, 3.726381878329865*^9}, {
   3.726381923819416*^9, 3.7263821399393177`*^9}, {3.726382423838686*^9, 
   3.726382439334201*^9}, {3.726382576296658*^9, 3.726382593642335*^9}, {
   3.726383081283081*^9, 3.726383117993308*^9}, {3.726384105186131*^9, 
   3.726384238590969*^9}, {3.763473561333932*^9, 3.7634735699344378`*^9}, {
   3.776331694234296*^9, 3.776331700682132*^9}},
 CellLabel->
  "In[555]:=",ExpressionUUID->"403ac0c7-80fb-44d2-96e6-2c3b82b6458c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "replacements", " ", "for", " ", "switching", " ", "to", " ", "finite", 
     " ", "variables", " ", "Af"}], ",", "Sf", ",", "Bf", ",", "..."}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"replfunc", "=", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"A", "\[Rule]", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Evaluate", "[", 
          RowBox[{
           RowBox[{"subtractA", "[", 
            RowBox[{"#1", ",", "#2"}], "]"}], "+", 
           RowBox[{"subtractLogA", "[", 
            RowBox[{"#1", ",", "#2"}], "]"}], "+", 
           RowBox[{
            RowBox[{"Af", "[", 
             RowBox[{"#1", ",", "#2"}], "]"}], 
            RowBox[{"#1", "^", "2"}]}]}], "]"}], "&"}], ")"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"S", "\[Rule]", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Evaluate", "[", 
          RowBox[{
           RowBox[{"subtractS", "[", 
            RowBox[{"#1", ",", "#2"}], "]"}], "+", 
           RowBox[{"subtractLogS", "[", 
            RowBox[{"#1", ",", "#2"}], "]"}], "+", 
           RowBox[{
            RowBox[{"Sf", "[", 
             RowBox[{"#1", ",", "#2"}], "]"}], 
            RowBox[{"#1", "^", "4"}]}]}], "]"}], "&"}], ")"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"B", "\[Rule]", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Evaluate", "[", 
          RowBox[{
           RowBox[{"subtractB", "[", 
            RowBox[{"#1", ",", "#2"}], "]"}], "+", 
           RowBox[{"subtractLogB", "[", 
            RowBox[{"#1", ",", "#2"}], "]"}], "+", 
           RowBox[{
            RowBox[{"Bf", "[", 
             RowBox[{"#1", ",", "#2"}], "]"}], 
            RowBox[{"#1", "^", "4"}]}]}], "]"}], "&"}], ")"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Sdot", "\[Rule]", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Evaluate", "[", 
          RowBox[{
           RowBox[{"subtractSdot", "[", 
            RowBox[{"#1", ",", "#2"}], "]"}], "+", 
           RowBox[{"subtractLogSdot", "[", 
            RowBox[{"#1", ",", "#2"}], "]"}], "+", 
           RowBox[{
            RowBox[{"Sdotf", "[", 
             RowBox[{"#1", ",", "#2"}], "]"}], 
            RowBox[{"#1", "^", "2"}]}]}], "]"}], "&"}], ")"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Bdot", "\[Rule]", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Evaluate", "[", 
          RowBox[{
           RowBox[{"subtractBdot", "[", 
            RowBox[{"#1", ",", "#2"}], "]"}], "+", 
           RowBox[{"subtractLogBdot", "[", 
            RowBox[{"#1", ",", "#2"}], "]"}], "+", 
           RowBox[{
            RowBox[{"Bdotf", "[", 
             RowBox[{"#1", ",", "#2"}], "]"}], 
            RowBox[{"#1", "^", "3"}]}]}], "]"}], "&"}], ")"}]}]}], 
     "\[IndentingNewLine]", "}"}]}], ";"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.726383154884467*^9, 3.726383175226137*^9}, {
  3.726383270683323*^9, 3.726383389889166*^9}, {3.726383435142112*^9, 
  3.726383437577434*^9}, {3.726383565520316*^9, 3.726383622614182*^9}, {
  3.726383824910708*^9, 3.72638404983602*^9}, {3.726390552039407*^9, 
  3.726390552160758*^9}},
 CellLabel->
  "In[565]:=",ExpressionUUID->"6a58e04b-6066-4bec-b660-e6bc58a1dba1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
     "define", " ", "list", " ", "of", " ", "functions", " ", "which", " ", 
      "we", " ", "want", " ", "to", " ", "evolve", " ", "numerically", " ", 
      "and", " ", "assign", " ", "them", " ", "numbers", " ", "B"}], "=", 
     "1"}], ",", 
    RowBox[{"S", "=", "2"}], ",", "..."}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"funcs", "=", 
     RowBox[{"{", 
      RowBox[{
      "B", ",", "S", ",", "Sdot", ",", "Bdot", ",", "A", ",", "Sdotdt"}], 
      "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"funcsf", "=", 
     RowBox[{"{", 
      RowBox[{
      "Bf", ",", "Sf", ",", "Sdotf", ",", "Bdotf", ",", "Af", ",", 
       "Sdotdtf"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "nB", ",", "nS", ",", "nSdot", ",", "nBdot", ",", "nA", ",", 
       "nSdotdt"}], "}"}], "=", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "6"}], 
      "}"}]}], ";"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{3.726415468773477*^9, 3.72641550021003*^9},
 CellLabel->
  "In[566]:=",ExpressionUUID->"2c139e15-0f58-4dec-b630-845dfaa330a5"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "introduce", " ", "dotted", " ", "variables", " ", "and", " ", 
    "multiplying", " ", "the", " ", "Einstein", " ", "equations", " ", "with",
     " ", "powers", " ", "of", " ", "S", " ", "to", " ", "make", " ", "them", 
    " ", "simpler"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"repldot", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         SuperscriptBox["B", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"ddr_", ",", "1"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r_", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{
         SuperscriptBox["Bdot", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"ddr", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "t"}], "]"}]}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["S", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"ddr_", ",", "1"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r_", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{
         SuperscriptBox["Sdot", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"ddr", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "t"}], "]"}]}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["S", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"0", ",", "2"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{
         RowBox[{
          SuperscriptBox["Sdot", 
           TagBox[
            RowBox[{"(", 
             RowBox[{"0", ",", "1"}], ")"}],
            Derivative],
           MultilineFunction->None], "[", 
          RowBox[{"r", ",", "t"}], "]"}], "+", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"A", "[", 
           RowBox[{"r", ",", "t"}], "]"}], " ", 
          RowBox[{
           SuperscriptBox["Sdot", 
            TagBox[
             RowBox[{"(", 
              RowBox[{"1", ",", "0"}], ")"}],
             Derivative],
            MultilineFunction->None], "[", 
           RowBox[{"r", ",", "t"}], "]"}]}]}]}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"repldotback", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Sdot", "\[Rule]", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{
            SuperscriptBox["S", 
             TagBox[
              RowBox[{"(", 
               RowBox[{"0", ",", "1"}], ")"}],
              Derivative],
             MultilineFunction->None], "[", 
            RowBox[{"#1", ",", "#2"}], "]"}], "+", 
           RowBox[{
            FractionBox["1", "2"], 
            RowBox[{"A", "[", 
             RowBox[{"#1", ",", "#2"}], "]"}], 
            RowBox[{
             SuperscriptBox["S", 
              TagBox[
               RowBox[{"(", 
                RowBox[{"1", ",", "0"}], ")"}],
               Derivative],
              MultilineFunction->None], "[", 
             RowBox[{"#1", ",", "#2"}], "]"}]}]}], "&"}], ")"}]}], ",", 
       RowBox[{"Bdot", "\[Rule]", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{
            SuperscriptBox["B", 
             TagBox[
              RowBox[{"(", 
               RowBox[{"0", ",", "1"}], ")"}],
              Derivative],
             MultilineFunction->None], "[", 
            RowBox[{"#1", ",", "#2"}], "]"}], "+", 
           RowBox[{
            FractionBox["1", "2"], 
            RowBox[{"A", "[", 
             RowBox[{"#1", ",", "#2"}], "]"}], 
            RowBox[{
             SuperscriptBox["B", 
              TagBox[
               RowBox[{"(", 
                RowBox[{"1", ",", "0"}], ")"}],
               Derivative],
              MultilineFunction->None], "[", 
             RowBox[{"#1", ",", "#2"}], "]"}]}]}], "&"}], ")"}]}]}], "}"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"multp", "=", 
     RowBox[{"{", 
      RowBox[{"1", ",", 
       RowBox[{"S", "[", 
        RowBox[{"r", ",", "t"}], "]"}], ",", 
       RowBox[{"2", 
        RowBox[{"S", "[", 
         RowBox[{"r", ",", "t"}], "]"}]}], ",", 
       SuperscriptBox[
        RowBox[{"S", "[", 
         RowBox[{"r", ",", "t"}], "]"}], "2"], ",", "1"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"newEE", "=", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"multp", 
         RowBox[{"(", 
          RowBox[{"solEE", "/.", 
           RowBox[{"Equal", "\[Rule]", "Subtract"}]}], ")"}]}], "/.", 
        "repldot"}], "//", "Expand"}], "//", "FullSimplify"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"newEEz", "=", 
     RowBox[{
      RowBox[{"newEE", "/.", "replrtoz"}], "//", "FullSimplify"}]}], " ", 
    ";"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.72637316276516*^9, 3.726373188931322*^9}, {
  3.726378351298723*^9, 3.726378401568836*^9}, {3.726387435468855*^9, 
  3.72638744302171*^9}},
 CellLabel->
  "In[569]:=",ExpressionUUID->"3e8076fd-7d13-4c80-92f3-1993bd47d190"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Einstein", " ", "equations", " ", "in", " ", "terms", " ", "of", " ", 
    "finite", " ", "variables"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"newEEfin", "=", 
    RowBox[{
     RowBox[{"newEEz", "/.", "replfunc"}], "//", "Simplify"}]}], 
   ";"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.726387923694974*^9, 3.726387988167594*^9}, {
  3.72638851019184*^9, 3.7263885104165277`*^9}},
 CellLabel->
  "In[574]:=",ExpressionUUID->"64f2b2bc-fe0c-4208-9cb8-9d791548f300"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "determining", " ", "the", " ", "leading", " ", "order", " ", "in", " ", 
    "z", " ", "of", " ", "the", " ", "Einstein", " ", "equations"}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Series", "[", 
     RowBox[{
      RowBox[{"newEEfin", "[", 
       RowBox[{"[", "1", "]"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"z", ",", "0", ",", "6"}], "}"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Series", "[", 
     RowBox[{
      RowBox[{"newEEfin", "[", 
       RowBox[{"[", "2", "]"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"z", ",", "0", ",", "3"}], "}"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Series", "[", 
     RowBox[{
      RowBox[{"newEEfin", "[", 
       RowBox[{"[", "3", "]"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"z", ",", "0", ",", "3"}], "}"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Series", "[", 
     RowBox[{
      RowBox[{"newEEfin", "[", 
       RowBox[{"[", "4", "]"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"z", ",", "0", ",", "2"}], "}"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Series", "[", 
     RowBox[{
      RowBox[{"newEEfin", "[", 
       RowBox[{"[", "5", "]"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"z", ",", "0", ",", "1"}], "}"}]}], "]"}], ";"}]}]}]], "Input",\

 InitializationCell->True,
 CellChangeTimes->{{3.72638784182373*^9, 3.7263878700571547`*^9}, {
  3.726388018899723*^9, 3.726388097636462*^9}, {3.726388156405356*^9, 
  3.7263883357627497`*^9}, {3.726388518281804*^9, 3.726388527264225*^9}, {
  3.72638900156448*^9, 3.726389019068157*^9}, {3.726390595387307*^9, 
  3.726390595426505*^9}, {3.776360977835698*^9, 3.776360983226823*^9}},
 CellLabel->
  "In[575]:=",ExpressionUUID->"11c88c7d-09ab-4c8f-89bb-1ca9494a40f4"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "multiply", " ", "the", " ", "Einstein", " ", "equations", " ", "with", 
     " ", "the", " ", "appropriate", " ", "order", " ", "of", " ", "z", " ", 
     "such", " ", "that", " ", "the", " ", "equations", " ", "become", " ", 
     "finite", " ", "at", " ", "z"}], "=", "0"}], "  ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"powerz", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"z", "^", 
        RowBox[{"-", "6"}]}], ",", 
       RowBox[{"z", "^", 
        RowBox[{"-", "3"}]}], ",", 
       RowBox[{"z", "^", 
        RowBox[{"-", "3"}]}], ",", 
       RowBox[{"z", "^", 
        RowBox[{"-", "2"}]}], ",", 
       RowBox[{"z", "^", 
        RowBox[{"-", "1"}]}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"newEEf", "=", 
     RowBox[{
      RowBox[{"powerz", "*", "newEEfin"}], "//", "Simplify"}]}], 
    ";"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7263885437872257`*^9, 3.72638874213078*^9}, {
  3.726389153094943*^9, 3.72638916053581*^9}, {3.726390605085754*^9, 
  3.7263906051539497`*^9}, {3.726390671843444*^9, 3.7263907250523157`*^9}, {
  3.726390769425324*^9, 3.726390783531884*^9}},
 CellLabel->
  "In[580]:=",ExpressionUUID->"d145fdb0-77a7-4e0a-ab5b-afdd21865652"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Making equations numerical", "Section",
 InitializationCell->True,
 CellChangeTimes->{{3.643083032785262*^9, 
  3.643083038755475*^9}},ExpressionUUID->"a061bf7c-abca-4b71-992d-\
31a8db69e68b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "defining", " ", "array", " ", "\"\<nums\>\"", " ", "that", " ", 
    "contains", " ", "the", " ", "numerical", " ", "values", " ", "of", " ", 
    "the", " ", "metric", " ", "functions", " ", "at", " ", "the", " ", 
    "grid", " ", "points"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Off", "[", 
     RowBox[{"General", "::", "\"\<partd\>\""}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"replnum", " ", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"Bf", "[", 
         RowBox[{"z", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{"nums", "\[LeftDoubleBracket]", 
         RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}]}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["Bf", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"1", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"z", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{"nums", "\[LeftDoubleBracket]", 
         RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["Bf", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"2", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"z", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{"nums", "\[LeftDoubleBracket]", 
         RowBox[{"1", ",", "3"}], "\[RightDoubleBracket]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Sf", "[", 
         RowBox[{"z", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{"nums", "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["Sf", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"1", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"z", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{"nums", "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["Sf", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"2", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"z", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{"nums", "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "3"}], "\[RightDoubleBracket]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Sdotf", "[", 
         RowBox[{"z", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{"nums", "\[LeftDoubleBracket]", 
         RowBox[{"3", ",", "1"}], "\[RightDoubleBracket]"}]}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["Sdotf", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"1", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"z", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{"nums", "\[LeftDoubleBracket]", 
         RowBox[{"3", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["Sdotf", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"2", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"z", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{"nums", "\[LeftDoubleBracket]", 
         RowBox[{"3", ",", "3"}], "\[RightDoubleBracket]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Bdotf", "[", 
         RowBox[{"z", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{"nums", "\[LeftDoubleBracket]", 
         RowBox[{"4", ",", "1"}], "\[RightDoubleBracket]"}]}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["Bdotf", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"1", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"z", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{"nums", "\[LeftDoubleBracket]", 
         RowBox[{"4", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["Bdotf", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"2", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"z", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{"nums", "\[LeftDoubleBracket]", 
         RowBox[{"4", ",", "3"}], "\[RightDoubleBracket]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Af", "[", 
         RowBox[{"z", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{"nums", "\[LeftDoubleBracket]", 
         RowBox[{"5", ",", "1"}], "\[RightDoubleBracket]"}]}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["Af", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"1", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"z", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{"nums", "\[LeftDoubleBracket]", 
         RowBox[{"5", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["Af", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"2", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"z", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{"nums", "\[LeftDoubleBracket]", 
         RowBox[{"5", ",", "3"}], "\[RightDoubleBracket]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Sdotdtf", "[", 
         RowBox[{"z", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{"nums", "\[LeftDoubleBracket]", 
         RowBox[{"6", ",", "1"}], "\[RightDoubleBracket]"}]}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["Sdotdtf", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"1", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"z", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{"nums", "\[LeftDoubleBracket]", 
         RowBox[{"6", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["Sdotdtf", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"2", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"z", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{"nums", "\[LeftDoubleBracket]", 
         RowBox[{"6", ",", "3"}], "\[RightDoubleBracket]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         SubscriptBox["a", "4"], "[", "t", "]"}], "\[Rule]", "a4"}], ",", 
       RowBox[{
        RowBox[{
         SubscriptBox["b", "4"], "[", "t", "]"}], "\[Rule]", "b4"}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox[
          SubscriptBox["b", "4"], "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "\[Rule]", "b4dt"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "replacements", " ", "for", " ", "the", " ", "boundary", " ", "values", 
     " ", "of", " ", "the", " ", "fields"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"replnumb", " ", "=", " ", 
      RowBox[{"replnum", " ", "/.", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"z", " ", "->", " ", "0"}], ",", " ", 
         RowBox[{
          RowBox[{"nums", "[", 
           RowBox[{"[", 
            RowBox[{"a_", ",", " ", "b_"}], "]"}], "]"}], " ", "->", " ", 
          RowBox[{"nums", "[", 
           RowBox[{"[", 
            RowBox[{"a", ",", " ", "b", ",", " ", 
             RowBox[{"-", "1"}]}], "]"}], "]"}]}]}], "}"}]}]}], ";"}], "//", 
    "Quiet"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7263750139944763`*^9, 3.726375079274456*^9}, 
   3.726393468579197*^9, {3.726393500057394*^9, 3.7263935284761677`*^9}, 
   3.72639367507211*^9, {3.7263937144367323`*^9, 3.726393725032762*^9}, {
   3.726394184997593*^9, 3.726394197710079*^9}, {3.7263942285773277`*^9, 
   3.726394260583605*^9}, {3.72641576717255*^9, 3.726415772861144*^9}, 
   3.726415970872027*^9, {3.726416247171555*^9, 3.7264162576467113`*^9}, {
   3.7264584304462337`*^9, 3.7264584476717052`*^9}, {3.726462491967959*^9, 
   3.726462532633245*^9}, {3.7264696840397*^9, 3.7264696970934877`*^9}, {
   3.726469960986608*^9, 3.7264699810927773`*^9}, {3.726471094780916*^9, 
   3.726471097088629*^9}, 3.739952390908633*^9, {3.739952522353653*^9, 
   3.739952522772583*^9}},
 CellLabel->
  "In[582]:=",ExpressionUUID->"801612a3-0a14-4e52-a8e9-31b74d295fd3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "updating", " ", "the", " ", "derivatives", " ", "of", " ", "the", " ", 
    "numerical", " ", "functions", " ", "using", " ", "the", " ", "spectal", 
    " ", "matrices"}], "  ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"update", "[", "n_", "]"}], ":=", 
    RowBox[{"(", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"nums", "\[LeftDoubleBracket]", 
        RowBox[{"n", ",", "2"}], "\[RightDoubleBracket]"}], "=", 
       RowBox[{"DSpec", ".", 
        RowBox[{"nums", "\[LeftDoubleBracket]", 
         RowBox[{"n", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"nums", "\[LeftDoubleBracket]", 
        RowBox[{"n", ",", "3"}], "\[RightDoubleBracket]"}], "=", 
       RowBox[{"D2Spec", ".", 
        RowBox[{"nums", "\[LeftDoubleBracket]", 
         RowBox[{"n", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"b4", "=", 
       RowBox[{"nums", "\[LeftDoubleBracket]", 
        RowBox[{"nB", ",", "1", ",", 
         RowBox[{"-", "1"}]}], "\[RightDoubleBracket]"}]}], ";"}], 
     "\[IndentingNewLine]", ")"}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"SetAttributes", "[", 
     RowBox[{"update", ",", "Listable"}], "]"}], ";"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7263937415043*^9, 3.7263937878107367`*^9}, {
  3.726416283964754*^9, 3.726416284676607*^9}, {3.7264739343575077`*^9, 
  3.726473938013027*^9}},
 CellLabel->
  "In[585]:=",ExpressionUUID->"f662c7ae-0771-494d-87aa-8567dd3afeab"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "collecting", " ", "the", " ", "variables", " ", "in", " ", "the", " ", 
    "order", " ", "in", " ", "which", " ", "they", " ", "appear", " ", "in", 
    " ", "the", " ", "nested", " ", "scheme"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"solvefor", "=", 
    RowBox[{"{", 
     RowBox[{"Sf", ",", "Sdotf", ",", "Bdotf", ",", "Af"}], "}"}]}], 
   ";"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.72639380265201*^9, 3.726393950636958*^9}},
 CellLabel->
  "In[587]:=",ExpressionUUID->"4f83f420-91ff-4207-9e44-5b98c6bfe239"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "building", " ", "numerical", " ", "arrays", " ", "for", " ", "the", " ", 
    "coefficient", " ", "functions", " ", "in", " ", "the", " ", "Einstein", 
    " ", "equations"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Do", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{
        SubscriptBox["As", "i"], "=", 
        RowBox[{
         RowBox[{
          RowBox[{"D", "[", 
           RowBox[{
            RowBox[{
            "newEEf", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
            ",", 
            RowBox[{
             SuperscriptBox[
              RowBox[{
              "solvefor", "\[LeftDoubleBracket]", "i", 
               "\[RightDoubleBracket]"}], 
              TagBox[
               RowBox[{"(", 
                RowBox[{"2", ",", "0"}], ")"}],
               Derivative],
              MultilineFunction->None], "[", 
             RowBox[{"z", ",", "t"}], "]"}]}], " ", "]"}], "//", "Expand"}], "//",
          "Simplify"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["Asb", "i"], "=", 
        RowBox[{
         RowBox[{"SeriesCoefficient", "[", 
          RowBox[{
           SubscriptBox["As", "i"], ",", 
           RowBox[{"{", 
            RowBox[{"z", ",", "0", ",", "0"}], "}"}]}], "]"}], "//", 
         "Simplify"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["Bs", "i"], "=", 
        RowBox[{
         RowBox[{
          RowBox[{"D", "[", 
           RowBox[{
            RowBox[{
            "newEEf", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
            ",", 
            RowBox[{
             SuperscriptBox[
              RowBox[{
              "solvefor", "\[LeftDoubleBracket]", "i", 
               "\[RightDoubleBracket]"}], 
              TagBox[
               RowBox[{"(", 
                RowBox[{"1", ",", "0"}], ")"}],
               Derivative],
              MultilineFunction->None], "[", 
             RowBox[{"z", ",", "t"}], "]"}]}], "]"}], "//", "Expand"}], "//", 
         "Simplify"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["Bsb", "i"], "=", 
        RowBox[{
         RowBox[{"SeriesCoefficient", "[", 
          RowBox[{
           SubscriptBox["Bs", "i"], ",", 
           RowBox[{"{", 
            RowBox[{"z", ",", "0", ",", "0"}], "}"}]}], "]"}], "//", 
         "Simplify"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["Cs", "i"], "=", 
        RowBox[{
         RowBox[{
          RowBox[{"D", "[", 
           RowBox[{
            RowBox[{
            "newEEf", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
            ",", 
            RowBox[{
             RowBox[{
             "solvefor", "\[LeftDoubleBracket]", "i", 
              "\[RightDoubleBracket]"}], "[", 
             RowBox[{"z", ",", "t"}], "]"}]}], "]"}], "//", "Expand"}], "//", 
         "Simplify"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["Csb", "i"], "=", 
        RowBox[{
         RowBox[{"SeriesCoefficient", "[", 
          RowBox[{
           SubscriptBox["Cs", "i"], ",", 
           RowBox[{"{", 
            RowBox[{"z", ",", "0", ",", "0"}], "}"}]}], "]"}], "//", 
         "Simplify"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["Ss", "i"], "=", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
           "newEEf", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], "/.", 
           RowBox[{
            RowBox[{"solvefor", "[", 
             RowBox[{"[", "i", "]"}], "]"}], "\[Rule]", 
            RowBox[{"(", 
             RowBox[{"0", "&"}], ")"}]}]}], "//", "Expand"}], "//", 
         "Simplify"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["Ssb", "i"], "=", 
        RowBox[{
         RowBox[{"SeriesCoefficient", "[", 
          RowBox[{
           SubscriptBox["Ss", "i"], ",", 
           RowBox[{"{", 
            RowBox[{"z", ",", "0", ",", "0"}], "}"}]}], "]"}], "//", 
         "Simplify"}]}], ";"}], "\[IndentingNewLine]", ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", 
        RowBox[{"Length", "[", "solvefor", "]"}]}], "}"}]}], "]"}], ",", 
    "i"}], "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.538809342266733*^9, 3.538809393469858*^9}, {
   3.538809479391733*^9, 3.538809593751108*^9}, {3.538809854876108*^9, 
   3.538809881922983*^9}, {3.538810085223705*^9, 3.5388101111931195`*^9}, {
   3.538817389309503*^9, 3.538817392840753*^9}, {3.5401495134579983`*^9, 
   3.5401495202243853`*^9}, {3.5406432200277414`*^9, 
   3.5406432217677436`*^9}, {3.540793583983447*^9, 3.540793585124072*^9}, {
   3.540883147209097*^9, 3.540883148037222*^9}, {3.549888461137993*^9, 
   3.549888462216132*^9}, {3.5498891100525494`*^9, 3.549889110677557*^9}, {
   3.54996452350338*^9, 3.5499645254533834`*^9}, {3.5499727476413097`*^9, 
   3.5499727488132*^9}, {3.5504804923792257`*^9, 3.5504804943593388`*^9}, {
   3.5504904779362926`*^9, 3.5504904787019224`*^9}, 3.5642134201699543`*^9, {
   3.5792372516979065`*^9, 3.5792372680938444`*^9}, {3.579237438059566*^9, 
   3.5792374430998545`*^9}, {3.598015597017538*^9, 3.598015600421733*^9}, {
   3.5980156851295776`*^9, 3.598015694599119*^9}, {3.598015777246846*^9, 
   3.598015777357853*^9}, {3.5980159485336437`*^9, 3.598015976561247*^9}, {
   3.598016360700218*^9, 3.5980163639934063`*^9}, {3.5980170415171585`*^9, 
   3.5980170720779066`*^9}, {3.598017106200858*^9, 3.5980171142763205`*^9}, {
   3.598024819945096*^9, 3.5980248451725388`*^9}, {3.598027166429307*^9, 
   3.5980271671903505`*^9}, {3.598027199106176*^9, 3.598027199250184*^9}, {
   3.5980284341778183`*^9, 3.598028434407831*^9}, {3.6430902119403005`*^9, 
   3.6430902151045313`*^9}, {3.6430917742048125`*^9, 3.64309177989684*^9}, {
   3.643099070159519*^9, 3.643099102703547*^9}, {3.64309916658984*^9, 
   3.643099192653285*^9}, {3.7263751338303537`*^9, 3.7263751585765667`*^9}, {
   3.726375193677514*^9, 3.726375226603984*^9}, {3.726461620595377*^9, 
   3.72646163956248*^9}, {3.7763621889432592`*^9, 3.7763621970945873`*^9}},
 CellLabel->
  "In[588]:=",ExpressionUUID->"068d5ace-88f1-461e-a297-2319d56f0602"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Replacing", " ", "the", " ", "analytic", " ", "expressions", " ", "with", 
    " ", "numerical", " ", 
    RowBox[{"arrays", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"For", " ", "example", " ", 
     SubscriptBox["As", "1"], " ", "contains", " ", "the", " ", "analytic", 
     " ", "expression", " ", "in", " ", "front", " ", "of", " ", "the", " ", 
     "second", " ", "derivative", " ", "term", " ", "in", " ", "the", " ", 
     "first", " ", "Einstein", " ", "equation"}], ","}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    SubscriptBox["As", 
     RowBox[{"1", "+", "30"}]], " ", "contains", " ", "the", " ", "same", " ",
     "expression", " ", "but", " ", "with", " ", "the", " ", "analytic", " ", 
    "expression", " ", "replaced", " ", "by", " ", "the", " ", "numerical", 
    " ", 
    RowBox[{"arrays", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"makeformulas", ":=", 
     RowBox[{"(", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"Do", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             SubscriptBox["#", 
              RowBox[{"ii", "+", "30"}]], "=", 
             RowBox[{
              RowBox[{
               SubscriptBox["#", "ii"], "/.", "replnum"}], "/.", 
              "replnumb"}]}], ";"}], ",", 
           RowBox[{"{", 
            RowBox[{"ii", ",", 
             RowBox[{"Length", "[", "solvefor", "]"}]}], "}"}]}], "]"}], 
         "&"}], "/@", 
        RowBox[{"{", 
         RowBox[{
         "As", ",", "Asb", ",", "Bs", ",", "Bsb", ",", "Cs", ",", "Csb", ",", 
          "Ss", ",", "Ssb"}], "}"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["Bsb", 
         RowBox[{"2", "+", "30"}]], "=", "0"}], ";", "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["Csb", 
         RowBox[{"2", "+", "30"}]], "=", "1"}], ";", "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["Ssb", 
         RowBox[{"2", "+", "30"}]], "=", 
        RowBox[{
         RowBox[{
          RowBox[{"-", 
           RowBox[{"SeriesCoefficient", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"D", "[", 
                RowBox[{
                 RowBox[{"S", "[", 
                  RowBox[{"z", ",", "t"}], "]"}], ",", "t"}], "]"}], "-", 
               RowBox[{
                RowBox[{"1", "/", "2"}], 
                RowBox[{"z", "^", "2"}], 
                RowBox[{"A", "[", 
                 RowBox[{"z", ",", "t"}], "]"}], 
                RowBox[{"D", "[", 
                 RowBox[{
                  RowBox[{"S", "[", 
                   RowBox[{"z", ",", "t"}], "]"}], ",", "z"}], "]"}]}]}], "/.",
               "replBdry"}], ",", 
             RowBox[{"{", 
              RowBox[{"z", ",", "0", ",", "2"}], "}"}]}], "]"}]}], "/.", 
          RowBox[{
           RowBox[{"Log", "[", "z", "]"}], "\[Rule]", "0"}]}], "/.", 
         "replnum"}]}], ";"}], "\[IndentingNewLine]", ")"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"makeformulas", ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "The", " ", "last", " ", "Einstein", " ", "equation", " ", "is", " ", "a",
      " ", "constraint", " ", "which", " ", "we", " ", "use", " ", "to", " ", 
     "monitor", " ", "the", " ", "accuracy", " ", "of", " ", "the", " ", 
     "time", " ", 
     RowBox[{"evolution", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"constraint", "=", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"newEEf", "\[LeftDoubleBracket]", 
         RowBox[{"-", "1"}], "\[RightDoubleBracket]"}], "/.", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           SuperscriptBox["Sdotf", 
            TagBox[
             RowBox[{"(", 
              RowBox[{"ddz_", ",", "1"}], ")"}],
             Derivative],
            MultilineFunction->None], "[", 
           RowBox[{"z", ",", "t"}], "]"}], "\[Rule]", " ", 
          RowBox[{
           SuperscriptBox["Sdotdtf", 
            TagBox[
             RowBox[{"(", 
              RowBox[{"ddz", ",", "0"}], ")"}],
             Derivative],
            MultilineFunction->None], "[", 
           RowBox[{"z", ",", "t"}], "]"}]}], "}"}]}], "//.", "replnum"}], "//",
       "Simplify"}]}], ";"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7263940886965923`*^9, 3.72639414201399*^9}, 
   3.7263942855033407`*^9, {3.726458617764627*^9, 3.726458884250826*^9}, {
   3.726460550037323*^9, 3.726460551702394*^9}, {3.7264607316414127`*^9, 
   3.7264607387059183`*^9}, {3.726461471323125*^9, 3.726461513006193*^9}, {
   3.726462570532486*^9, 3.726462573366592*^9}, {3.73995240721336*^9, 
   3.739952414846236*^9}, 3.7399524451550922`*^9, {3.739952531623352*^9, 
   3.73995254612276*^9}},
 CellLabel->
  "In[589]:=",ExpressionUUID->"d41b4594-8f54-48c0-96f1-30f0884eab59"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "saving", " ", "the", " ", "numerical", " ", "formulas", " ", "to", " ", 
    "a", " ", "file", " ", "such", " ", "that", " ", "they", " ", "can", " ", 
    "be", " ", "loaded", " ", "fast", " ", "once", " ", "they", " ", "were", 
    " ", "generated", " ", "before"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"restable", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            SubscriptBox["#", 
             RowBox[{"ii", "+", "30"}]], ",", 
            RowBox[{"{", 
             RowBox[{"ii", ",", 
              RowBox[{"Length", "[", "solvefor", "]"}]}], "}"}]}], "]"}], 
          "&"}], "/@", 
         RowBox[{"{", 
          RowBox[{
          "As", ",", "Asb", ",", "Bs", ",", "Bsb", ",", "Cs", ",", "Csb", ",",
            "Ss", ",", "Ssb"}], "}"}]}], ")"}], "~", "Join", "~", 
       RowBox[{"{", "constraint", "}"}]}], "//", "Simplify"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Put", "[", 
     RowBox[{"restable", ",", "\"\<formulaBIAdS5.dat\>\""}], "]"}], 
    ";"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.643099230229907*^9, 3.6430992500348945`*^9}, {
   3.6430993776715493`*^9, 3.643099400045384*^9}, {3.6431633277097807`*^9, 
   3.643163350801729*^9}, {3.67369546052872*^9, 3.6736954715987787`*^9}, 
   3.680498233100181*^9, {3.726393991509162*^9, 3.72639407567836*^9}, {
   3.726461673819194*^9, 3.726461688129526*^9}, {3.726553695599763*^9, 
   3.726553697922789*^9}, {3.7399516000465403`*^9, 3.739951600372073*^9}},
 CellLabel->
  "In[592]:=",ExpressionUUID->"315ff61a-4c86-40af-b6f2-97f5b2367be5"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"loading", " ", "the", " ", "formulas", " ", "from", " ", "file"}],
    " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"restable", "=", 
     RowBox[{"Get", "[", "\"\<formulaBIAdS5.dat\>\"", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Do", "[", 
     RowBox[{
      RowBox[{
       SubscriptBox[
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "As", ",", "Asb", ",", "Bs", ",", "Bsb", ",", "Cs", ",", "Csb", ",",
            "Ss", ",", "Ssb"}], "}"}], "\[LeftDoubleBracket]", "kk", 
         "\[RightDoubleBracket]"}], 
        RowBox[{"ii", "+", "30"}]], "=", 
       RowBox[{"restable", "\[LeftDoubleBracket]", 
        RowBox[{"kk", ",", "ii"}], "\[RightDoubleBracket]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"ii", ",", 
        RowBox[{"Length", "[", "solvefor", "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"kk", ",", "8"}], "}"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"constraint", "=", 
     RowBox[{"restable", "\[LeftDoubleBracket]", 
      RowBox[{"-", "1"}], "\[RightDoubleBracket]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "determining", " ", "the", " ", "order", " ", "of", " ", "the", " ", 
     "differential", " ", "equations"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"solveorder", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          SubscriptBox["As", 
           RowBox[{"#", "+", "30"}]], "===", "0"}], ",", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            SubscriptBox["Bs", 
             RowBox[{"#", "+", "30"}]], "===", "0"}], ",", "0", ",", "1"}], 
          "]"}], ",", "2"}], "]"}], "&"}], "/@", 
      RowBox[{"Range", "[", 
       RowBox[{"Length", "[", "solvefor", "]"}], "]"}]}]}], 
    ";"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.726461739788309*^9, 3.726461754508668*^9}, {
   3.726461971524262*^9, 3.7264620470362883`*^9}, {3.726553709561255*^9, 
   3.7265537111056004`*^9}, {3.739951606012237*^9, 3.739951606305575*^9}, 
   3.776362217037425*^9},
 CellLabel->
  "In[594]:=",ExpressionUUID->"a500836d-ca93-4940-8c2e-a23cb913e6b3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"expressing", " ", "the", " ", "t"}], "-", 
    RowBox[{
    "derivatives", " ", "of", " ", "B", " ", "and", " ", "b4", " ", "in", " ",
      "terms", " ", "of", " ", "Bdot"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"dBfdt", "=", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SuperscriptBox["Bf", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"0", ",", "1"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"z", ",", "t"}], "]"}], "/.", 
       RowBox[{"Flatten", "[", 
        RowBox[{"Solve", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"D", "[", 
             RowBox[{
              RowBox[{"B", "[", 
               RowBox[{"z", ",", "t"}], "]"}], ",", "t"}], "]"}], "==", 
            RowBox[{
             RowBox[{"Bdot", "[", 
              RowBox[{"z", ",", "t"}], "]"}], "+", 
             RowBox[{
              FractionBox[
               SuperscriptBox["z", "2"], "2"], 
              RowBox[{"A", "[", 
               RowBox[{"z", ",", "t"}], "]"}], 
              RowBox[{"D", "[", 
               RowBox[{
                RowBox[{"B", "[", 
                 RowBox[{"z", ",", "t"}], "]"}], ",", "z"}], "]"}]}]}]}], "/.",
            "replfunc"}], ",", 
          RowBox[{
           SuperscriptBox["Bf", 
            TagBox[
             RowBox[{"(", 
              RowBox[{"0", ",", "1"}], ")"}],
             Derivative],
            MultilineFunction->None], "[", 
           RowBox[{"z", ",", "t"}], "]"}]}], "]"}], "]"}]}], ")"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dBfdtn", "=", 
     RowBox[{"dBfdt", "/.", "replnum"}]}], ";"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7264628738878813`*^9, 3.726462935269671*^9}, {
   3.726462974959038*^9, 3.726463090300064*^9}, {3.726463197107871*^9, 
   3.726463282695135*^9}, 3.7264637974757032`*^9, {3.726463843075026*^9, 
   3.726463885029254*^9}, {3.7264640650941257`*^9, 3.72646406734133*^9}, 
   3.739952559937413*^9},
 CellLabel->
  "In[598]:=",ExpressionUUID->"ed48ce2f-a4c6-4ce4-89e3-125e05a91d34"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"dBfdtb", "=", 
   RowBox[{"SeriesCoefficient", "[", 
    RowBox[{"dBfdt", ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", "0", ",", "0"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dBfdtbn", "=", 
   RowBox[{
    RowBox[{"dBfdtb", "/.", "replnum"}], "/.", "replnumb"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"b4dt", "=", "dBfdtbn"}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{
  3.726463908397849*^9, {3.726464009943634*^9, 3.726464024040102*^9}, {
   3.726464082122714*^9, 3.726464083972797*^9}, 3.726464138030573*^9, 
   3.739952569110024*^9},
 CellLabel->
  "In[600]:=",ExpressionUUID->"0b422e06-f4c4-4592-bc7c-2e24a20e5c10"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Expression", " ", "for", " ", 
    RowBox[{"d", "/", "dt"}], 
    RowBox[{"(", "a4", ")"}], " ", "obtained", " ", "from", " ", "near", " ", 
    "boundary", " ", 
    RowBox[{"analysis", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"a4dtn", "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       SuperscriptBox[
        SubscriptBox["a", "4"], "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "/.", "nbSol"}], "/.", 
     "replnum"}]}], ";"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.726464170865547*^9, 3.7264641989148693`*^9}, {
   3.726464248250177*^9, 3.726464356558093*^9}, {3.726464494287182*^9, 
   3.7264645415368013`*^9}, {3.726465043667152*^9, 3.726465044604738*^9}, 
   3.7399526054614058`*^9, {3.739952639123206*^9, 3.73995267432172*^9}, {
   3.776362235062623*^9, 3.776362252041737*^9}},
 CellLabel->
  "In[603]:=",ExpressionUUID->"226a9f30-e363-417b-a7a2-ead667141e3a"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Initializing the Chebyshev grid and time stepping", "Section",
 InitializationCell->True,
 CellChangeTimes->{{3.6430830419687457`*^9, 3.6430830532637415`*^9}, {
  3.6431006433130302`*^9, 3.643100643459159*^9}, {3.6431017767440205`*^9, 
  3.6431017795740147`*^9}, {3.726470147868045*^9, 
  3.726470176659842*^9}},ExpressionUUID->"8266b562-430f-4ce7-be4e-\
b6bdf0d72d59"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "the", " ", "function", " ", "\"\<initGrid\>\"", " ", "builds", " ", "the",
     " ", "Chebyshev", " ", "grid", " ", "and", " ", "the", " ", "spectral", 
    " ", "differentialization", " ", "matrices", " ", "DSpec", " ", "and", 
    " ", "D2Spec"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"initGrid", "[", 
     RowBox[{"points_", ",", "zMin_", ",", "zMax_"}], "]"}], ":=", 
    RowBox[{"(", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"nz", "=", "points"}], ";", "\[IndentingNewLine]", 
      RowBox[{"z", "=", 
       RowBox[{"N", "[", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "/", "2"}], ")"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"zMax", "+", "zMin"}], ")"}], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"zMax", "-", "zMin"}], ")"}], "*", 
              RowBox[{"Cos", "[", 
               RowBox[{"Pi", "*", 
                RowBox[{"r", "/", 
                 RowBox[{"(", 
                  RowBox[{"nz", "-", "1"}], ")"}]}]}], "]"}]}]}], ")"}]}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"r", ",", "0", ",", 
            RowBox[{"nz", "-", "1"}]}], "}"}]}], "]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"cSpec", "=", 
       RowBox[{
        RowBox[{"{", "2", "}"}], "~", "Join", "~", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"1", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], "^", 
            RowBox[{"(", "i", ")"}]}]}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", 
            RowBox[{"nz", "-", "2"}]}], "}"}]}], "]"}], "~", "Join", "~", 
        RowBox[{"{", 
         RowBox[{"2", "*", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], "^", 
           RowBox[{"(", 
            RowBox[{"nz", "-", "1"}], ")"}]}]}], "}"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Xspec", "=", 
       RowBox[{"Transpose", "[", 
        RowBox[{"Table", "[", 
         RowBox[{"z", ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "nz"}], "}"}]}], "]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"dXspec", "=", 
       RowBox[{"Xspec", "-", 
        RowBox[{"Transpose", "[", "Xspec", "]"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"DSpec", "=", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"cSpec", "[", 
            RowBox[{"[", "i", "]"}], "]"}], "*", 
           RowBox[{"1", "/", 
            RowBox[{"cSpec", "[", 
             RowBox[{"[", "j", "]"}], "]"}]}]}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "nz"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"j", ",", "nz"}], "}"}]}], "]"}], "/", 
        RowBox[{"(", 
         RowBox[{"dXspec", "+", 
          RowBox[{"IdentityMatrix", "[", "nz", "]"}]}], ")"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"DSpec", "=", 
       RowBox[{"DSpec", "-", 
        RowBox[{
         RowBox[{"IdentityMatrix", "[", "nz", "]"}], "*", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"Sum", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"Transpose", "[", "DSpec", "]"}], "[", 
              RowBox[{"[", 
               RowBox[{"i", ",", "j"}], "]"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "nz"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"j", ",", "nz"}], "}"}]}], "]"}]}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"D2Spec", "=", 
       RowBox[{"DSpec", ".", "DSpec"}]}], ";", "z"}], ")"}]}], 
   ";"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.726470226372059*^9, 3.726470363523321*^9}, {
  3.7399518737178383`*^9, 3.73995188286891*^9}, {3.739952692389284*^9, 
  3.739952693159655*^9}},
 CellLabel->
  "In[604]:=",ExpressionUUID->"1954a965-3f67-4e0a-bac4-c9a650bf9ffe"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "setting", " ", "the", " ", "initial", " ", "conditions", " ", "for", " ", 
    "the", " ", "time", " ", "evolution"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"init", "[", 
    RowBox[{
    "profileB_", ",", "a4ini_", ",", "tini_", ",", "npoints_", ",", "zMin_", 
     ",", "zMax_"}], "]"}], ":=", 
   RowBox[{"(", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"initGrid", "[", 
      RowBox[{"npoints", ",", "zMin", ",", "zMax"}], "]"}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"tinitial", "=", 
      RowBox[{"t", "=", "tini"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"nums", "=", 
      RowBox[{"Table", "[", 
       RowBox[{"0", ",", 
        RowBox[{"{", 
         RowBox[{"Length", "[", "funcs", "]"}], "}"}], ",", 
        RowBox[{"{", "3", "}"}], ",", 
        RowBox[{"{", "nz", "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"a4", "=", "a4ini"}], ";", "\[IndentingNewLine]", 
     RowBox[{"Bfini", "=", 
      RowBox[{"Function", "[", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"-", 
              FractionBox["2", "3"]}], 
             RowBox[{"Log", "[", 
              RowBox[{"t", "+", "z"}], "]"}]}], "+", 
            RowBox[{"profileB", "[", "z", "]"}], "-", 
            RowBox[{"subtractB", "[", 
             RowBox[{"z", ",", "t"}], "]"}]}], ")"}], "/", 
          RowBox[{"z", "^", "4"}]}], "//.", "replnum"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"nums", "\[LeftDoubleBracket]", 
       RowBox[{"nB", ",", "1"}], "\[RightDoubleBracket]"}], "=", 
      RowBox[{"Bfini", "/@", "z"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"nums", "\[LeftDoubleBracket]", 
       RowBox[{"nB", ",", "1", ",", 
        RowBox[{"-", "1"}]}], "\[RightDoubleBracket]"}], "=", 
      RowBox[{"SeriesCoefficient", "[", 
       RowBox[{
        RowBox[{"Series", "[", 
         RowBox[{
          RowBox[{"Bfini", "[", 
           RowBox[{"ztmp", ",", "tini"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"ztmp", ",", "0", ",", "0"}], "}"}]}], "]"}], ",", "0"}], 
       "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Bdtlist", "=", 
      RowBox[{"Sdotlist", "=", 
       RowBox[{"a4dtlist", "=", 
        RowBox[{"timelist", "=", 
         RowBox[{"a4list", "=", 
          RowBox[{"b4list", "=", 
           RowBox[{"b4dtlist", "=", 
            RowBox[{"constrlist", "=", 
             RowBox[{"{", "}"}]}]}]}]}]}]}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"update", "[", "nB", "]"}], ";"}], "\[IndentingNewLine]", 
    ")"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7264706604932547`*^9, 3.7264706906210117`*^9}, {
   3.726470909764996*^9, 3.726470967573182*^9}, {3.7264710084394703`*^9, 
   3.726471010141842*^9}, {3.739952197771758*^9, 3.739952208464527*^9}, 
   3.739952740828355*^9, {3.739952812963069*^9, 3.739952849086214*^9}, {
   3.7399528798172293`*^9, 3.739952886774548*^9}, {3.739953495400316*^9, 
   3.739953501801609*^9}, {3.73995354053039*^9, 3.73995358440283*^9}, {
   3.73995362309017*^9, 3.739953630860655*^9}, 3.739954752683342*^9},
 CellLabel->
  "In[605]:=",ExpressionUUID->"d80d83d8-3699-48c2-8174-11a87bda3c6b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"loop", " ", "for", " ", "the", " ", "time", " ", "evolution"}], 
   " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"order", "=", "4"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "the", " ", "initial", " ", "time", " ", "steps", " ", "are", " ", 
     "smaller"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dts", "=", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        SuperscriptBox["10", 
         RowBox[{"i", "/", "2"}]], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", 
          RowBox[{"-", "8"}], ",", 
          RowBox[{"-", "1"}]}], "}"}]}], "]"}], "~", "Join", "~", 
      RowBox[{"{", 
       RowBox[{"1", "-", 
        RowBox[{"Sum", "[", 
         RowBox[{
          SuperscriptBox["10", 
           RowBox[{"i", "/", "2"}]], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", 
            RowBox[{"-", "8"}], ",", 
            RowBox[{"-", "1"}]}], "}"}]}], "]"}]}], "}"}], "~", "Join", "~", 
      RowBox[{"{", "1", "}"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"step", "[", 
     RowBox[{"change_", ",", 
      RowBox[{"append_:", "-", "1"}]}], "]"}], ":=", 
    RowBox[{
     RowBox[{"(", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Do", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
             "solveorder", "\[LeftDoubleBracket]", "kk", 
              "\[RightDoubleBracket]"}], "\[Equal]", "2"}], ",", 
            RowBox[{
             RowBox[{"Anum", "=", 
              SubscriptBox["As", 
               RowBox[{"kk", "+", "30"}]]}], ";", 
             RowBox[{
              RowBox[{"Anum", "\[LeftDoubleBracket]", 
               RowBox[{"-", "1"}], "\[RightDoubleBracket]"}], "=", 
              SubscriptBox["Asb", 
               RowBox[{"kk", "+", "30"}]]}]}]}], "]"}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
             "solveorder", "\[LeftDoubleBracket]", "kk", 
              "\[RightDoubleBracket]"}], "\[GreaterEqual]", "1"}], ",", 
            RowBox[{
             RowBox[{"Bnum", "=", 
              SubscriptBox["Bs", 
               RowBox[{"kk", "+", "30"}]]}], ";", 
             RowBox[{
              RowBox[{"Bnum", "\[LeftDoubleBracket]", 
               RowBox[{"-", "1"}], "\[RightDoubleBracket]"}], "=", 
              SubscriptBox["Bsb", 
               RowBox[{"kk", "+", "30"}]]}]}]}], "]"}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"Cnum", "=", 
           SubscriptBox["Cs", 
            RowBox[{"kk", "+", "30"}]]}], ";", 
          RowBox[{
           RowBox[{"Cnum", "\[LeftDoubleBracket]", 
            RowBox[{"-", "1"}], "\[RightDoubleBracket]"}], "=", 
           SubscriptBox["Csb", 
            RowBox[{"kk", "+", "30"}]]}], ";", "\[IndentingNewLine]", 
          RowBox[{"Snum", "=", 
           SubscriptBox["Ss", 
            RowBox[{"kk", "+", "30"}]]}], ";", 
          RowBox[{
           RowBox[{"Snum", "\[LeftDoubleBracket]", 
            RowBox[{"-", "1"}], "\[RightDoubleBracket]"}], "=", 
           SubscriptBox["Ssb", 
            RowBox[{"kk", "+", "30"}]]}], ";", "\[IndentingNewLine]", 
          "\[IndentingNewLine]", 
          RowBox[{"eqm", "=", 
           RowBox[{"Switch", "[", 
            RowBox[{
             RowBox[{
             "solveorder", "\[LeftDoubleBracket]", "kk", 
              "\[RightDoubleBracket]"}], ",", "\[IndentingNewLine]", "2", ",", 
             RowBox[{
              RowBox[{
               RowBox[{"DiagonalMatrix", "[", 
                RowBox[{"SparseArray", "[", "Anum", "]"}], "]"}], ".", 
               "D2Spec"}], "+", 
              RowBox[{
               RowBox[{"DiagonalMatrix", "[", 
                RowBox[{"SparseArray", "[", "Bnum", "]"}], "]"}], ".", 
               "DSpec"}], "+", 
              RowBox[{"DiagonalMatrix", "[", 
               RowBox[{"SparseArray", "[", "Cnum", "]"}], "]"}]}], ",", 
             "\[IndentingNewLine]", "1", ",", 
             RowBox[{
              RowBox[{
               RowBox[{"DiagonalMatrix", "[", 
                RowBox[{"SparseArray", "[", "Bnum", "]"}], "]"}], ".", 
               "DSpec"}], "+", 
              RowBox[{"DiagonalMatrix", "[", 
               RowBox[{"SparseArray", "[", "Cnum", "]"}], "]"}]}], ",", 
             "\[IndentingNewLine]", "0", ",", 
             RowBox[{"DiagonalMatrix", "[", 
              RowBox[{"SparseArray", "[", "Cnum", "]"}], "]"}]}], "]"}]}], 
          ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"nums", "\[LeftDoubleBracket]", 
            RowBox[{
             RowBox[{"kk", "+", "1"}], ",", "1"}], "\[RightDoubleBracket]"}], 
           "=", 
           RowBox[{"LinearSolve", "[", 
            RowBox[{"eqm", ",", 
             RowBox[{"-", "Snum"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"update", "[", 
           RowBox[{"kk", "+", "1"}], "]"}], ";"}], "\[IndentingNewLine]", ",", 
         RowBox[{"{", 
          RowBox[{"kk", ",", "1", ",", 
           RowBox[{"Length", "[", "solvefor", "]"}]}], "}"}]}], "]"}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"nums", "\[LeftDoubleBracket]", 
         RowBox[{"nSdotdt", ",", "1"}], "\[RightDoubleBracket]"}], "=", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Length", "[", "timelist", "]"}], ">", "5"}], "&&", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"timelist", "[", 
                 RowBox[{"[", 
                  RowBox[{"-", "6"}], "]"}], "]"}], "-", 
                RowBox[{"timelist", "[", 
                 RowBox[{"[", 
                  RowBox[{"-", "5"}], "]"}], "]"}]}], ")"}], "-", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"timelist", "[", 
                 RowBox[{"[", 
                  RowBox[{"-", "3"}], "]"}], "]"}], "-", 
                RowBox[{"timelist", "[", 
                 RowBox[{"[", 
                  RowBox[{"-", "2"}], "]"}], "]"}]}], ")"}]}], "<", 
             SuperscriptBox["10", 
              RowBox[{"-", "12"}]]}], ")"}]}], ",", "\[IndentingNewLine]", 
          RowBox[{
           FractionBox["1", 
            RowBox[{"12", " ", "dt"}]], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"3", " ", 
              RowBox[{"Sdotlist", "\[LeftDoubleBracket]", 
               RowBox[{"-", "4"}], "\[RightDoubleBracket]"}]}], "-", 
             RowBox[{"16", " ", 
              RowBox[{"Sdotlist", "\[LeftDoubleBracket]", 
               RowBox[{"-", "3"}], "\[RightDoubleBracket]"}]}], "+", 
             RowBox[{"36", " ", 
              RowBox[{"Sdotlist", "\[LeftDoubleBracket]", 
               RowBox[{"-", "2"}], "\[RightDoubleBracket]"}]}], "-", 
             RowBox[{"48", " ", 
              RowBox[{"Sdotlist", "\[LeftDoubleBracket]", 
               RowBox[{"-", "1"}], "\[RightDoubleBracket]"}]}], "+", 
             RowBox[{"25", " ", 
              RowBox[{"nums", "\[LeftDoubleBracket]", 
               RowBox[{"nSdot", ",", "1"}], "\[RightDoubleBracket]"}]}]}], 
            ")"}]}], ",", "\[IndentingNewLine]", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"Interpolation", "[", 
             RowBox[{
              RowBox[{"Thread", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"timelist", "~", "Join", "~", 
                  RowBox[{"{", "t", "}"}]}], ",", 
                 RowBox[{"Sdotlist", "~", "Join", "~", 
                  RowBox[{"{", 
                   RowBox[{"nums", "\[LeftDoubleBracket]", 
                    RowBox[{"nSdot", ",", "1"}], "\[RightDoubleBracket]"}], 
                   "}"}]}]}], "}"}], "]"}], ",", 
              RowBox[{"InterpolationOrder", "\[Rule]", 
               RowBox[{"Min", "[", 
                RowBox[{
                 RowBox[{"order", "-", "1"}], ",", 
                 RowBox[{"Length", "[", "timelist", "]"}]}], "]"}]}]}], "]"}],
             "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"update", "[", "nSdotdt", "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"connum", "=", 
        RowBox[{
         RowBox[{"constraint", "\[LeftDoubleBracket]", 
          RowBox[{";;", 
           RowBox[{"-", "2"}]}], "\[RightDoubleBracket]"}], "~", "Join", "~", 
         
         RowBox[{"{", "0", "}"}]}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"mcon", "=", 
        RowBox[{"Max", "[", 
         RowBox[{"Abs", "[", "connum", "]"}], "]"}]}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"append", "\[NotEqual]", " ", 
          RowBox[{"-", "1"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"Bdtlist", "=", 
           RowBox[{"Append", "[", 
            RowBox[{
             RowBox[{"Drop", "[", 
              RowBox[{"Bdtlist", ",", "append"}], "]"}], ",", 
             RowBox[{
              RowBox[{"dBfdtn", "\[LeftDoubleBracket]", 
               RowBox[{";;", 
                RowBox[{"-", "2"}]}], "\[RightDoubleBracket]"}], "~", "Join", 
              "~", 
              RowBox[{"{", "dBfdtbn", "}"}]}]}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"a4dtlist", "=", 
           RowBox[{"Append", "[", 
            RowBox[{
             RowBox[{"Drop", "[", 
              RowBox[{"a4dtlist", ",", "append"}], "]"}], ",", "a4dtn"}], 
            "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"Sdotlist", "=", 
           RowBox[{"Append", "[", 
            RowBox[{
             RowBox[{"Drop", "[", 
              RowBox[{"Sdotlist", ",", "append"}], "]"}], ",", 
             RowBox[{"nums", "\[LeftDoubleBracket]", 
              RowBox[{"nSdot", ",", "1"}], "\[RightDoubleBracket]"}]}], 
            "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"timelist", "=", 
           RowBox[{"Append", "[", 
            RowBox[{"timelist", ",", "t"}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"b4dtlist", "=", 
           RowBox[{"Append", "[", 
            RowBox[{"b4dtlist", ",", "dBfdtbn"}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"a4list", "=", 
           RowBox[{"Append", "[", 
            RowBox[{"a4list", ",", "a4"}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"b4list", "=", 
           RowBox[{"Append", "[", 
            RowBox[{"b4list", ",", "b4"}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"constrlist", "=", 
           RowBox[{"Append", "[", 
            RowBox[{"constrlist", ",", "mcon"}], "]"}]}], ";"}]}], 
        "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{"change", ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"t", "=", 
           RowBox[{"t", "+", 
            RowBox[{"dt", " ", 
             RowBox[{"dts", "\[LeftDoubleBracket]", 
              RowBox[{"Min", "[", 
               RowBox[{
                RowBox[{"Length", "[", "dts", "]"}], ",", 
                RowBox[{"Length", "[", "timelist", "]"}]}], "]"}], 
              "\[RightDoubleBracket]"}]}]}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"Length", "[", "timelist", "]"}], ">", "5"}], "&&", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"timelist", "[", 
                   RowBox[{"[", 
                    RowBox[{"-", "6"}], "]"}], "]"}], "-", 
                  RowBox[{"timelist", "[", 
                   RowBox[{"[", 
                    RowBox[{"-", "5"}], "]"}], "]"}]}], ")"}], "-", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"timelist", "[", 
                   RowBox[{"[", 
                    RowBox[{"-", "3"}], "]"}], "]"}], "-", 
                  RowBox[{"timelist", "[", 
                   RowBox[{"[", 
                    RowBox[{"-", "2"}], "]"}], "]"}]}], ")"}]}], "<", 
               SuperscriptBox["10", 
                RowBox[{"-", "12"}]]}], ")"}]}], ",", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{
              RowBox[{"nums", "\[LeftDoubleBracket]", 
               RowBox[{"nB", ",", "1"}], "\[RightDoubleBracket]"}], "+=", 
              RowBox[{
               FractionBox["dt", "24"], 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"55", " ", 
                  RowBox[{"Bdtlist", "\[LeftDoubleBracket]", 
                   RowBox[{"-", "1"}], "\[RightDoubleBracket]"}]}], "-", 
                 RowBox[{"59", " ", 
                  RowBox[{"Bdtlist", "\[LeftDoubleBracket]", 
                   RowBox[{"-", "2"}], "\[RightDoubleBracket]"}]}], "+", 
                 RowBox[{"37", " ", 
                  RowBox[{"Bdtlist", "\[LeftDoubleBracket]", 
                   RowBox[{"-", "3"}], "\[RightDoubleBracket]"}]}], "-", 
                 RowBox[{"9", " ", 
                  RowBox[{"Bdtlist", "\[LeftDoubleBracket]", 
                   RowBox[{"-", "4"}], "\[RightDoubleBracket]"}]}]}], 
                ")"}]}]}], ";", "\[IndentingNewLine]", 
             RowBox[{"a4", "+=", 
              RowBox[{
               FractionBox["dt", "24"], 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"55", " ", 
                  RowBox[{"a4dtlist", "\[LeftDoubleBracket]", 
                   RowBox[{"-", "1"}], "\[RightDoubleBracket]"}]}], "-", 
                 RowBox[{"59", " ", 
                  RowBox[{"a4dtlist", "\[LeftDoubleBracket]", 
                   RowBox[{"-", "2"}], "\[RightDoubleBracket]"}]}], "+", 
                 RowBox[{"37", " ", 
                  RowBox[{"a4dtlist", "\[LeftDoubleBracket]", 
                   RowBox[{"-", "3"}], "\[RightDoubleBracket]"}]}], "-", 
                 RowBox[{"9", " ", 
                  RowBox[{"a4dtlist", "\[LeftDoubleBracket]", 
                   RowBox[{"-", "4"}], "\[RightDoubleBracket]"}]}]}], 
                ")"}]}]}], ";"}], ",", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{
              RowBox[{"nums", "\[LeftDoubleBracket]", 
               RowBox[{"nB", ",", "1"}], "\[RightDoubleBracket]"}], "+=", 
              RowBox[{
               SubsuperscriptBox["\[Integral]", 
                RowBox[{"timelist", "\[LeftDoubleBracket]", 
                 RowBox[{"-", "1"}], "\[RightDoubleBracket]"}], "t"], 
               RowBox[{
                RowBox[{
                 RowBox[{"Interpolation", "[", 
                  RowBox[{
                   RowBox[{"Table", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"timelist", "\[LeftDoubleBracket]", 
                    RowBox[{"-", "j"}], "\[RightDoubleBracket]"}], ",", 
                    RowBox[{"Bdtlist", "\[LeftDoubleBracket]", 
                    RowBox[{"-", "j"}], "\[RightDoubleBracket]"}]}], "}"}], 
                    ",", 
                    RowBox[{"{", 
                    RowBox[{"j", ",", 
                    RowBox[{"Min", "[", 
                    RowBox[{
                    RowBox[{"Length", "[", "Bdtlist", "]"}], ",", "6"}], 
                    "]"}]}], "}"}]}], "]"}], ",", 
                   RowBox[{"InterpolationOrder", "\[Rule]", 
                    RowBox[{"Min", "[", 
                    RowBox[{
                    RowBox[{"order", "-", "1"}], ",", 
                    RowBox[{
                    RowBox[{"Length", "[", "Bdtlist", "]"}], "-", "1"}]}], 
                    "]"}]}]}], "]"}], "[", "T", "]"}], " ", 
                RowBox[{"\[DifferentialD]", "T"}]}]}]}], ";", 
             "\[IndentingNewLine]", 
             RowBox[{"a4", "+=", 
              RowBox[{
               SubsuperscriptBox["\[Integral]", 
                RowBox[{"timelist", "\[LeftDoubleBracket]", 
                 RowBox[{"-", "1"}], "\[RightDoubleBracket]"}], "t"], 
               RowBox[{
                RowBox[{
                 RowBox[{"Interpolation", "[", 
                  RowBox[{
                   RowBox[{"Table", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"timelist", "\[LeftDoubleBracket]", 
                    RowBox[{"-", "j"}], "\[RightDoubleBracket]"}], ",", 
                    RowBox[{"a4dtlist", "\[LeftDoubleBracket]", 
                    RowBox[{"-", "j"}], "\[RightDoubleBracket]"}]}], "}"}], 
                    ",", 
                    RowBox[{"{", 
                    RowBox[{"j", ",", 
                    RowBox[{"Min", "[", 
                    RowBox[{
                    RowBox[{"Length", "[", "a4dtlist", "]"}], ",", "6"}], 
                    "]"}]}], "}"}]}], "]"}], ",", 
                   RowBox[{"InterpolationOrder", "\[Rule]", 
                    RowBox[{"Min", "[", 
                    RowBox[{
                    RowBox[{"order", "-", "1"}], ",", 
                    RowBox[{
                    RowBox[{"Length", "[", "a4dtlist", "]"}], "-", "1"}]}], 
                    "]"}]}]}], "]"}], "[", "T", "]"}], " ", 
                RowBox[{"\[DifferentialD]", "T"}]}]}]}], ";"}]}], 
           "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
          RowBox[{"update", "[", "nB", "]"}], ";"}]}], "\[IndentingNewLine]", 
        "]"}], ";"}], "\[IndentingNewLine]", ")"}], "//", 
     "Timing"}]}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.726471540704096*^9, 3.726471567139483*^9}, {
   3.726471613561296*^9, 3.726471654597546*^9}, {3.72647171650003*^9, 
   3.726471728948235*^9}, 3.739953715827858*^9, {3.7399537460040493`*^9, 
   3.7399537466217127`*^9}, {3.739953848849567*^9, 3.7399538542365723`*^9}},
 CellLabel->
  "In[606]:=",ExpressionUUID->"2744f4d0-ac71-484a-af15-44bd0f40da90"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Running", "Section",
 InitializationCell->True,
 CellChangeTimes->{{3.673843955862788*^9, 
  3.67384395843874*^9}},ExpressionUUID->"da74d7d0-27e8-4357-b7d4-\
4eefec012223"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"saving", " ", "and", " ", "loading", " ", "results"}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"saverun", "[", "file_", "]"}], ":=", 
    RowBox[{"Put", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "dt", ",", "Bfini", ",", "nz", ",", "t", ",", "tinitial", ",", 
        "Bdtlist", ",", "Sdotlist", ",", "a4dtlist", ",", "timelist", ",", 
        "a4list", ",", "a4dtlist", ",", "b4list", ",", "b4dtlist", ",", 
        "constrlist"}], "}"}], ",", "file"}], "]"}]}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"loadrun", "[", "file_", "]"}], ":=", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "dt", ",", "Bfini", ",", "nz", ",", "t", ",", "tinitial", ",", 
          "Bdtlist", ",", "Sdotlist", ",", "a4dtlist", ",", "timelist", ",", 
          "a4list", ",", "a4dtlist", ",", "b4list", ",", "b4dtlist", ",", 
          "constrlist"}], "}"}], "=", 
        RowBox[{"Get", "[", "file", "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"initGrid", "[", 
        RowBox[{"nz", ",", "zMin", ",", "zMax"}], "]"}]}], ")"}]}], 
    ";"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.673843987534197*^9, 3.673844003330619*^9}, {
   3.6780897301548567`*^9, 3.678089745719193*^9}, {3.6780897777209663`*^9, 
   3.678089797213799*^9}, {3.679134372332592*^9, 3.679134385962326*^9}, {
   3.72647178063728*^9, 3.726471826840852*^9}, {3.739953906746245*^9, 
   3.739953930368772*^9}, 3.739954024287565*^9},
 CellLabel->
  "In[609]:=",ExpressionUUID->"86192070-fdd3-461a-90f6-c8f9fe120314"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "routine", " ", "that", " ", "runs", " ", "the", " ", "time", " ", 
    "evolution"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"run", "[", 
    RowBox[{
    "profile_", ",", "a4ini_", ",", "tini_", ",", "tend_", ",", "deltat_", 
     ",", "gridpoints_", ",", "zMin_", ",", "zMax_", ",", "name_"}], "]"}], ":=", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"session", "=", "name"}], ";", "\[IndentingNewLine]", 
     RowBox[{"init", "[", 
      RowBox[{
      "profile", ",", "a4ini", ",", "tini", ",", "gridpoints", ",", "zMin", 
       ",", "zMax"}], "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"dt", "=", 
        RowBox[{
         RowBox[{"1", "/", 
          RowBox[{"(", 
           RowBox[{"25", " ", 
            RowBox[{"nz", "^", "2"}]}], ")"}]}], "//", "N"}]}], ";"}], "*)"}],
      "\[IndentingNewLine]", 
     RowBox[{"ttotal", "=", "0"}], ";", "\[IndentingNewLine]", 
     RowBox[{"Bres", "=", 
      RowBox[{"{", "}"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Sres", "=", 
      RowBox[{"{", "}"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Sdotres", "=", 
      RowBox[{"{", "}"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Ares", "=", 
      RowBox[{"{", "}"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Tres", "=", 
      RowBox[{"{", "}"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"a4res", "=", 
      RowBox[{"{", "}"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"b4res", "=", 
      RowBox[{"{", "}"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Monitor", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"Do", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"ttotal", "+=", 
            RowBox[{"First", "[", 
             RowBox[{"Timing", "[", 
              RowBox[{"step", "[", 
               RowBox[{"True", ",", 
                RowBox[{"If", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"Length", "[", "timelist", "]"}], "<", "20"}], ",",
                   "0", ",", "1"}], "]"}]}], "]"}], "]"}], "]"}]}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"stepnumber", "\[Equal]", "4"}], ",", 
             RowBox[{"numsstart", "=", "nums"}]}], "]"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"Mod", "[", 
               RowBox[{"stepnumber", ",", "500"}], "]"}], "\[Equal]", "0"}], 
             ",", "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"Print", "[", 
               RowBox[{"{", 
                RowBox[{
                "stepnumber", ",", "t", ",", "ttotal", ",", "mcon", ",", "a4",
                  ",", "b4"}], "}"}], "]"}], ";", "\[IndentingNewLine]", 
              RowBox[{"saverun", "[", 
               RowBox[{"name", "<>", "\"\<.dat\>\""}], "]"}], ";"}]}], 
            "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"Max", "[", 
                RowBox[{"Abs", "[", 
                 RowBox[{"nums", "[", 
                  RowBox[{"[", 
                   RowBox[{"nB", ",", "1"}], "]"}], "]"}], "]"}], "]"}], ">", 
               
               RowBox[{"10", "^", "4"}]}], "||", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"mcon", "[", 
                 RowBox[{"[", "2", "]"}], "]"}], ">", "5"}], ")"}]}], ",", 
             RowBox[{"Throw", "[", "Null", "]"}]}], "]"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"Bres", "=", 
            RowBox[{"Append", "[", 
             RowBox[{"Bres", ",", 
              RowBox[{"nums", "[", 
               RowBox[{"[", 
                RowBox[{"1", ",", "1"}], "]"}], "]"}]}], "]"}]}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"Sres", "=", 
            RowBox[{"Append", "[", 
             RowBox[{"Sres", ",", 
              RowBox[{"nums", "[", 
               RowBox[{"[", 
                RowBox[{"2", ",", "1"}], "]"}], "]"}]}], "]"}]}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"Sdotres", "=", 
            RowBox[{"Append", "[", 
             RowBox[{"Sdotres", ",", 
              RowBox[{"nums", "[", 
               RowBox[{"[", 
                RowBox[{"3", ",", "1"}], "]"}], "]"}]}], "]"}]}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"Ares", "=", 
            RowBox[{"Append", "[", 
             RowBox[{"Ares", ",", 
              RowBox[{"nums", "[", 
               RowBox[{"[", 
                RowBox[{"5", ",", "1"}], "]"}], "]"}]}], "]"}]}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"Tres", "=", 
            RowBox[{"Append", "[", 
             RowBox[{"Tres", ",", "t"}], "]"}]}], ";", "\[IndentingNewLine]", 
           
           RowBox[{"a4res", "=", 
            RowBox[{"Append", "[", 
             RowBox[{"a4res", ",", "a4"}], "]"}]}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"b4res", "=", 
            RowBox[{"Append", "[", 
             RowBox[{"b4res", ",", "b4"}], "]"}]}], ";"}], 
          "\[IndentingNewLine]", ",", 
          RowBox[{"{", 
           RowBox[{"stepnumber", ",", 
            RowBox[{"Round", "[", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"tend", "-", "tini"}], ")"}], "/", "deltat"}], "]"}]}],
            "}"}]}], "]"}], ";"}], "\[IndentingNewLine]", ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "mcon"}], "}"}]}], "]"}]}], ")"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.673844075042171*^9, 3.673844075042829*^9}, {
   3.674458307231886*^9, 3.674458324662251*^9}, {3.674460581116884*^9, 
   3.674460608967649*^9}, {3.6744607335166616`*^9, 3.674460744492547*^9}, {
   3.676189824765197*^9, 3.676189859433215*^9}, {3.676194672429098*^9, 
   3.67619467420133*^9}, {3.6761953703060617`*^9, 3.6761954049215813`*^9}, {
   3.676622215622858*^9, 3.676622219137712*^9}, {3.676694228337285*^9, 
   3.67669423597193*^9}, {3.676785286541901*^9, 3.676785298027096*^9}, {
   3.676791573719118*^9, 3.676791577754949*^9}, {3.6769540693669767`*^9, 
   3.676954092566276*^9}, 3.676954244438209*^9, {3.679131278426024*^9, 
   3.679131315240745*^9}, {3.679221280366735*^9, 3.679221290664989*^9}, {
   3.679221590573704*^9, 3.6792215908563337`*^9}, 3.679221659723729*^9, {
   3.680346094452879*^9, 3.6803461032788258`*^9}, {3.726471839778945*^9, 
   3.72647188692632*^9}, {3.739954059976758*^9, 3.7399540774074297`*^9}, {
   3.739954131241632*^9, 3.739954136403461*^9}, {3.7399541798085737`*^9, 
   3.7399542133708763`*^9}, {3.739954275258688*^9, 3.739954281738489*^9}, {
   3.739954400425674*^9, 3.739954420397279*^9}, {3.739954738610176*^9, 
   3.739954741542898*^9}, 3.7399549833737183`*^9, {3.739955043234788*^9, 
   3.7399551487217197`*^9}, {3.73995527252172*^9, 3.73995527354499*^9}, {
   3.7399559695175734`*^9, 3.739955972049911*^9}, {3.739956018879909*^9, 
   3.739956021855465*^9}, {3.739956734371169*^9, 3.7399567425086327`*^9}, {
   3.739956805899041*^9, 3.739956828918708*^9}, 3.739956883580288*^9, {
   3.739956921159134*^9, 3.739956925273162*^9}, {3.739956980793236*^9, 
   3.739956981284706*^9}, {3.7400450772191*^9, 3.740045080498035*^9}, {
   3.740045466146036*^9, 3.740045475361679*^9}, 3.748011081530114*^9, 
   3.7480112351444607`*^9, {3.7508391931722813`*^9, 3.750839235440364*^9}, {
   3.763394256304634*^9, 3.763394284880539*^9}},
 CellLabel->
  "In[611]:=",ExpressionUUID->"0e38aefe-f8b2-46d1-b25e-d3a54aa855f4"]
}, Open  ]]
},
WindowSize->{1295, 716},
WindowMargins->{{647, Automatic}, {0, Automatic}},
TaggingRules->{"SlideshowSettings" -> {"Toolbar" -> True}},
Magnification:>1.3 Inherited,
FrontEndVersion->"12.0 for Linux x86 (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[422, 15, 426, 7, 140, "Section",ExpressionUUID->"afe493d8-8d51-43ab-bddc-7c7f3327835c",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[873, 26, 2872, 76, 399, "Input",ExpressionUUID->"22603506-21cb-4dad-96dc-f2b4c50cb661",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[3770, 106, 220, 4, 32, "Print",ExpressionUUID->"12d9a3f9-5b9b-4f87-a382-11fc79a2dd8c"],
Cell[3993, 112, 2397, 62, 133, "Print",ExpressionUUID->"9e9ecd6a-0703-451a-902f-d15925284346"]
}, Open  ]]
}, Open  ]],
Cell[6417, 178, 3008, 79, 409, "Input",ExpressionUUID->"2c74883c-5d49-4fce-9720-eb19ed871dbe",
 InitializationCell->True],
Cell[9428, 259, 3773, 101, 438, "Input",ExpressionUUID->"ac5f9ac9-6348-4da7-8eba-ca4edf59f084",
 InitializationCell->True],
Cell[13204, 362, 2351, 60, 380, "Input",ExpressionUUID->"7f45c8a1-5376-45de-86e9-ace1bd65c2d6",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[15580, 426, 246, 6, 40, "Input",ExpressionUUID->"a25ef8bf-88b2-4ad9-bd38-e718f8db71ea"],
Cell[15829, 434, 28244, 778, 271, "Output",ExpressionUUID->"dfab8e0d-d758-4619-9787-83d6410d9cb0",
 InitializationCell->True]
}, Open  ]],
Cell[44088, 1215, 1962, 57, 235, "Input",ExpressionUUID->"d564e78c-5d32-498b-856e-87241a917f37",
 InitializationCell->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[46087, 1277, 591, 9, 88, "Section",ExpressionUUID->"90e9ebba-4fb3-4f30-b029-4dace2306cf3",
 InitializationCell->True],
Cell[46681, 1288, 7399, 157, 496, "Input",ExpressionUUID->"8c42f9b9-451e-460b-a23a-0f9f59c73b66",
 InitializationCell->True],
Cell[54083, 1447, 1550, 41, 148, "Input",ExpressionUUID->"f64d9992-7763-4970-a0f3-32510ecc5fab",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[55658, 1492, 2266, 58, 317, "Input",ExpressionUUID->"cef695a4-b4e5-4301-944e-ead9220a500b",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[57949, 1554, 271, 6, 32, "Print",ExpressionUUID->"fdc8079e-cacf-4593-9139-2214a838aced"],
Cell[58223, 1562, 805, 22, 39, "Print",ExpressionUUID->"b9cc9779-1104-48e1-abf5-76977f3cd86f"]
}, Open  ]]
}, Open  ]],
Cell[59055, 1588, 1893, 57, 215, "Input",ExpressionUUID->"61474b54-5ba1-4304-b839-815ff02778bc",
 InitializationCell->True],
Cell[60951, 1647, 2680, 57, 206, "Input",ExpressionUUID->"8f30821a-7a0a-4ef6-8a7a-d38824360b8b",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[63656, 1708, 10789, 256, 1482, "Input",ExpressionUUID->"7cfae82f-6c29-46f2-be8b-812fe0b757e1",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[74470, 1968, 4142, 60, 32, "Print",ExpressionUUID->"3ab18d46-ce6d-4192-a07d-90c43b9b67c1",
 InitializationCell->True],
Cell[78615, 2030, 5123, 91, 90, "Print",ExpressionUUID->"d628c72c-abe6-42e7-a209-7f0a3cf21b2f",
 InitializationCell->True],
Cell[83741, 2123, 4459, 69, 61, "Print",ExpressionUUID->"d2e3627d-053c-49c7-8690-a3299f048d29",
 InitializationCell->True],
Cell[88203, 2194, 4743, 81, 61, "Print",ExpressionUUID->"12f90892-9ae2-4520-9af1-42c04517aaa5",
 InitializationCell->True],
Cell[92949, 2277, 4235, 64, 32, "Print",ExpressionUUID->"196dda8d-617b-4448-a26b-9e912e6e8db2",
 InitializationCell->True],
Cell[97187, 2343, 4459, 69, 61, "Print",ExpressionUUID->"b6060616-84a7-4e07-b808-b79868b0997a",
 InitializationCell->True],
Cell[101649, 2414, 5109, 94, 92, "Print",ExpressionUUID->"e72c9ec9-cb16-4773-88de-088a96ba6630",
 InitializationCell->True],
Cell[106761, 2510, 4235, 64, 32, "Print",ExpressionUUID->"c0f78f2e-3f09-4d57-b79e-7b3c0c0f6b07",
 InitializationCell->True],
Cell[110999, 2576, 4459, 69, 61, "Print",ExpressionUUID->"68d4ae85-42b4-485c-99d6-0cebcc27228d",
 InitializationCell->True],
Cell[115461, 2647, 5234, 98, 120, "Print",ExpressionUUID->"62b6eb84-58fb-4c47-bd6a-ab24dd85d841",
 InitializationCell->True],
Cell[120698, 2747, 4235, 64, 32, "Print",ExpressionUUID->"57ea5217-1c3f-46d3-a187-2f57c45d1fed",
 InitializationCell->True],
Cell[124936, 2813, 4459, 69, 61, "Print",ExpressionUUID->"2bb4e3d5-3fec-4186-9a4f-6850f2854e14",
 InitializationCell->True],
Cell[129398, 2884, 5233, 98, 120, "Print",ExpressionUUID->"d618df26-6855-4e19-bf36-03b9568a21e0",
 InitializationCell->True],
Cell[134634, 2984, 4235, 64, 32, "Print",ExpressionUUID->"b86b5a05-c057-4e7e-8175-b69bd38d8a28",
 InitializationCell->True],
Cell[138872, 3050, 4461, 69, 61, "Print",ExpressionUUID->"c079e4b4-8ce0-4378-84b7-34f51da2ee8e",
 InitializationCell->True],
Cell[143336, 3121, 4973, 89, 92, "Print",ExpressionUUID->"67b81e66-3233-49ac-a276-e56721284810",
 InitializationCell->True],
Cell[148312, 3212, 4235, 64, 32, "Print",ExpressionUUID->"4defb223-cb99-46a3-8402-90200540b728",
 InitializationCell->True],
Cell[152550, 3278, 4459, 69, 61, "Print",ExpressionUUID->"5e9adb38-f3c8-4ecc-b696-5faf5f0f89b1",
 InitializationCell->True],
Cell[157012, 3349, 6998, 154, 275, "Print",ExpressionUUID->"78eb441e-01ec-4e4e-bda1-7651a9bd6c3c",
 InitializationCell->True],
Cell[164013, 3505, 4235, 64, 32, "Print",ExpressionUUID->"49cbc2e3-8c39-44b1-8a5c-c8ce1c71e713",
 InitializationCell->True],
Cell[168251, 3571, 4247, 64, 32, "Print",ExpressionUUID->"ae186ab0-a928-4f8f-bcff-11817c3f4a5a",
 InitializationCell->True]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[172547, 3641, 889, 23, 70, "Input",ExpressionUUID->"ee99ee20-d797-494a-93ab-1c94fa1e545f"],
Cell[173439, 3666, 2566, 49, 68, "Output",ExpressionUUID->"dbee022f-4dac-43f8-95b6-97c2c71a3a58",
 InitializationCell->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[176042, 3720, 644, 17, 77, "Code",ExpressionUUID->"52f38b8c-8381-4d85-9130-97fbad40a0a0",
 InitializationCell->False],
Cell[176689, 3739, 2157, 37, 67, "Output",ExpressionUUID->"9597e027-1fd7-4ab0-8c1a-2030603bf2ab",
 InitializationCell->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[178883, 3781, 2049, 49, 380, "Input",ExpressionUUID->"b7bd58cc-b07a-4d96-81a5-c83c420de79a",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[180957, 3834, 282, 6, 32, "Print",ExpressionUUID->"6f0b541e-0417-45e0-8b05-5d8edf2d5688"],
Cell[181242, 3842, 1411, 41, 55, "Print",ExpressionUUID->"186cd2fb-9bc0-4a49-ab9f-cdaa3c726732"],
Cell[182656, 3885, 1873, 54, 119, "Print",ExpressionUUID->"5e51f849-fd53-4d78-a445-1e120db89faa"],
Cell[184532, 3941, 1957, 56, 111, "Print",ExpressionUUID->"4de980d7-977a-43a3-8411-a60a24cc1874"]
}, Open  ]]
}, Open  ]],
Cell[186516, 4001, 3597, 109, 438, "Input",ExpressionUUID->"11f8a86a-5534-4703-9504-9ef3ab099ccb",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[190138, 4114, 3790, 99, 534, "Input",ExpressionUUID->"ff30bf42-06e9-489c-92af-b67c2cd2f907"],
Cell[193931, 4215, 7174, 193, 868, "Output",ExpressionUUID->"1ba5e250-da29-4d40-a06e-3a993bfc78cc",
 InitializationCell->True],
Cell[201108, 4410, 4316, 112, 333, "Output",ExpressionUUID->"68867982-dfdd-4e89-91a6-15216bb647ac",
 InitializationCell->True],
Cell[205427, 4524, 4268, 114, 303, "Output",ExpressionUUID->"898cdd77-0093-4bc4-b582-ca7e6c84a442",
 InitializationCell->True]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[209744, 4644, 979, 14, 140, "Section",ExpressionUUID->"aa12a9cf-4744-4a72-a44b-2c911ee8677c",
 InitializationCell->True],
Cell[210726, 4660, 2103, 56, 382, "Input",ExpressionUUID->"1cf81d01-8a15-4ff0-a4f9-8031478758b6",
 InitializationCell->True],
Cell[212832, 4718, 808, 22, 177, "Input",ExpressionUUID->"ac0bfe97-0018-429b-a4f4-6fa4efa4003d",
 InitializationCell->True],
Cell[213643, 4742, 1720, 46, 177, "Input",ExpressionUUID->"80654c20-baa9-4f02-80fd-9eb40ad2a2cb",
 InitializationCell->True],
Cell[215366, 4790, 1415, 36, 177, "Input",ExpressionUUID->"ce346897-13b1-4dd5-ad14-e5af59b32b7a",
 InitializationCell->True],
Cell[216784, 4828, 2549, 73, 322, "Input",ExpressionUUID->"ffc14722-c201-4196-ba28-a6a5eed47626",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[219358, 4905, 6903, 164, 902, "Input",ExpressionUUID->"c5908eb0-89c8-426f-abf8-5c4b9dd5904d",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[226286, 5073, 1812, 28, 32, "Print",ExpressionUUID->"557c765d-4530-4a5a-93d0-ffb493b199e6",
 InitializationCell->True],
Cell[228101, 5103, 1908, 34, 32, "Print",ExpressionUUID->"7167aede-1306-49c3-8f32-d50da362741a",
 InitializationCell->True],
Cell[230012, 5139, 2027, 38, 32, "Print",ExpressionUUID->"28d867d8-40d6-4bc3-a708-ea63e1b070f3",
 InitializationCell->True],
Cell[232042, 5179, 2027, 38, 32, "Print",ExpressionUUID->"2fb47204-e01d-437b-afea-f852a3e32685",
 InitializationCell->True],
Cell[234072, 5219, 2025, 38, 32, "Print",ExpressionUUID->"15775299-8d33-447b-aef3-3f3eb607b0c9",
 InitializationCell->True],
Cell[236100, 5259, 2440, 52, 100, "Print",ExpressionUUID->"5c0ec851-8e70-4a5d-b402-d28a89f4f900",
 InitializationCell->True],
Cell[238543, 5313, 3566, 85, 195, "Print",ExpressionUUID->"0ad95b40-7e7e-4f3f-b566-112992b803d3",
 InitializationCell->True]
}, Open  ]]
}, Open  ]],
Cell[242136, 5402, 1336, 31, 148, "Input",ExpressionUUID->"c2c09294-0644-46d0-abc6-379f1dc4f902",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[243497, 5437, 1126, 31, 235, "Input",ExpressionUUID->"85deb623-9c96-4fa8-8775-b481297dba7b",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[244648, 5472, 294, 5, 32, "Print",ExpressionUUID->"889c90bd-a75b-41c8-b752-62ddde193117"],
Cell[244945, 5479, 1061, 28, 52, "Print",ExpressionUUID->"fd72a5d7-7dca-40ce-ab3f-d0d38152d1b9"],
Cell[246009, 5509, 1013, 28, 52, "Print",ExpressionUUID->"cf29c6cb-e18a-4a70-b58b-817bf35bdf9e"]
}, Open  ]]
}, Open  ]],
Cell[247049, 5541, 2702, 79, 391, "Input",ExpressionUUID->"c5b12245-b5b9-4bfb-8eda-55fa5b3cafce",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[249776, 5624, 1208, 30, 181, "Input",ExpressionUUID->"3aa61743-0241-430e-827a-26c2c4edf2fe",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[251009, 5658, 292, 5, 32, "Print",ExpressionUUID->"55494fd7-394f-441c-a8ed-618112cab5ec"],
Cell[251304, 5665, 3697, 99, 262, "Print",ExpressionUUID->"0e4b5181-c57e-4b80-b56d-a1e1df237361"]
}, Open  ]]
}, Open  ]],
Cell[255028, 5768, 10114, 287, 1908, "Input",ExpressionUUID->"a0689d75-0033-41f1-b8b8-1e23d53353da",
 InitializationCell->True],
Cell[265145, 6057, 2738, 75, 322, "Input",ExpressionUUID->"3a497bae-ecc1-4871-92f9-822aeaefd523",
 InitializationCell->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[267920, 6137, 814, 12, 88, "Section",ExpressionUUID->"92c976f1-0e34-48c8-8e6b-35dbb5d060c3",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[268759, 6153, 1632, 41, 352, "Input",ExpressionUUID->"187a5605-b433-4bda-af10-c630c785d7e6",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[270416, 6198, 273, 5, 32, "Print",ExpressionUUID->"eb1a683e-61da-4b5c-bfbe-ff4a05dbe6c1"],
Cell[270692, 6205, 2922, 77, 148, "Print",ExpressionUUID->"add7275c-34c3-4d6b-a3fb-a3f65c438f99"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[273663, 6288, 914, 21, 152, "Input",ExpressionUUID->"0feb3244-f2d9-414c-a7b9-e0392e88d0ae",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[274602, 6313, 278, 6, 32, "Print",ExpressionUUID->"28da5226-8740-4111-b25d-dccf160274ef"],
Cell[274883, 6321, 491, 12, 36, "Print",ExpressionUUID->"0ce1566e-faa2-4e17-ac97-8b23d62a19aa"]
}, Open  ]]
}, Open  ]],
Cell[275401, 6337, 848, 23, 177, "Input",ExpressionUUID->"eef0037e-ce31-437a-be10-da0aaf2f9da6",
 InitializationCell->True],
Cell[276252, 6362, 1964, 54, 322, "Input",ExpressionUUID->"258dc740-2f95-44bd-99ef-7ac297ec7866",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[278241, 6420, 4933, 124, 626, "Input",ExpressionUUID->"600c938e-dbc4-4481-a28d-59779ae0944c",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[283199, 6548, 319, 6, 32, "Print",ExpressionUUID->"d1be00aa-82cd-4090-8199-0ac27569cd33"],
Cell[283521, 6556, 1929, 45, 98, "Print",ExpressionUUID->"ae2a1e0e-d8b0-4dbc-bace-eaa8337cc22c"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[285511, 6608, 593, 9, 140, "Section",ExpressionUUID->"c2a7329c-6516-4591-9285-533fac9c3cd6",
 InitializationCell->True],
Cell[286107, 6619, 12271, 348, 1061, "Input",ExpressionUUID->"30004684-7899-4dc8-8b89-dfb1aa6a6358",
 InitializationCell->True],
Cell[298381, 6969, 1675, 42, 182, "Input",ExpressionUUID->"0d81201b-a66e-482e-80bc-95950f18aedf",
 InitializationCell->True],
Cell[300059, 7013, 912, 29, 182, "Input",ExpressionUUID->"c79734c9-58d8-4490-9430-cc629b910d5d",
 InitializationCell->True],
Cell[300974, 7044, 1192, 34, 182, "Input",ExpressionUUID->"7876830b-3c06-47cb-ab9b-9a31b284397e",
 InitializationCell->True],
Cell[302169, 7080, 1132, 35, 186, "Input",ExpressionUUID->"56c6adc5-3ec5-4e8a-b779-c6253d6d7662",
 InitializationCell->True],
Cell[303304, 7117, 694, 18, 148, "Input",ExpressionUUID->"3cf45c01-2f54-42c1-8eae-8de3a4d8d175",
 InitializationCell->True],
Cell[304001, 7137, 994, 32, 156, "Input",ExpressionUUID->"2b72bf1c-1b71-4696-a72b-93fbb966fc5b",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[305020, 7173, 3710, 104, 521, "Input",ExpressionUUID->"4786a668-3faa-44a1-a0f6-1bc7e92b1a4e",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[308755, 7281, 279, 6, 32, "Print",ExpressionUUID->"36171591-09c9-42b3-b781-5f4b1f08e8dd"],
Cell[309037, 7289, 2920, 91, 202, "Print",ExpressionUUID->"509d07f8-fa04-4f23-b0fb-d2baf9850461"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[312006, 7386, 594, 14, 99, "Input",ExpressionUUID->"4b1a98bc-ca6f-462b-9ab4-cc11d2eeeff1"],
Cell[312603, 7402, 492, 11, 212, "Output",ExpressionUUID->"f0268fce-b1fc-4695-80d7-987b073c053f"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[313144, 7419, 194, 4, 88, "Section",ExpressionUUID->"11945c82-4b78-4daa-a806-c5902544e278",
 InitializationCell->True],
Cell[313341, 7425, 2142, 64, 351, "Input",ExpressionUUID->"bea6f8c5-f656-4cd3-b470-21dccf9e2216",
 InitializationCell->True],
Cell[315486, 7491, 8516, 240, 1455, "Input",ExpressionUUID->"403ac0c7-80fb-44d2-96e6-2c3b82b6458c",
 InitializationCell->True],
Cell[324005, 7733, 3354, 89, 264, "Input",ExpressionUUID->"6a58e04b-6066-4bec-b660-e6bc58a1dba1",
 InitializationCell->True],
Cell[327362, 7824, 1278, 36, 148, "Input",ExpressionUUID->"2c139e15-0f58-4dec-b630-845dfaa330a5",
 InitializationCell->True],
Cell[328643, 7862, 5367, 165, 392, "Input",ExpressionUUID->"3e8076fd-7d13-4c80-92f3-1993bd47d190",
 InitializationCell->True],
Cell[334013, 8029, 570, 15, 90, "Input",ExpressionUUID->"64f2b2bc-fe0c-4208-9cb8-9d791548f300",
 InitializationCell->True],
Cell[334586, 8046, 1929, 55, 206, "Input",ExpressionUUID->"11c88c7d-09ab-4c8f-89bb-1ca9494a40f4",
 InitializationCell->True],
Cell[336518, 8103, 1342, 36, 148, "Input",ExpressionUUID->"d145fdb0-77a7-4e0a-ab5b-afdd21865652",
 InitializationCell->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[337897, 8144, 198, 4, 88, "Section",ExpressionUUID->"a061bf7c-abca-4b71-992d-31a8db69e68b",
 InitializationCell->True],
Cell[338098, 8150, 8852, 231, 448, "Input",ExpressionUUID->"801612a3-0a14-4e52-a8e9-31b74d295fd3",
 InitializationCell->True],
Cell[346953, 8383, 1650, 39, 235, "Input",ExpressionUUID->"f662c7ae-0771-494d-87aa-8567dd3afeab",
 InitializationCell->True],
Cell[348606, 8424, 624, 16, 90, "Input",ExpressionUUID->"4f83f420-91ff-4207-9e44-5b98c6bfe239",
 InitializationCell->True],
Cell[349233, 8442, 6303, 149, 369, "Input",ExpressionUUID->"068d5ace-88f1-461e-a297-2319d56f0602",
 InitializationCell->True],
Cell[355539, 8593, 5044, 127, 501, "Input",ExpressionUUID->"d41b4594-8f54-48c0-96f1-30f0884eab59",
 InitializationCell->True],
Cell[360586, 8722, 1761, 42, 177, "Input",ExpressionUUID->"315ff61a-4c86-40af-b6f2-97f5b2367be5",
 InitializationCell->True],
Cell[362350, 8766, 2312, 62, 206, "Input",ExpressionUUID->"a500836d-ca93-4940-8c2e-a23cb913e6b3",
 InitializationCell->True],
Cell[364665, 8830, 2228, 62, 252, "Input",ExpressionUUID->"ed48ce2f-a4c6-4ce4-89e3-125e05a91d34",
 InitializationCell->True],
Cell[366896, 8894, 736, 21, 119, "Input",ExpressionUUID->"0b422e06-f4c4-4592-bc7c-2e24a20e5c10",
 InitializationCell->True],
Cell[367635, 8917, 999, 24, 90, "Input",ExpressionUUID->"226a9f30-e363-417b-a7a2-ead667141e3a",
 InitializationCell->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[368671, 8946, 375, 6, 88, "Section",ExpressionUUID->"8266b562-430f-4ce7-be4e-b6bdf0d72d59",
 InitializationCell->True],
Cell[369049, 8954, 4148, 114, 380, "Input",ExpressionUUID->"1954a965-3f67-4e0a-bac4-c9a650bf9ffe",
 InitializationCell->True],
Cell[373200, 9070, 3359, 81, 450, "Input",ExpressionUUID->"d80d83d8-3699-48c2-8174-11a87bda3c6b",
 InitializationCell->True],
Cell[376562, 9153, 18468, 427, 1986, "Input",ExpressionUUID->"2744f4d0-ac71-484a-af15-44bd0f40da90",
 InitializationCell->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[395067, 9585, 178, 4, 88, "Section",ExpressionUUID->"da74d7d0-27e8-4357-b7d4-4eefec012223",
 InitializationCell->True],
Cell[395248, 9591, 1664, 39, 264, "Input",ExpressionUUID->"86192070-fdd3-461a-90f6-c8f9fe120314",
 InitializationCell->True],
Cell[396915, 9632, 7748, 173, 902, "Input",ExpressionUUID->"0e38aefe-f8b2-46d1-b25e-d3a54aa855f4",
 InitializationCell->True]
}, Open  ]]
}
]
*)

