(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[         0,          0]
NotebookDataLength[    800578,      16803]
NotebookOptionsPosition[    782057,      16445]
NotebookOutlinePosition[    782454,      16461]
CellTagsIndexPosition[    782411,      16458]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Einstein equations in Eddington-Finkelstein gauge", "Section",
 InitializationCell->True,
 CellChangeTimes->{{3.5950812003848057`*^9, 3.595081210906408*^9}, {
  3.5963874256570454`*^9, 3.5963874332644806`*^9}, {3.5964868176093626`*^9, 
  3.5964868176633663`*^9}, {3.642748241686734*^9, 3.6427482445777764`*^9}, {
  3.726295526441209*^9, 
  3.726295535766879*^9}},ExpressionUUID->"123dacaa-9b1c-44d1-afcd-\
7e00eadad776"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Coordinates", " ", "and", " ", "metric"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"xmu", "=", 
     RowBox[{"{", 
      RowBox[{"r", ",", "t", ",", "y", ",", "x1", ",", "x2"}], "}"}]}], ";"}],
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"d", "=", 
     RowBox[{"Length", "[", "xmu", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"metric", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "1", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", 
         RowBox[{"-", 
          RowBox[{"A", "[", 
           RowBox[{"r", ",", "t"}], "]"}]}], ",", "0", ",", "0", ",", "0"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", 
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "2"}], " ", 
            RowBox[{"B", "[", 
             RowBox[{"r", ",", "t"}], "]"}]}]], " ", 
          SuperscriptBox[
           RowBox[{"S", "[", 
            RowBox[{"r", ",", "t"}], "]"}], "2"]}], ",", "0", ",", "0"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0", ",", 
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"B", "[", 
            RowBox[{"r", ",", "t"}], "]"}]], " ", 
          SuperscriptBox[
           RowBox[{"S", "[", 
            RowBox[{"r", ",", "t"}], "]"}], "2"]}], ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", 
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"B", "[", 
            RowBox[{"r", ",", "t"}], "]"}]], " ", 
          SuperscriptBox[
           RowBox[{"S", "[", 
            RowBox[{"r", ",", "t"}], "]"}], "2"]}]}], "}"}]}], "}"}]}], ";"}],
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"metricinv", "=", 
     RowBox[{"Inverse", "[", "metric", "]"}]}], ";"}], "\[IndentingNewLine]", 
   
   RowBox[{
    RowBox[{"g", "=", 
     RowBox[{"Det", "[", "metric", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Print", "[", "\"\<Bulk metric:\>\"", "]"}], "\[IndentingNewLine]", 
   RowBox[{"Print", "[", 
    RowBox[{
    "\"\<\!\(\*SubscriptBox[\(g\), \(\[Mu]\[Nu]\)]\)[r,t]\[Equal]\>\"", ",", 
     RowBox[{"MatrixForm", "[", "metric", "]"}]}], "]"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.726291472490898*^9, 3.726291597690413*^9}, {
  3.726291706421914*^9, 3.7262917535139227`*^9}, {3.7768519109898357`*^9, 
  3.776851917828823*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"bb4cbb58-6900-4e73-a09c-c6299f9ebd4e"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Bulk metric:\"\>"], "Print",
 CellChangeTimes->{3.776851921171*^9},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"b4c5b3d9-bf7d-4ae6-8a98-71f69740e45b"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(g\\), \\(\[Mu]\[Nu]\\)]\\)[r,t]\
\[Equal]\"\>", "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"0", "1", "0", "0", "0"},
       {"1", 
        RowBox[{"-", 
         RowBox[{"A", "[", 
          RowBox[{"r", ",", "t"}], "]"}]}], "0", "0", "0"},
       {"0", "0", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "2"}], " ", 
           RowBox[{"B", "[", 
            RowBox[{"r", ",", "t"}], "]"}]}]], " ", 
         SuperscriptBox[
          RowBox[{"S", "[", 
           RowBox[{"r", ",", "t"}], "]"}], "2"]}], "0", "0"},
       {"0", "0", "0", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"B", "[", 
           RowBox[{"r", ",", "t"}], "]"}]], " ", 
         SuperscriptBox[
          RowBox[{"S", "[", 
           RowBox[{"r", ",", "t"}], "]"}], "2"]}], "0"},
       {"0", "0", "0", "0", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"B", "[", 
           RowBox[{"r", ",", "t"}], "]"}]], " ", 
         SuperscriptBox[
          RowBox[{"S", "[", 
           RowBox[{"r", ",", "t"}], "]"}], "2"]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}],
  SequenceForm["\!\(\*SubscriptBox[\(g\), \(\[Mu]\[Nu]\)]\)[r,t]\[Equal]", 
   MatrixForm[{{0, 1, 0, 0, 0}, {
     1, -$CellContext`A[$CellContext`r, $CellContext`t], 0, 0, 0}, {
     0, 0, E^((-2) $CellContext`B[$CellContext`r, $CellContext`t]) \
$CellContext`S[$CellContext`r, $CellContext`t]^2, 0, 0}, {
     0, 0, 0, E^$CellContext`B[$CellContext`r, $CellContext`t] \
$CellContext`S[$CellContext`r, $CellContext`t]^2, 0}, {
     0, 0, 0, 0, 
      E^$CellContext`B[$CellContext`r, $CellContext`t] \
$CellContext`S[$CellContext`r, $CellContext`t]^2}}]],
  Editable->False]], "Print",
 CellChangeTimes->{3.776851921202389*^9},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"f2eb9af7-8f46-4cee-b11b-d8e80a4c66c4"]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Christoffel", " ", "symbol", " ", "and", " ", "contraction"}], 
   " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Gudd", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Sum", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"1", "/", "2"}], 
          RowBox[{"metricinv", "[", 
           RowBox[{"[", 
            RowBox[{"i", ",", "l"}], "]"}], "]"}], 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"D", "[", 
             RowBox[{
              RowBox[{"metric", "[", 
               RowBox[{"[", 
                RowBox[{"k", ",", "l"}], "]"}], "]"}], ",", 
              RowBox[{"xmu", "[", 
               RowBox[{"[", "j", "]"}], "]"}]}], "]"}], "+", 
            RowBox[{"D", "[", 
             RowBox[{
              RowBox[{"metric", "[", 
               RowBox[{"[", 
                RowBox[{"j", ",", "l"}], "]"}], "]"}], ",", 
              RowBox[{"xmu", "[", 
               RowBox[{"[", "k", "]"}], "]"}]}], "]"}], "-", 
            RowBox[{"D", "[", 
             RowBox[{
              RowBox[{"metric", "[", 
               RowBox[{"[", 
                RowBox[{"j", ",", "k"}], "]"}], "]"}], ",", 
              RowBox[{"xmu", "[", 
               RowBox[{"[", "l", "]"}], "]"}]}], "]"}]}], ")"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"l", ",", "1", ",", "d"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", "d"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "1", ",", "d"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "d"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"GGuddd", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Sum", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Gudd", "[", 
           RowBox[{"[", 
            RowBox[{"i", ",", "j", ",", "m"}], "]"}], "]"}], "*", 
          RowBox[{"Gudd", "[", 
           RowBox[{"[", 
            RowBox[{"m", ",", "k", ",", "l"}], "]"}], "]"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"m", ",", "1", ",", "d"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", "d"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "1", ",", "d"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "d"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"l", ",", "1", ",", "d"}], "}"}]}], "]"}]}], 
    ";"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.726291585538279*^9, 3.72629158744543*^9}, {
  3.726291631374711*^9, 3.726291649026799*^9}, {3.726291683309414*^9, 
  3.726291683878553*^9}, {3.7262918977219763`*^9, 3.726291946200592*^9}, {
  3.726292236038999*^9, 3.726292274597241*^9}, {3.7262923092889957`*^9, 
  3.7262923691626663`*^9}, {3.7262928015363293`*^9, 3.726292816691752*^9}},
 CellLabel->"In[8]:=",ExpressionUUID->"fd42249b-ce6f-4b0f-b7ea-aa7a160fed29"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Riemann", " ", "tensor"}], ",", " ", 
    RowBox[{
    "Ricci", " ", "tensor", " ", "and", " ", "Ricci", " ", "scalar"}]}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Ruddd", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"Gudd", "[", 
           RowBox[{"[", 
            RowBox[{"i", ",", "l", ",", "j"}], "]"}], "]"}], ",", 
          RowBox[{"xmu", "[", 
           RowBox[{"[", "k", "]"}], "]"}]}], "]"}], "-", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"Gudd", "[", 
           RowBox[{"[", 
            RowBox[{"i", ",", "k", ",", "j"}], "]"}], "]"}], ",", 
          RowBox[{"xmu", "[", 
           RowBox[{"[", "l", "]"}], "]"}]}], "]"}], "+", 
        RowBox[{"GGuddd", "[", 
         RowBox[{"[", 
          RowBox[{"i", ",", "k", ",", "l", ",", "j"}], "]"}], "]"}], "-", 
        RowBox[{"GGuddd", "[", 
         RowBox[{"[", 
          RowBox[{"i", ",", "l", ",", "k", ",", "j"}], "]"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", "d"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "1", ",", "d"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "1", ",", "d"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"l", ",", "1", ",", "d"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Rdd", "=", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Sum", "[", 
         RowBox[{
          RowBox[{"Ruddd", "[", 
           RowBox[{"[", 
            RowBox[{"m", ",", "i", ",", "m", ",", "j"}], "]"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"m", ",", "1", ",", "d"}], "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "d"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", "d"}], "}"}]}], "]"}], "//", 
      "Simplify"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Rud", "=", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Sum", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"metricinv", "[", 
            RowBox[{"[", 
             RowBox[{"i", ",", "m"}], "]"}], "]"}], "*", 
           RowBox[{"Rdd", "[", 
            RowBox[{"[", 
             RowBox[{"m", ",", "j"}], "]"}], "]"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"m", ",", "1", ",", "d"}], "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "d"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", "d"}], "}"}]}], "]"}], "//", 
      "Simplify"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Rscal", "=", 
     RowBox[{
      RowBox[{"Sum", "[", 
       RowBox[{
        RowBox[{"Rud", "[", 
         RowBox[{"[", 
          RowBox[{"m", ",", "m"}], "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"m", ",", "1", ",", "d"}], "}"}]}], "]"}], "//", 
      "Simplify"}]}], ";"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.726292018629202*^9, 3.7262920554393044`*^9}, {
  3.726292095713285*^9, 3.726292127058528*^9}, {3.726292328265738*^9, 
  3.726292358487142*^9}, {3.7262927246552343`*^9, 3.7262927942968397`*^9}, {
  3.726292833427711*^9, 3.726292840361154*^9}, {3.726292886961625*^9, 
  3.726292912107217*^9}, {3.726293091780711*^9, 3.726293094550437*^9}, {
  3.7262931355298643`*^9, 3.726293160307703*^9}, {3.726293192043878*^9, 
  3.726293270243188*^9}, {3.726293386262147*^9, 3.7262934901621428`*^9}, {
  3.726293521263525*^9, 3.726293650946192*^9}},
 CellLabel->"In[10]:=",ExpressionUUID->"60889b65-923b-47f6-b2af-6e693378832b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Vacuum", " ", "Einstein", " ", "equations"}], " ", "+", " ", 
    RowBox[{"cosmological", " ", "constant"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"replL", "=", 
     RowBox[{"{", 
      RowBox[{"L", "\[Rule]", "1"}], "}"}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "we", " ", "set", " ", "the", " ", "AdS", " ", "radius", " ", "to", " ", 
     "1"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Lambda", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{"d", "-", "1"}], ")"}]}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"d", "-", "2"}], ")"}], "/", 
        RowBox[{"(", 
         RowBox[{"2", 
          RowBox[{"L", "^", "2"}]}], ")"}]}]}], "/.", "replL"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"EinsteinEqns", "=", 
     RowBox[{
      RowBox[{"Rdd", "-", 
       RowBox[{
        RowBox[{"1", "/", "2"}], "metric", "*", "Rscal"}], "+", 
       RowBox[{"Lambda", "*", "metric"}]}], "//", "Simplify"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "note", " ", "that", " ", "the", " ", "order", " ", "in", " ", "which", 
      " ", "the", " ", "equations", " ", "appear", " ", "in", " ", "the", " ",
       "list", " ", "can", " ", "depend", " ", "on", " ", "the", " ", 
      "Mathematica", " ", "version", " ", "used"}], ",", " ", 
     RowBox[{
     "this", " ", "notebook", " ", "assumes", " ", "Mathematica11"}]}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"EE", "=", 
     RowBox[{"Drop", "[", 
      RowBox[{
       RowBox[{"Union", "[", 
        RowBox[{"Flatten", "[", "EinsteinEqns", "]"}], "]"}], ",", "1"}], 
      "]"}]}], ";"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.726293668646112*^9, 3.726293683233832*^9}, {
  3.7262942494321957`*^9, 3.726294349157013*^9}, {3.726294417527734*^9, 
  3.726294418025847*^9}, {3.726294497219242*^9, 3.726294497937817*^9}, {
  3.726294694382839*^9, 3.726294867080291*^9}, {3.726295114986704*^9, 
  3.726295126575301*^9}, {3.726386836961773*^9, 3.7263868462474747`*^9}, {
  3.726386892926647*^9, 3.7263868932263117`*^9}, {3.726552142816753*^9, 
  3.726552188616826*^9}, {3.7398850261605663`*^9, 3.739885032545368*^9}, {
  3.7637042991192427`*^9, 3.7637043124190903`*^9}, {3.776851937826108*^9, 
  3.776851940308571*^9}},
 CellLabel->"In[14]:=",ExpressionUUID->"6004cf09-5bbf-46a6-823e-c198ac8aedc6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{"EEeq", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"#", "\[Equal]", "0"}], "&"}], "/@", "EE"}]}], "]"}]], "Input",
 CellLabel->"In[18]:=",ExpressionUUID->"2f9385b1-f2e4-4fb7-b5bc-2ac61b86cabf"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          FractionBox["3", "2"]}], " ", 
         SuperscriptBox[
          RowBox[{
           SuperscriptBox["B", 
            TagBox[
             RowBox[{"(", 
              RowBox[{"1", ",", "0"}], ")"}],
             Derivative],
            MultilineFunction->None], "[", 
           RowBox[{"r", ",", "t"}], "]"}], "2"]}], "-", 
        FractionBox[
         RowBox[{"3", " ", 
          RowBox[{
           SuperscriptBox["S", 
            TagBox[
             RowBox[{"(", 
              RowBox[{"2", ",", "0"}], ")"}],
             Derivative],
            MultilineFunction->None], "[", 
           RowBox[{"r", ",", "t"}], "]"}]}], 
         RowBox[{"S", "[", 
          RowBox[{"r", ",", "t"}], "]"}]]}], "\[Equal]", "0"}]},
     {
      RowBox[{
       RowBox[{
        FractionBox["1", "4"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "2"}], " ", 
          RowBox[{"B", "[", 
           RowBox[{"r", ",", "t"}], "]"}]}]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"4", " ", 
           RowBox[{
            SuperscriptBox["S", 
             TagBox[
              RowBox[{"(", 
               RowBox[{"1", ",", "0"}], ")"}],
              Derivative],
             MultilineFunction->None], "[", 
            RowBox[{"r", ",", "t"}], "]"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"2", " ", 
              RowBox[{
               SuperscriptBox["S", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"0", ",", "1"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}]}], "+", 
             RowBox[{
              RowBox[{"A", "[", 
               RowBox[{"r", ",", "t"}], "]"}], " ", 
              RowBox[{
               SuperscriptBox["S", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"1", ",", "0"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}]}]}], ")"}]}], "+", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"S", "[", 
             RowBox[{"r", ",", "t"}], "]"}], "2"], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "24"}], "+", 
             RowBox[{"6", " ", 
              RowBox[{
               SuperscriptBox["B", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"0", ",", "1"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}], " ", 
              RowBox[{
               SuperscriptBox["B", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"1", ",", "0"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}]}], "+", 
             RowBox[{"4", " ", 
              RowBox[{
               SuperscriptBox["A", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"1", ",", "0"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}], " ", 
              RowBox[{
               SuperscriptBox["B", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"1", ",", "0"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}]}], "+", 
             RowBox[{"3", " ", 
              RowBox[{"A", "[", 
               RowBox[{"r", ",", "t"}], "]"}], " ", 
              SuperscriptBox[
               RowBox[{
                SuperscriptBox["B", 
                 TagBox[
                  RowBox[{"(", 
                   RowBox[{"1", ",", "0"}], ")"}],
                  Derivative],
                 MultilineFunction->None], "[", 
                RowBox[{"r", ",", "t"}], "]"}], "2"]}], "+", 
             RowBox[{"8", " ", 
              RowBox[{
               SuperscriptBox["B", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"1", ",", "1"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}]}], "+", 
             RowBox[{"2", " ", 
              RowBox[{
               SuperscriptBox["A", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"2", ",", "0"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}]}], "+", 
             RowBox[{"4", " ", 
              RowBox[{"A", "[", 
               RowBox[{"r", ",", "t"}], "]"}], " ", 
              RowBox[{
               SuperscriptBox["B", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"2", ",", "0"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}]}]}], ")"}]}], "+", 
          RowBox[{"4", " ", 
           RowBox[{"S", "[", 
            RowBox[{"r", ",", "t"}], "]"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"3", " ", 
              RowBox[{
               SuperscriptBox["S", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"0", ",", "1"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}], " ", 
              RowBox[{
               SuperscriptBox["B", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"1", ",", "0"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}]}], "+", 
             RowBox[{"3", " ", 
              RowBox[{
               SuperscriptBox["B", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"0", ",", "1"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}], " ", 
              RowBox[{
               SuperscriptBox["S", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"1", ",", "0"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}]}], "+", 
             RowBox[{"2", " ", 
              RowBox[{
               SuperscriptBox["A", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"1", ",", "0"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}], " ", 
              RowBox[{
               SuperscriptBox["S", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"1", ",", "0"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}]}], "+", 
             RowBox[{"3", " ", 
              RowBox[{"A", "[", 
               RowBox[{"r", ",", "t"}], "]"}], " ", 
              RowBox[{
               SuperscriptBox["B", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"1", ",", "0"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}], " ", 
              RowBox[{
               SuperscriptBox["S", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"1", ",", "0"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}]}], "+", 
             RowBox[{"4", " ", 
              RowBox[{
               SuperscriptBox["S", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"1", ",", "1"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}]}], "+", 
             RowBox[{"2", " ", 
              RowBox[{"A", "[", 
               RowBox[{"r", ",", "t"}], "]"}], " ", 
              RowBox[{
               SuperscriptBox["S", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"2", ",", "0"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}]}]}], ")"}]}]}], ")"}]}], 
       "\[Equal]", "0"}]},
     {
      RowBox[{
       RowBox[{
        FractionBox["3", "4"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "8"}], "+", 
          RowBox[{
           RowBox[{"A", "[", 
            RowBox[{"r", ",", "t"}], "]"}], " ", 
           SuperscriptBox[
            RowBox[{
             SuperscriptBox["B", 
              TagBox[
               RowBox[{"(", 
                RowBox[{"1", ",", "0"}], ")"}],
               Derivative],
              MultilineFunction->None], "[", 
             RowBox[{"r", ",", "t"}], "]"}], "2"]}], "+", 
          FractionBox[
           RowBox[{"4", " ", 
            RowBox[{
             SuperscriptBox["S", 
              TagBox[
               RowBox[{"(", 
                RowBox[{"1", ",", "0"}], ")"}],
               Derivative],
              MultilineFunction->None], "[", 
             RowBox[{"r", ",", "t"}], "]"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", " ", 
               RowBox[{
                SuperscriptBox["S", 
                 TagBox[
                  RowBox[{"(", 
                   RowBox[{"0", ",", "1"}], ")"}],
                  Derivative],
                 MultilineFunction->None], "[", 
                RowBox[{"r", ",", "t"}], "]"}]}], "+", 
              RowBox[{
               RowBox[{"A", "[", 
                RowBox[{"r", ",", "t"}], "]"}], " ", 
               RowBox[{
                SuperscriptBox["S", 
                 TagBox[
                  RowBox[{"(", 
                   RowBox[{"1", ",", "0"}], ")"}],
                  Derivative],
                 MultilineFunction->None], "[", 
                RowBox[{"r", ",", "t"}], "]"}]}]}], ")"}]}], 
           SuperscriptBox[
            RowBox[{"S", "[", 
             RowBox[{"r", ",", "t"}], "]"}], "2"]], "+", 
          FractionBox[
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{
              SuperscriptBox["A", 
               TagBox[
                RowBox[{"(", 
                 RowBox[{"1", ",", "0"}], ")"}],
                Derivative],
               MultilineFunction->None], "[", 
              RowBox[{"r", ",", "t"}], "]"}], " ", 
             RowBox[{
              SuperscriptBox["S", 
               TagBox[
                RowBox[{"(", 
                 RowBox[{"1", ",", "0"}], ")"}],
                Derivative],
               MultilineFunction->None], "[", 
              RowBox[{"r", ",", "t"}], "]"}]}], "+", 
            RowBox[{"4", " ", 
             RowBox[{
              SuperscriptBox["S", 
               TagBox[
                RowBox[{"(", 
                 RowBox[{"1", ",", "1"}], ")"}],
                Derivative],
               MultilineFunction->None], "[", 
              RowBox[{"r", ",", "t"}], "]"}]}], "+", 
            RowBox[{"4", " ", 
             RowBox[{"A", "[", 
              RowBox[{"r", ",", "t"}], "]"}], " ", 
             RowBox[{
              SuperscriptBox["S", 
               TagBox[
                RowBox[{"(", 
                 RowBox[{"2", ",", "0"}], ")"}],
                Derivative],
               MultilineFunction->None], "[", 
              RowBox[{"r", ",", "t"}], "]"}]}]}], 
           RowBox[{"S", "[", 
            RowBox[{"r", ",", "t"}], "]"}]]}], ")"}]}], "\[Equal]", "0"}]},
     {
      RowBox[{
       RowBox[{
        FractionBox["1", "4"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"B", "[", 
          RowBox[{"r", ",", "t"}], "]"}]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"4", " ", 
           RowBox[{
            SuperscriptBox["S", 
             TagBox[
              RowBox[{"(", 
               RowBox[{"1", ",", "0"}], ")"}],
              Derivative],
             MultilineFunction->None], "[", 
            RowBox[{"r", ",", "t"}], "]"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"2", " ", 
              RowBox[{
               SuperscriptBox["S", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"0", ",", "1"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}]}], "+", 
             RowBox[{
              RowBox[{"A", "[", 
               RowBox[{"r", ",", "t"}], "]"}], " ", 
              RowBox[{
               SuperscriptBox["S", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"1", ",", "0"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}]}]}], ")"}]}], "+", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"S", "[", 
             RowBox[{"r", ",", "t"}], "]"}], "2"], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "24"}], "+", 
             RowBox[{"6", " ", 
              RowBox[{
               SuperscriptBox["B", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"0", ",", "1"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}], " ", 
              RowBox[{
               SuperscriptBox["B", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"1", ",", "0"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}]}], "-", 
             RowBox[{"2", " ", 
              RowBox[{
               SuperscriptBox["A", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"1", ",", "0"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}], " ", 
              RowBox[{
               SuperscriptBox["B", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"1", ",", "0"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}]}], "+", 
             RowBox[{"3", " ", 
              RowBox[{"A", "[", 
               RowBox[{"r", ",", "t"}], "]"}], " ", 
              SuperscriptBox[
               RowBox[{
                SuperscriptBox["B", 
                 TagBox[
                  RowBox[{"(", 
                   RowBox[{"1", ",", "0"}], ")"}],
                  Derivative],
                 MultilineFunction->None], "[", 
                RowBox[{"r", ",", "t"}], "]"}], "2"]}], "-", 
             RowBox[{"4", " ", 
              RowBox[{
               SuperscriptBox["B", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"1", ",", "1"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}]}], "+", 
             RowBox[{"2", " ", 
              RowBox[{
               SuperscriptBox["A", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"2", ",", "0"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}]}], "-", 
             RowBox[{"2", " ", 
              RowBox[{"A", "[", 
               RowBox[{"r", ",", "t"}], "]"}], " ", 
              RowBox[{
               SuperscriptBox["B", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"2", ",", "0"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}]}]}], ")"}]}], "+", 
          RowBox[{
           RowBox[{"S", "[", 
            RowBox[{"r", ",", "t"}], "]"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "6"}], " ", 
              RowBox[{
               SuperscriptBox["S", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"0", ",", "1"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}], " ", 
              RowBox[{
               SuperscriptBox["B", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"1", ",", "0"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}]}], "-", 
             RowBox[{"6", " ", 
              RowBox[{
               SuperscriptBox["B", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"0", ",", "1"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}], " ", 
              RowBox[{
               SuperscriptBox["S", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"1", ",", "0"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}]}], "+", 
             RowBox[{"8", " ", 
              RowBox[{
               SuperscriptBox["A", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"1", ",", "0"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}], " ", 
              RowBox[{
               SuperscriptBox["S", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"1", ",", "0"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}]}], "-", 
             RowBox[{"6", " ", 
              RowBox[{"A", "[", 
               RowBox[{"r", ",", "t"}], "]"}], " ", 
              RowBox[{
               SuperscriptBox["B", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"1", ",", "0"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}], " ", 
              RowBox[{
               SuperscriptBox["S", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"1", ",", "0"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}]}], "+", 
             RowBox[{"16", " ", 
              RowBox[{
               SuperscriptBox["S", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"1", ",", "1"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}]}], "+", 
             RowBox[{"8", " ", 
              RowBox[{"A", "[", 
               RowBox[{"r", ",", "t"}], "]"}], " ", 
              RowBox[{
               SuperscriptBox["S", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"2", ",", "0"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}]}]}], ")"}]}]}], ")"}]}], 
       "\[Equal]", "0"}]},
     {
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{"3", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"S", "[", 
              RowBox[{"r", ",", "t"}], "]"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"S", "[", 
                 RowBox[{"r", ",", "t"}], "]"}], " ", 
                SuperscriptBox[
                 RowBox[{
                  SuperscriptBox["B", 
                   TagBox[
                    RowBox[{"(", 
                    RowBox[{"0", ",", "1"}], ")"}],
                    Derivative],
                   MultilineFunction->None], "[", 
                  RowBox[{"r", ",", "t"}], "]"}], "2"]}], "+", 
               RowBox[{"2", " ", 
                RowBox[{
                 SuperscriptBox["S", 
                  TagBox[
                   RowBox[{"(", 
                    RowBox[{"0", ",", "2"}], ")"}],
                   Derivative],
                  MultilineFunction->None], "[", 
                 RowBox[{"r", ",", "t"}], "]"}]}], "-", 
               RowBox[{
                RowBox[{
                 SuperscriptBox["S", 
                  TagBox[
                   RowBox[{"(", 
                    RowBox[{"0", ",", "1"}], ")"}],
                   Derivative],
                  MultilineFunction->None], "[", 
                 RowBox[{"r", ",", "t"}], "]"}], " ", 
                RowBox[{
                 SuperscriptBox["A", 
                  TagBox[
                   RowBox[{"(", 
                    RowBox[{"1", ",", "0"}], ")"}],
                   Derivative],
                  MultilineFunction->None], "[", 
                 RowBox[{"r", ",", "t"}], "]"}]}], "+", 
               RowBox[{
                RowBox[{
                 SuperscriptBox["A", 
                  TagBox[
                   RowBox[{"(", 
                    RowBox[{"0", ",", "1"}], ")"}],
                   Derivative],
                  MultilineFunction->None], "[", 
                 RowBox[{"r", ",", "t"}], "]"}], " ", 
                RowBox[{
                 SuperscriptBox["S", 
                  TagBox[
                   RowBox[{"(", 
                    RowBox[{"1", ",", "0"}], ")"}],
                   Derivative],
                  MultilineFunction->None], "[", 
                 RowBox[{"r", ",", "t"}], "]"}]}]}], ")"}]}], "+", 
            RowBox[{"2", " ", 
             RowBox[{"A", "[", 
              RowBox[{"r", ",", "t"}], "]"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                SuperscriptBox[
                 RowBox[{"S", "[", 
                  RowBox[{"r", ",", "t"}], "]"}], "2"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "4"}], "+", 
                  RowBox[{
                   RowBox[{
                    SuperscriptBox["B", 
                    TagBox[
                    RowBox[{"(", 
                    RowBox[{"0", ",", "1"}], ")"}],
                    Derivative],
                    MultilineFunction->None], "[", 
                    RowBox[{"r", ",", "t"}], "]"}], " ", 
                   RowBox[{
                    SuperscriptBox["B", 
                    TagBox[
                    RowBox[{"(", 
                    RowBox[{"1", ",", "0"}], ")"}],
                    Derivative],
                    MultilineFunction->None], "[", 
                    RowBox[{"r", ",", "t"}], "]"}]}]}], ")"}]}], "+", 
               RowBox[{"4", " ", 
                RowBox[{
                 SuperscriptBox["S", 
                  TagBox[
                   RowBox[{"(", 
                    RowBox[{"0", ",", "1"}], ")"}],
                   Derivative],
                  MultilineFunction->None], "[", 
                 RowBox[{"r", ",", "t"}], "]"}], " ", 
                RowBox[{
                 SuperscriptBox["S", 
                  TagBox[
                   RowBox[{"(", 
                    RowBox[{"1", ",", "0"}], ")"}],
                   Derivative],
                  MultilineFunction->None], "[", 
                 RowBox[{"r", ",", "t"}], "]"}]}], "+", 
               RowBox[{
                RowBox[{"S", "[", 
                 RowBox[{"r", ",", "t"}], "]"}], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{
                    SuperscriptBox["A", 
                    TagBox[
                    RowBox[{"(", 
                    RowBox[{"1", ",", "0"}], ")"}],
                    Derivative],
                    MultilineFunction->None], "[", 
                    RowBox[{"r", ",", "t"}], "]"}], " ", 
                   RowBox[{
                    SuperscriptBox["S", 
                    TagBox[
                    RowBox[{"(", 
                    RowBox[{"1", ",", "0"}], ")"}],
                    Derivative],
                    MultilineFunction->None], "[", 
                    RowBox[{"r", ",", "t"}], "]"}]}], "+", 
                  RowBox[{"4", " ", 
                   RowBox[{
                    SuperscriptBox["S", 
                    TagBox[
                    RowBox[{"(", 
                    RowBox[{"1", ",", "1"}], ")"}],
                    Derivative],
                    MultilineFunction->None], "[", 
                    RowBox[{"r", ",", "t"}], "]"}]}]}], ")"}]}]}], ")"}]}], 
            "+", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"A", "[", 
               RowBox[{"r", ",", "t"}], "]"}], "2"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                SuperscriptBox[
                 RowBox[{"S", "[", 
                  RowBox[{"r", ",", "t"}], "]"}], "2"], " ", 
                SuperscriptBox[
                 RowBox[{
                  SuperscriptBox["B", 
                   TagBox[
                    RowBox[{"(", 
                    RowBox[{"1", ",", "0"}], ")"}],
                    Derivative],
                   MultilineFunction->None], "[", 
                  RowBox[{"r", ",", "t"}], "]"}], "2"]}], "+", 
               RowBox[{"4", " ", 
                SuperscriptBox[
                 RowBox[{
                  SuperscriptBox["S", 
                   TagBox[
                    RowBox[{"(", 
                    RowBox[{"1", ",", "0"}], ")"}],
                    Derivative],
                   MultilineFunction->None], "[", 
                  RowBox[{"r", ",", "t"}], "]"}], "2"]}], "+", 
               RowBox[{"4", " ", 
                RowBox[{"S", "[", 
                 RowBox[{"r", ",", "t"}], "]"}], " ", 
                RowBox[{
                 SuperscriptBox["S", 
                  TagBox[
                   RowBox[{"(", 
                    RowBox[{"2", ",", "0"}], ")"}],
                   Derivative],
                  MultilineFunction->None], "[", 
                 RowBox[{"r", ",", "t"}], "]"}]}]}], ")"}]}]}], ")"}]}], 
         RowBox[{"4", " ", 
          SuperscriptBox[
           RowBox[{"S", "[", 
            RowBox[{"r", ",", "t"}], "]"}], "2"]}]]}], "\[Equal]", "0"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 InitializationCell->True,
 CellChangeTimes->{{3.726295130496243*^9, 3.7262951477595654`*^9}, 
   3.726295545765411*^9, 3.726295738493124*^9, 3.726296449241804*^9, 
   3.7263868494700212`*^9, 3.726386894725116*^9, 3.726468261970419*^9, 
   3.726469540418119*^9, 3.726477795131706*^9, 3.726545467911821*^9, 
   3.7265456579323883`*^9, 3.726550708109117*^9, 3.7265521349972363`*^9, 
   3.726552192544633*^9, 3.7265615185082827`*^9, 3.726561678460116*^9, 
   3.7268984289434147`*^9, 3.726907133637331*^9, 3.726915516086157*^9, 
   3.726920068412822*^9, 3.739884709037455*^9, {3.73988503316722*^9, 
   3.739885051666174*^9}, 3.763442990285948*^9, 3.763445187981552*^9, 
   3.763447585682745*^9, 3.763457500772887*^9, 3.7637042866266212`*^9, 
   3.76391583357729*^9, 3.763916038883275*^9, 3.774506719189883*^9, 
   3.7768519502958*^9},
 CellLabel->
  "Out[18]//TableForm=",ExpressionUUID->"a75bf8c8-42cd-4019-b165-\
6d92a661a545"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Coordinate transformation r\[Rule] z=1/r ", "Section",
 InitializationCell->True,
 CellChangeTimes->{{3.682929941892825*^9, 3.6829299552058764`*^9}, {
   3.6829382998416653`*^9, 3.682938319052867*^9}, {3.683020130935562*^9, 
   3.68302014115771*^9}, {3.68326746998641*^9, 3.6832674706756907`*^9}, {
   3.698468404396892*^9, 3.6984684209482393`*^9}, {3.6984684654636593`*^9, 
   3.6984684811832*^9}, 3.698490745869862*^9, {3.701693035537866*^9, 
   3.701693036466202*^9}, {3.702815431710061*^9, 3.7028154720137043`*^9}, 
   3.726326027968255*^9, 
   3.7264695482659283`*^9},ExpressionUUID->"9e143415-a113-432e-96b6-\
4d893ab12026"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Dr", "[", 
    RowBox[{"func_", ",", " ", "times_Integer"}], "]"}], " ", ":=", " ", 
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"func", "[", 
       RowBox[{
        RowBox[{"1", "/", "r"}], ",", " ", "t"}], "]"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"r", ",", " ", "times"}], "}"}]}], "]"}], " ", "/.", " ", 
    RowBox[{"r", " ", "->", " ", 
     RowBox[{"1", "/", "z"}]}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"replrtoz", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      TagBox[
       StyleBox[
        RowBox[{
         RowBox[{
          RowBox[{"Derivative", "[", 
           RowBox[{"ddr_", ",", "ddt_"}], "]"}], "[", "f_", "]"}], "[", 
         RowBox[{"r", ",", "t"}], "]"}],
        ShowSpecialCharacters->False,
        ShowStringCharacters->True,
        NumberMarks->True],
       FullForm], " ", "->", " ", 
      RowBox[{"Dr", "[", 
       RowBox[{
        TagBox[
         StyleBox[
          RowBox[{
           RowBox[{"Derivative", "[", 
            RowBox[{"0", ",", "ddt"}], "]"}], "[", "f", "]"}],
          ShowSpecialCharacters->False,
          ShowStringCharacters->True,
          NumberMarks->True],
         FullForm], ",", " ", "ddr"}], "]"}]}], ",", " ", 
     RowBox[{"r", " ", "->", " ", "z"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"EOMz", "=", 
   RowBox[{"EE", "/.", "replrtoz"}]}], " ", ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.702814055288352*^9, 3.702814075584065*^9}, {
   3.702814255219994*^9, 3.7028142612844763`*^9}, {3.7028332004748707`*^9, 
   3.702833214503879*^9}, {3.702951403088501*^9, 3.702951403623125*^9}, {
   3.702963938376604*^9, 3.702963938570579*^9}, {3.7029643751895113`*^9, 
   3.702964375495327*^9}, 3.7029644916951942`*^9, 3.705637014362577*^9, 
   3.7070275427139606`*^9, {3.7070595906461477`*^9, 3.707059591569848*^9}, {
   3.726303016143512*^9, 3.72630302135357*^9}},
 CellLabel->"In[19]:=",ExpressionUUID->"b8fd0292-b739-4426-8073-01f8e432139f"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Near boundary analysis", "Section",
 InitializationCell->True,
 CellChangeTimes->{{3.673608962620721*^9, 3.6736089699207478`*^9}, {
   3.7009051636263514`*^9, 3.700905168289463*^9}, {3.700928031523807*^9, 
   3.7009280330867434`*^9}, {3.700933512340806*^9, 3.7009335227521887`*^9}, {
   3.700966990745995*^9, 3.700966992739628*^9}, {3.701073429016615*^9, 
   3.70107343211482*^9}, {3.70264863662749*^9, 3.702648637109517*^9}, {
   3.702814371587371*^9, 3.7028143798847523`*^9}, 3.7029182962196093`*^9, 
   3.702918373448482*^9},ExpressionUUID->"eca3d3d5-ee67-4651-9329-\
d7a04886a340"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "ansatz", " ", "for", " ", "the", " ", "near", " ", "boundary", " ", 
     "expansion"}], ",", " ", 
    RowBox[{
     RowBox[{"for", " ", "order"}], ">", 
     RowBox[{
     "7", " ", "the", " ", "series", " ", "ansatz", " ", "must", " ", "be", 
      " ", "extended", " ", "with", " ", "higher", " ", "power", " ", "log", 
      " ", 
      RowBox[{"terms", "."}]}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Asb", "[", 
      RowBox[{"z_", ",", "t_", ",", "ord_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{"1", "/", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"z", " ", "\[Epsilon]"}], ")"}], "^", "2"}]}], 
      RowBox[{"Sum", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["a", "n"], "[", "t", "]"}], "+", 
           RowBox[{
            RowBox[{
             SubscriptBox["\[Alpha]1", "n"], "[", "t", "]"}], 
            RowBox[{"Log", "[", "z", "]"}]}], "+", 
           RowBox[{
            RowBox[{
             SubscriptBox["\[Alpha]2", "n"], "[", "t", "]"}], 
            RowBox[{
             RowBox[{"Log", "[", "z", "]"}], "^", "2"}]}]}], ")"}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"z", " ", "\[Epsilon]"}], ")"}], "^", "n"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", "0", ",", "ord"}], "}"}]}], "]"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Ssb", "[", 
      RowBox[{"z_", ",", "t_", ",", "ord_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{"1", "/", 
       RowBox[{"(", 
        RowBox[{"z", " ", "\[Epsilon]"}], ")"}]}], " ", 
      RowBox[{"Sum", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["s", "n"], "[", "t", "]"}], "+", 
           RowBox[{
            RowBox[{
             SubscriptBox["\[Sigma]1", "n"], "[", "t", "]"}], 
            RowBox[{"Log", "[", "z", "]"}]}], "+", 
           RowBox[{
            RowBox[{
             SubscriptBox["\[Sigma]2", "n"], "[", "t", "]"}], 
            RowBox[{
             RowBox[{"Log", "[", "z", "]"}], "^", "2"}]}]}], ")"}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"z", " ", "\[Epsilon]"}], ")"}], "^", "n"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", "0", ",", "ord"}], "}"}]}], "]"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Bsb", "[", 
      RowBox[{"z_", ",", "t_", ",", "ord_"}], "]"}], ":=", 
     RowBox[{"Sum", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SubscriptBox["b", "n"], "[", "t", "]"}], "+", 
          RowBox[{
           RowBox[{
            SubscriptBox["\[Beta]1", "n"], "[", "t", "]"}], 
           RowBox[{"Log", "[", "z", "]"}]}], "+", 
          RowBox[{
           RowBox[{
            SubscriptBox["\[Beta]2", "n"], "[", "t", "]"}], 
           RowBox[{
            RowBox[{"Log", "[", "z", "]"}], "^", "2"}]}]}], ")"}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"z", " ", "\[Epsilon]"}], ")"}], "^", "n"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"n", ",", "0", ",", "ord"}], "}"}]}], "]"}]}], 
    ";"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.701155507716708*^9, 3.701155595531673*^9}, 
   3.701157081682016*^9, {3.701159307615039*^9, 3.70115931178096*^9}, {
   3.701159356136174*^9, 3.701159362862719*^9}, {3.701244273437334*^9, 
   3.701244279195612*^9}, {3.7012449744797583`*^9, 3.7012450214232063`*^9}, {
   3.701662236021487*^9, 3.7016622985868883`*^9}, {3.7016624942890778`*^9, 
   3.70166258444724*^9}, {3.7016627278132133`*^9, 3.7016627429657583`*^9}, {
   3.7016630931452017`*^9, 3.70166312448177*^9}, 3.70166320665558*^9, {
   3.701665466668767*^9, 3.701665482161294*^9}, 3.7016663701418743`*^9, {
   3.701680952763467*^9, 3.7016809676793423`*^9}, {3.7021787618235683`*^9, 
   3.702178771070188*^9}, {3.702179169504524*^9, 3.702179191409937*^9}, 
   3.702179426513194*^9, {3.702190667193115*^9, 3.7021907446278973`*^9}, {
   3.702190854011437*^9, 3.70219087635222*^9}, {3.7021911823858137`*^9, 
   3.702191210352623*^9}, {3.7022338873779707`*^9, 3.702233893608158*^9}, 
   3.7022341302208*^9, 3.702234272498433*^9, {3.702267493640256*^9, 
   3.702267522211904*^9}, 3.7024702077793303`*^9, {3.7024772854374228`*^9, 
   3.702477295813408*^9}, {3.7026496363141613`*^9, 3.702649665009431*^9}, 
   3.702649904597496*^9, {3.702651233779345*^9, 3.7026512422841587`*^9}, {
   3.702651725924114*^9, 3.7026517952821293`*^9}, {3.7026907865497217`*^9, 
   3.702690800700159*^9}, {3.7026986758248034`*^9, 3.702698703650445*^9}, {
   3.702698771703116*^9, 3.702698786943178*^9}, {3.702698911777567*^9, 
   3.702698919077491*^9}, {3.702699174656867*^9, 3.702699191422674*^9}, {
   3.702699491343411*^9, 3.7026994952529697`*^9}, {3.702804289532308*^9, 
   3.702804337290925*^9}, 3.70280643792542*^9, {3.702808350750848*^9, 
   3.702808363360935*^9}, {3.7028146345569763`*^9, 3.702814715421682*^9}, {
   3.702823021680369*^9, 3.702823050420435*^9}, {3.702826687795195*^9, 
   3.702826692222301*^9}, {3.702827395636891*^9, 3.702827436244124*^9}, {
   3.702831023229064*^9, 3.702831072670907*^9}, {3.702891967551215*^9, 
   3.7028919820679417`*^9}, 3.702892080485072*^9, {3.702902475668824*^9, 
   3.7029024771455393`*^9}, {3.702918308083864*^9, 3.7029183172889633`*^9}, {
   3.702951109951496*^9, 3.702951186979137*^9}, {3.7029553125318813`*^9, 
   3.7029553136166887`*^9}, {3.7029643187566023`*^9, 3.702964319583784*^9}, 
   3.703219766057767*^9, {3.703818979408101*^9, 3.703818996179348*^9}, {
   3.703819377116795*^9, 3.703819382606008*^9}, {3.7051339998447027`*^9, 
   3.70513401549636*^9}, 3.705135142422998*^9, 3.705136423375358*^9, 
   3.705166719367494*^9, {3.705168200719201*^9, 3.705168260244546*^9}, 
   3.705168716633768*^9, {3.70519663209102*^9, 3.7051966345478277`*^9}, {
   3.705197066596281*^9, 3.705197080389414*^9}, {3.705197180905528*^9, 
   3.705197190839179*^9}, 3.705197581886989*^9, {3.70519839031397*^9, 
   3.70519839681107*^9}, {3.7083157773422747`*^9, 3.7083157921202908`*^9}, 
   3.708315852412176*^9, {3.70831590043307*^9, 3.7083159056521683`*^9}, {
   3.708317248655284*^9, 3.7083172560384703`*^9}, {3.7099600751613293`*^9, 
   3.709960089615507*^9}, {3.709960250820071*^9, 3.709960277240139*^9}, {
   3.7099604207842903`*^9, 3.709960450517518*^9}, {3.710049985140769*^9, 
   3.710050069045101*^9}, 3.71005016921318*^9, {3.7100502908946133`*^9, 
   3.710050307112041*^9}, {3.710050429330071*^9, 3.710050506413455*^9}, {
   3.7100513212935762`*^9, 3.7100513366575537`*^9}, {3.7100613209655848`*^9, 
   3.710061324817624*^9}, 3.7100623194675207`*^9, 3.710133655659696*^9, 
   3.710133804522417*^9, {3.710141248202435*^9, 3.71014126039396*^9}, {
   3.726298414679384*^9, 3.726298440625819*^9}, {3.726298501909761*^9, 
   3.726298606455027*^9}, {3.726298646750895*^9, 3.726298658698691*^9}, {
   3.7263017556096*^9, 3.726301759553063*^9}, {3.726303051244422*^9, 
   3.7263030971501303`*^9}, {3.72630374572235*^9, 3.726303759184452*^9}, {
   3.726305345748918*^9, 3.726305345778207*^9}, {3.726373946585307*^9, 
   3.7263739502010317`*^9}},
 CellLabel->"In[22]:=",ExpressionUUID->"0231f430-2eea-4661-a26d-93474f18f8bc"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"boundary", " ", "conditions"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"BCs", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        SubscriptBox["a", "0"], "[", "t", "]"}], "\[Rule]", "1"}], ",", 
      RowBox[{
       SubscriptBox["a", "1"], "\[Rule]", 
       RowBox[{"(", 
        RowBox[{"0", "&"}], ")"}]}], ",", 
      RowBox[{
       RowBox[{
        SubscriptBox["s", "0"], "[", "t", "]"}], "\[Rule]", "1"}], ",", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{
         RowBox[{
          SubscriptBox["b", "0"], "[", "t", "]"}], "\[Rule]", 
         RowBox[{"b0", "[", "t", "]"}]}], ","}], "*)"}], 
      RowBox[{
       SubscriptBox["b", "0"], "\[Rule]", 
       RowBox[{"(", 
        RowBox[{"0", "&"}], ")"}]}]}], "}"}]}], ";"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.726301226335944*^9, 3.726301279016519*^9}, {
   3.726302001167634*^9, 3.7263020440383453`*^9}, 3.726545640062338*^9, {
   3.726545671959135*^9, 3.726545673939362*^9}, {3.726546216012515*^9, 
   3.726546219235968*^9}, {3.763445225630547*^9, 3.7634452614455557`*^9}},
 CellLabel->"In[25]:=",ExpressionUUID->"fe689f7c-416b-428a-8f11-ca4f2c56a653"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "check", " ", "if", " ", "BCs", " ", "give", " ", "the", " ", "correct", 
    " ", "boundary", " ", "metric"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Print", "[", "\"\<Boundary metric:\>\"", "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Print", "[", 
    RowBox[{
    "\"\<\!\(\*SubsuperscriptBox[\(ds\), \(bdry\), \(2\)]\)=\>\"", ",", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"z", "^", "2"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             RowBox[{"Asb", "[", 
              RowBox[{"z", ",", "t", ",", "0"}], "]"}]}], 
            RowBox[{"dt", "^", "2"}]}], "+", 
           RowBox[{
            RowBox[{
             RowBox[{"Ssb", "[", 
              RowBox[{"z", ",", "t", ",", "0"}], "]"}], "^", "2"}], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                 RowBox[{"-", "2"}], " ", 
                 RowBox[{"Bsb", "[", 
                  RowBox[{"z", ",", "t", ",", "0"}], "]"}]}]], 
               RowBox[{"dy", "^", "2"}]}], "+", 
              RowBox[{
               SuperscriptBox["\[ExponentialE]", 
                RowBox[{"Bsb", "[", 
                 RowBox[{"z", ",", "t", ",", "0"}], "]"}]], 
               RowBox[{"dx1", "^", "2"}]}], "+", 
              RowBox[{
               SuperscriptBox["\[ExponentialE]", 
                RowBox[{"Bsb", "[", 
                 RowBox[{"z", ",", "t", ",", "0"}], "]"}]], 
               RowBox[{"dx2", "^", "2"}]}]}], ")"}]}]}], ")"}]}], "/.", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"Log", "[", "z", "]"}], "\[Rule]", "0"}], ",", 
          RowBox[{"\[Epsilon]", "\[Rule]", "1"}]}], "}"}]}], "/.", "BCs"}], "//",
       "Simplify"}]}], "]"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7399454688850718`*^9, 3.739945753819003*^9}, 
   3.748928798911436*^9, 3.748928866696422*^9, {3.77636108109265*^9, 
   3.776361095985857*^9}, {3.776362694604188*^9, 3.776362725950117*^9}},
 CellLabel->"In[26]:=",ExpressionUUID->"8a8194d8-7af1-4f92-a970-5b4e2b6bfa43"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Boundary metric:\"\>"], "Print",
 CellChangeTimes->{3.776851994680161*^9},
 CellLabel->
  "During evaluation of \
In[26]:=",ExpressionUUID->"10e26a31-df49-42de-a2f0-327108d248a6"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\!\\(\\*SubsuperscriptBox[\\(ds\\), \\(bdry\\), \
\\(2\\)]\\)=\"\>", "\[InvisibleSpace]", 
   RowBox[{
    RowBox[{"-", 
     SuperscriptBox["dt", "2"]}], "+", 
    SuperscriptBox["dx1", "2"], "+", 
    SuperscriptBox["dx2", "2"], "+", 
    SuperscriptBox["dy", "2"]}]}],
  SequenceForm[
  "\!\(\*SubsuperscriptBox[\(ds\), \(bdry\), \(2\)]\)=", -$CellContext`dt^2 + \
$CellContext`dx1^2 + $CellContext`dx2^2 + $CellContext`dy^2],
  Editable->False]], "Print",
 CellChangeTimes->{3.776851994683159*^9},
 CellLabel->
  "During evaluation of \
In[26]:=",ExpressionUUID->"5aa4b59e-41b8-4845-8635-f55af0d7d716"]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "replacements", " ", "for", " ", "putting", " ", "the", " ", "expansion", 
    " ", "parameter", " ", "into", " ", "the", " ", "EOMs"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"ztoZ", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"f_", "[", 
        RowBox[{"z", ",", "t"}], "]"}], "->", 
       RowBox[{"f", "[", 
        RowBox[{"Z", ",", "t"}], "]"}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"putEps", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         SuperscriptBox["f_", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"n_", ",", "m_"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"Z", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{
         RowBox[{"\[Epsilon]", "^", 
          RowBox[{"-", "n"}]}], " ", 
         RowBox[{
          SuperscriptBox["f", 
           TagBox[
            RowBox[{"(", 
             RowBox[{"n", ",", "m"}], ")"}],
            Derivative],
           MultilineFunction->None], "[", 
          RowBox[{"Z", ",", "t"}], "]"}]}]}], ",", 
       RowBox[{"z", "\[Rule]", 
        RowBox[{"\[Epsilon]", " ", "z"}]}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Ztoz", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"f_", "[", 
        RowBox[{"Z", ",", "t"}], "]"}], "->", 
       RowBox[{"f", "[", 
        RowBox[{"z", ",", "t"}], "]"}]}], "}"}]}], ";"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.726301392030037*^9, 3.726301398477076*^9}, {
  3.726301439669567*^9, 3.726301459833776*^9}, {3.7263031224934893`*^9, 
  3.7263031517824717`*^9}, {3.726303186209957*^9, 3.726303192577078*^9}},
 CellLabel->"In[28]:=",ExpressionUUID->"de42ff30-7064-4767-abfc-c61e84d2e4c7"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "overall", " ", "factors", " ", "make", " ", "the", " ", "EOMs", " ", 
    "have", " ", "the", " ", "same", " ", "leading", " ", "order", " ", "in", 
    " ", "z"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"EOMzEps", "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"1", "/", 
           RowBox[{"z", "^", "2"}]}], " ", 
          RowBox[{"EOMz", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ",", 
         RowBox[{
          RowBox[{"z", "^", "2"}], 
          RowBox[{"EOMz", "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], ",", 
         RowBox[{
          RowBox[{"z", "^", "2"}], 
          RowBox[{"EOMz", "[", 
           RowBox[{"[", "3", "]"}], "]"}]}], ",", 
         RowBox[{
          RowBox[{"z", "^", "2"}], 
          RowBox[{"EOMz", "[", 
           RowBox[{"[", "4", "]"}], "]"}]}], ",", 
         RowBox[{
          RowBox[{"z", "^", "2"}], 
          RowBox[{"EOMz", "[", 
           RowBox[{"[", "5", "]"}], "]"}]}]}], "}"}], "/.", "ztoZ"}], "/.", 
      "putEps"}], "/.", "Ztoz"}]}], ";"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.702818622037044*^9, 3.702818658169629*^9}, {
   3.702823381294739*^9, 3.7028234198108*^9}, {3.702823834344689*^9, 
   3.702823835673121*^9}, 3.702823934141206*^9, 3.702824143873736*^9, {
   3.70286425807234*^9, 3.702864296307143*^9}, {3.702955323352357*^9, 
   3.7029553646318817`*^9}, {3.702964167240651*^9, 3.7029641774751587`*^9}, {
   3.702964392904215*^9, 3.702964402396941*^9}, {3.702964507550408*^9, 
   3.702964512567174*^9}, {3.702964604317895*^9, 3.702964617290935*^9}, {
   3.702964700078649*^9, 3.702964715872508*^9}, {3.705197593697418*^9, 
   3.705197594345036*^9}, {3.705197627524376*^9, 3.7051976433594723`*^9}, {
   3.707034517788677*^9, 3.707034518746969*^9}, {3.7070347282483*^9, 
   3.7070347297119503`*^9}, {3.7070594891242113`*^9, 3.707059567881118*^9}, {
   3.710050264570504*^9, 3.710050269141859*^9}, {3.7263017960762033`*^9, 
   3.726301862139338*^9}, {3.72630232748526*^9, 3.726302390286977*^9}, {
   3.726302427407134*^9, 3.726302432005662*^9}, {3.72630260342095*^9, 
   3.7263026146357393`*^9}, {3.726302750116337*^9, 3.726302763280034*^9}, {
   3.726303178969088*^9, 3.726303213136406*^9}, {3.726303394226342*^9, 
   3.726303394817781*^9}, {3.726303453742572*^9, 3.726303467625736*^9}, 
   3.726303847130959*^9, {3.726303941120453*^9, 3.726303941292439*^9}, {
   3.726303998987225*^9, 3.7263040006545687`*^9}, 3.726305361531755*^9},
 CellLabel->"In[31]:=",ExpressionUUID->"3095f646-0f9a-43ff-97d7-bc40a0c29a60"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "solving", " ", "the", " ", "Einstein", " ", "equations", " ", "order", 
    " ", "by", " ", "order", " ", "in", " ", "z", " ", "and", " ", "save", 
    " ", "the", " ", "result", " ", "to", " ", "a", " ", "file"}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"order", "=", "5"}], ";", 
    RowBox[{"resFile", "=", "\"\<NBsolAdS5Ord5.res\>\""}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sol", "=", "BCs"}], ";", 
    RowBox[{"putDel", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Log", "[", "z", "]"}], "\[Rule]", "\[Delta]"}], "}"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
      RowBox[{"Print", "[", 
       RowBox[{"\"\<BCs: \>\"", ",", 
        RowBox[{
         RowBox[{"Simplify", "[", "sol", "]"}], "/.", 
         RowBox[{"Rule", "\[Rule]", "Equal"}]}]}], "]"}], "//", "TableForm"}],
      ";", "\[IndentingNewLine]", 
     RowBox[{"Print", "[", 
      RowBox[{"\"\<Total time: \>\"", ",", 
       RowBox[{"AbsoluteTiming", "["}]}]}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Do", "[", "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{"Print", "[", 
       RowBox[{"\"\<Time: \>\"", ",", 
        RowBox[{"AbsoluteTiming", "["}]}]}], "*)"}], "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"Ab", "[", 
         RowBox[{"z_", ",", "t_"}], "]"}], "=", 
        RowBox[{
         RowBox[{"Asb", "[", 
          RowBox[{"z", ",", "t", ",", "i"}], "]"}], "/.", "sol"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Sb", "[", 
         RowBox[{"z_", ",", "t_"}], "]"}], "=", 
        RowBox[{
         RowBox[{"Ssb", "[", 
          RowBox[{"z", ",", "t", ",", "i"}], "]"}], "/.", "sol"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Bb", "[", 
         RowBox[{"z_", ",", "t_"}], "]"}], "=", 
        RowBox[{
         RowBox[{"Bsb", "[", 
          RowBox[{"z", ",", "t", ",", "i"}], "]"}], "/.", "sol"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"replBdry", "=", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"A", "\[Rule]", "Ab"}], ",", 
          RowBox[{"S", "\[Rule]", "Sb"}], ",", 
          RowBox[{"B", "\[Rule]", "Bb"}]}], "}"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"EOMnow", "=", 
        RowBox[{"SeriesCoefficient", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"EOMzEps", "[", 
             RowBox[{"[", ";;", "]"}], "]"}], "/.", "replBdry"}], "/.", 
           "putDel"}], ",", 
          RowBox[{"{", 
           RowBox[{"\[Epsilon]", ",", "0", ",", "i"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\[Delta]", ",", "0", ",", "0"}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"EOMnowLog", "=", 
        RowBox[{"SeriesCoefficient", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"EOMzEps", "[", 
             RowBox[{"[", ";;", "]"}], "]"}], "/.", "replBdry"}], "/.", 
           "putDel"}], ",", 
          RowBox[{"{", 
           RowBox[{"\[Epsilon]", ",", "0", ",", "i"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\[Delta]", ",", "0", ",", "1"}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"EOMnowLog2", "=", 
        RowBox[{"SeriesCoefficient", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"EOMzEps", "[", 
             RowBox[{"[", ";;", "]"}], "]"}], "/.", "replBdry"}], "/.", 
           "putDel"}], ",", 
          RowBox[{"{", 
           RowBox[{"\[Epsilon]", ",", "0", ",", "i"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\[Delta]", ",", "0", ",", "2"}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"solnow", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"Solve", "[", 
           RowBox[{
            RowBox[{"Thread", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"EOMnow", "[", 
                 RowBox[{"[", ";;", "]"}], "]"}], "\[Equal]", "0"}], ",", 
               RowBox[{
                RowBox[{"EOMnowLog", "[", 
                 RowBox[{"[", ";;", "]"}], "]"}], "\[Equal]", "0"}], ",", 
               RowBox[{
                RowBox[{"EOMnowLog2", "[", 
                 RowBox[{"[", ";;", "]"}], "]"}], "\[Equal]", "0"}]}], "}"}], 
             "]"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{
                SubscriptBox["a", "4"], "'"}], "[", "t", "]"}], ",", 
              RowBox[{
               SubscriptBox["a", "i"], "[", "t", "]"}], ",", 
              RowBox[{
               SubscriptBox["b", "i"], "[", "t", "]"}], ",", 
              RowBox[{
               SubscriptBox["s", "i"], "[", "t", "]"}], ",", 
              RowBox[{
               SubscriptBox["\[Alpha]1", "i"], "[", "t", "]"}], ",", 
              RowBox[{
               SubscriptBox["\[Sigma]1", "i"], "[", "t", "]"}], ",", 
              RowBox[{
               SubscriptBox["\[Beta]1", "i"], "[", "t", "]"}], ",", 
              RowBox[{
               SubscriptBox["\[Alpha]2", "i"], "[", "t", "]"}], ",", 
              RowBox[{
               SubscriptBox["\[Sigma]2", "i"], "[", "t", "]"}], ",", 
              RowBox[{
               SubscriptBox["\[Beta]2", "i"], "[", "t", "]"}]}], "}"}]}], 
           "]"}], "//", "Flatten"}], "//", "Quiet"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"sol", "=", 
        RowBox[{"Flatten", "[", 
         RowBox[{"{", 
          RowBox[{"sol", ",", "solnow"}], "}"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"checknow", "=", 
        RowBox[{
         RowBox[{"Thread", "[", 
          RowBox[{
           RowBox[{"SeriesCoefficient", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"EOMzEps", "[", 
                RowBox[{"[", ";;", "]"}], "]"}], "/.", "replBdry"}], "//.", 
              "sol"}], ",", 
             RowBox[{"{", 
              RowBox[{"\[Epsilon]", ",", "0", ",", "i"}], "}"}]}], "]"}], 
           "\[Equal]", "0"}], "]"}], "//", "Simplify"}]}], ";"}], 
      "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Print", "[", 
             RowBox[{
             "\"\<Order=\>\"", ",", "i", ",", "\"\<; Check equations: \>\"", 
              ",", "checknow"}], "]"}], ";", "\[IndentingNewLine]", 
            RowBox[{"Print", "[", "solnow", "]"}], ";"}], 
           "\[IndentingNewLine]", "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}], "]"}], ";"}], "*)"}], 
      "\[IndentingNewLine]", ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "0", ",", "order"}], "}"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"]", 
      RowBox[{"[", 
       RowBox[{"[", "1", "]"}], "]"}], "]"}], ";"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"nbSol", "=", "sol"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Clear", "[", "order", "]"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"SetDirectory", "[", 
     RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"Put", "[", 
     RowBox[{
      RowBox[{"nbSol", "//", "Simplify"}], ",", "resFile"}], "]"}], 
    ";"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.702824941373777*^9, 3.7028250074916153`*^9}, {
   3.702825072307931*^9, 3.7028250833810873`*^9}, {3.7028261371468477`*^9, 
   3.7028262034384317`*^9}, {3.702826251771811*^9, 3.702826255606593*^9}, {
   3.702827474890127*^9, 3.702827559584364*^9}, 3.7028276055400877`*^9, {
   3.7028299339886312`*^9, 3.70283011807652*^9}, {3.702830199713628*^9, 
   3.702830230841464*^9}, {3.702830351319565*^9, 3.70283037191171*^9}, {
   3.702830406730681*^9, 3.7028304297526484`*^9}, {3.702830499365918*^9, 
   3.7028305289346313`*^9}, {3.7028306049726143`*^9, 3.702830641958774*^9}, {
   3.702830683395055*^9, 3.7028307256837797`*^9}, {3.70283079439944*^9, 
   3.702830812658206*^9}, {3.702830857207306*^9, 3.7028308927936172`*^9}, 
   3.70286379246039*^9, {3.702864927592153*^9, 3.702865012570601*^9}, {
   3.702892000205052*^9, 3.702892005491316*^9}, {3.702892089055395*^9, 
   3.7028920923908157`*^9}, {3.7029550994095488`*^9, 3.702955147274208*^9}, {
   3.702955179186521*^9, 3.702955297455283*^9}, {3.702955419144401*^9, 
   3.70295541930282*^9}, {3.702976847657669*^9, 3.702976847771941*^9}, {
   3.703297549838779*^9, 3.703297550392465*^9}, 3.703819017303677*^9, {
   3.703819099637328*^9, 3.703819100162187*^9}, 3.70381939032411*^9, 
   3.705134073359597*^9, {3.705135243209803*^9, 3.705135255659091*^9}, 
   3.705135288191492*^9, {3.7051365643634863`*^9, 3.705136566718629*^9}, {
   3.7051688446678123`*^9, 3.7051688575261583`*^9}, {3.7051691448469353`*^9, 
   3.705169159690332*^9}, {3.705197776040999*^9, 3.705197781164027*^9}, 
   3.705197814611216*^9, {3.705198726628944*^9, 3.705198739219638*^9}, {
   3.7052083352626467`*^9, 3.705208349421053*^9}, {3.707035218049261*^9, 
   3.70703521855828*^9}, {3.707108070088291*^9, 3.707108071324939*^9}, {
   3.707108181258062*^9, 3.707108181943859*^9}, 3.7071082866804333`*^9, {
   3.707108348680497*^9, 3.707108349408824*^9}, {3.707554222318878*^9, 
   3.707554228012401*^9}, {3.7075762523235693`*^9, 3.707576254750638*^9}, {
   3.708227493753306*^9, 3.708227500628263*^9}, {3.70831580964222*^9, 
   3.708315812012595*^9}, {3.708315990319891*^9, 3.708315998503262*^9}, {
   3.708317263493681*^9, 3.708317263860385*^9}, {3.709960060647285*^9, 
   3.709960061199654*^9}, {3.710141239293569*^9, 3.710141239836748*^9}, {
   3.726301879684383*^9, 3.726301901414765*^9}, 3.72630502863791*^9, {
   3.726305104219542*^9, 3.726305136146504*^9}, {3.726305262884904*^9, 
   3.726305288368032*^9}, {3.726305435475649*^9, 3.726305435575625*^9}, {
   3.726462278152026*^9, 3.726462285334817*^9}, {3.72655079229344*^9, 
   3.726550802647488*^9}, {3.776852033097557*^9, 3.776852083209536*^9}},
 CellLabel->"In[32]:=",ExpressionUUID->"afa3cda2-0ae3-4499-b97f-074eb6f560df"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "conservation", " ", "of", " ", "the", " ", "stress", " ", "tensor"}], " ",
    "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox[
      SubscriptBox["a", "4"], "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "==", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SuperscriptBox[
        SubscriptBox["a", "4"], "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "/.", "nbSol"}], ")"}]}], "//",
    "Expand"}]}]], "Input",
 CellChangeTimes->{{3.702901899006369*^9, 3.702901901385015*^9}, {
  3.702901944760696*^9, 3.702901949479876*^9}, {3.70297561995971*^9, 
  3.702975621062389*^9}, {3.703824051757208*^9, 3.703824055638282*^9}, {
  3.707453066706668*^9, 3.707453073110325*^9}},
 CellLabel->"In[39]:=",ExpressionUUID->"9001e87d-5579-4df3-ae4f-a0e5b1daac37"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox[
    SubscriptBox["a", "4"], "\[Prime]",
    MultilineFunction->None], "[", "t", "]"}], "\[Equal]", "0"}]], "Output",
 InitializationCell->True,
 CellChangeTimes->{
  3.702901901970724*^9, 3.7029019498939657`*^9, 3.703219829895939*^9, {
   3.703652248359932*^9, 3.703652256128892*^9}, 3.703824056606928*^9, 
   3.70383126407894*^9, 3.705199178494849*^9, 3.705722933881855*^9, 
   3.705726284048955*^9, 3.705920477870473*^9, 3.705984961955483*^9, 
   3.706523920158861*^9, 3.7066814576294928`*^9, 3.706866689620885*^9, 
   3.70702683734407*^9, 3.7070389734567423`*^9, 3.707059756025234*^9, 
   3.7072999811492643`*^9, {3.7074530683007812`*^9, 3.7074530735182867`*^9}, 
   3.707458781015726*^9, 3.707466404358797*^9, 3.707466765931994*^9, 
   3.707478305972158*^9, 3.7075384225783997`*^9, {3.707576262046875*^9, 
   3.707576284837533*^9}, 3.707642343785461*^9, 3.7079817710845747`*^9, 
   3.708144603647243*^9, 3.708161918455263*^9, 3.70817158329303*^9, 
   3.7083159628329277`*^9, 3.7083165056452847`*^9, {3.708317337360824*^9, 
   3.708317341142112*^9}, 3.709958435720263*^9, 3.709960195596746*^9, 
   3.7100496557657127`*^9, 3.710049930644177*^9, 3.710050613093987*^9, 
   3.710061382628457*^9, 3.710133378289401*^9, 3.710133746044916*^9, 
   3.710141359046063*^9, 3.72630547847224*^9, 3.726469598738411*^9, 
   3.726477820886825*^9, 3.726545493741399*^9, 3.726550742508778*^9, 
   3.72655082752705*^9, 3.726552222145603*^9, 3.726561546602724*^9, 
   3.726561709157102*^9, 3.726907455041923*^9, 3.726915551335952*^9, 
   3.726920100453827*^9, 3.7634430796039543`*^9, 3.763445278172763*^9, 
   3.763447596168726*^9, 3.7634575087610207`*^9, 3.763704339125247*^9, 
   3.763916046772684*^9, 3.774506738420794*^9, 3.776852112130698*^9},
 CellLabel->"Out[39]=",ExpressionUUID->"19bb02ee-4868-456d-8d54-27031b8c983b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"conformal", " ", "Ward", " ", "identity"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    SubscriptBox["s", "4"], "[", "t", "]"}], "==", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      SubscriptBox["s", "4"], "[", "t", "]"}], "/.", "nbSol"}], 
    ")"}]}]}]], "Input",
 CellChangeTimes->{{3.702901825990712*^9, 3.702901837100092*^9}, {
   3.702975646089738*^9, 3.702975659839855*^9}, {3.703824073902212*^9, 
   3.703824080929408*^9}, 3.707453077428382*^9},
 CellLabel->"In[40]:=",ExpressionUUID->"fb1c8412-930f-4563-b6e0-9acbd5bf898b"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["s", "4"], "[", "t", "]"}], "\[Equal]", "0"}]], "Output",
 InitializationCell->True,
 CellChangeTimes->{
  3.702901837654335*^9, 3.7032198333107347`*^9, 3.7036522598113947`*^9, 
   3.703824081853795*^9, 3.703831266392535*^9, 3.705199181057036*^9, 
   3.7057229351363373`*^9, 3.705726286161977*^9, 3.70592047875067*^9, 
   3.705984961996644*^9, 3.706523920267787*^9, 3.706681457742523*^9, 
   3.706866689679947*^9, 3.7070268374426394`*^9, 3.707038973718275*^9, 
   3.707059759769895*^9, 3.707299981208887*^9, 3.707453077842927*^9, 
   3.707458786724721*^9, 3.707466405602441*^9, 3.707466767265684*^9, 
   3.707478305982555*^9, 3.707538422629979*^9, {3.707576262054685*^9, 
   3.707576286139462*^9}, 3.707642343854003*^9, 3.707981771446299*^9, 
   3.7081446036957197`*^9, 3.708161920348235*^9, 3.708171583342093*^9, 
   3.708315970953185*^9, 3.70831739632987*^9, 3.709958435786571*^9, 
   3.709960208728544*^9, 3.710049655778037*^9, 3.710049934433947*^9, 
   3.710050614784649*^9, 3.710061384652285*^9, 3.710133381175461*^9, 
   3.7101337479091063`*^9, 3.7101413605450706`*^9, 3.710142314122123*^9, 
   3.726305480305119*^9, 3.726469599865761*^9, 3.726477821886105*^9, 
   3.726545500334441*^9, 3.726550743481604*^9, 3.7265508284735823`*^9, 
   3.726552223082304*^9, 3.726561547767955*^9, 3.726561710524866*^9, 
   3.726907456060232*^9, 3.726915552408226*^9, 3.72692010123728*^9, 
   3.7634430806032343`*^9, 3.7634452794129333`*^9, 3.7634475963885107`*^9, 
   3.763457508805977*^9, 3.76370434176012*^9, 3.76391604681126*^9, 
   3.774506739648798*^9, 3.776852113836687*^9},
 CellLabel->"Out[40]=",ExpressionUUID->"8b2d8765-d1b5-41e1-ab04-76b068242e71"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "solution", " ", "of", " ", "the", " ", "near", " ", "boundary", " ", 
    "expansion"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Print", "[", "\"\<Near boundary solution:\>\"", "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Print", "[", 
    RowBox[{"\"\<A[z,t]=\>\"", ",", 
     RowBox[{"Collect", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"Asb", "[", 
          RowBox[{"z", ",", "t", ",", "5"}], "]"}], "/.", "nbSol"}], "/.", 
        RowBox[{"\[Epsilon]", "\[Rule]", "1"}]}], ",", "z", ",", "Expand"}], 
      "]"}]}], "]"}], "\[IndentingNewLine]", 
   RowBox[{"Print", "[", 
    RowBox[{"\"\<S[z,t]=\>\"", ",", 
     RowBox[{"Collect", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"Ssb", "[", 
          RowBox[{"z", ",", "t", ",", "5"}], "]"}], "/.", "nbSol"}], "/.", 
        RowBox[{"\[Epsilon]", "\[Rule]", "1"}]}], ",", "z", ",", "Simplify"}],
       "]"}]}], "]"}], "\[IndentingNewLine]", 
   RowBox[{"Print", "[", 
    RowBox[{"\"\<B[z,t]=\>\"", ",", 
     RowBox[{"Collect", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"Bsb", "[", 
          RowBox[{"z", ",", "t", ",", "5"}], "]"}], "/.", "nbSol"}], "/.", 
        RowBox[{"\[Epsilon]", "\[Rule]", "1"}]}], ",", "z", ",", "Simplify"}],
       "]"}]}], "]"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.703824599261487*^9, 3.703824655941901*^9}, {
   3.7038247919235888`*^9, 3.7038247976391077`*^9}, {3.703825521224421*^9, 
   3.703825564563785*^9}, {3.71005102813127*^9, 3.71005107041744*^9}, {
   3.710060677625237*^9, 3.7100607049818287`*^9}, 3.71006229382823*^9, {
   3.710133390311425*^9, 3.710133422703788*^9}, {3.710141384685235*^9, 
   3.710141388024981*^9}, {3.7263054906657133`*^9, 3.726305496822554*^9}, 
   3.7768521455403833`*^9},
 CellLabel->"In[41]:=",ExpressionUUID->"364c455c-7e7d-41d0-8b8a-630d3c9b599c"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Near boundary solution:\"\>"], "Print",
 CellChangeTimes->{3.776852146573892*^9},
 CellLabel->
  "During evaluation of \
In[41]:=",ExpressionUUID->"a71b05f8-77db-4a6a-9f5a-f2f561497b8c"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"A[z,t]=\"\>", "\[InvisibleSpace]", 
   RowBox[{
    FractionBox["1", 
     SuperscriptBox["z", "2"]], "+", 
    RowBox[{
     SuperscriptBox["z", "2"], " ", 
     RowBox[{
      SubscriptBox["a", "4"], "[", "t", "]"}]}]}]}],
  SequenceForm[
  "A[z,t]=", $CellContext`z^(-2) + $CellContext`z^2 
    Subscript[$CellContext`a, 4][$CellContext`t]],
  Editable->False]], "Print",
 CellChangeTimes->{3.776852146577083*^9},
 CellLabel->
  "During evaluation of \
In[41]:=",ExpressionUUID->"4e682974-ceaf-4a2d-b3c9-1c7360821266"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"S[z,t]=\"\>", "\[InvisibleSpace]", 
   FractionBox["1", "z"]}],
  SequenceForm["S[z,t]=", $CellContext`z^(-1)],
  Editable->False]], "Print",
 CellChangeTimes->{3.7768521465825453`*^9},
 CellLabel->
  "During evaluation of \
In[41]:=",ExpressionUUID->"55a25bd7-f104-4acc-b22e-ffccc1001b06"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"B[z,t]=\"\>", "\[InvisibleSpace]", 
   RowBox[{
    RowBox[{
     SuperscriptBox["z", "4"], " ", 
     RowBox[{
      SubscriptBox["b", "4"], "[", "t", "]"}]}], "+", 
    RowBox[{
     SuperscriptBox["z", "5"], " ", 
     RowBox[{
      SuperscriptBox[
       SubscriptBox["b", "4"], "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}]}]}]}],
  SequenceForm[
  "B[z,t]=", $CellContext`z^4 
    Subscript[$CellContext`b, 4][$CellContext`t] + $CellContext`z^5 
    Derivative[1][
      Subscript[$CellContext`b, 4]][$CellContext`t]],
  Editable->False]], "Print",
 CellChangeTimes->{3.776852146584936*^9},
 CellLabel->
  "During evaluation of \
In[41]:=",ExpressionUUID->"b7e3c0bb-eaf7-4852-8f65-060ffde4a0b1"]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
      "residual", " ", "gauge", " ", "freedom", " ", "of", " ", "the", " ", 
       "line", " ", "element", " ", "z"}], "\[Rule]", "zp"}], "=", 
     RowBox[{"z", "/", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{
         RowBox[{"\[Xi]", "[", "t", "]"}], "z"}]}], ")"}]}]}], ",", 
    RowBox[{
     RowBox[{"A", "[", 
      RowBox[{"z", ",", "t"}], "]"}], "\[Rule]", 
     RowBox[{
      RowBox[{"A", "[", 
       RowBox[{"zp", ",", "t"}], "]"}], "-", 
      RowBox[{"2", 
       RowBox[{
        RowBox[{"\[Xi]", "'"}], "[", "t", "]"}]}]}]}], ",", 
    RowBox[{
     RowBox[{"S", "[", "z", "]"}], "->", 
     RowBox[{"S", "[", "zp", "]"}]}], ",", 
    RowBox[{
     RowBox[{"B", "[", "z", "]"}], "\[Rule]", 
     RowBox[{"B", "[", "zp", "]"}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"ds2old", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        RowBox[{"A", "[", 
         RowBox[{"z", ",", "t"}], "]"}]}], 
       RowBox[{"dt", "^", "2"}]}], "-", 
      RowBox[{"2", "dz", " ", 
       RowBox[{"dt", "/", 
        RowBox[{"z", "^", "2"}]}]}], "+", 
      RowBox[{
       RowBox[{
        RowBox[{"S", "[", 
         RowBox[{"z", ",", "t"}], "]"}], "^", "2"}], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"Exp", "[", 
           RowBox[{
            RowBox[{"-", "2"}], 
            RowBox[{"B", "[", 
             RowBox[{"z", ",", "t"}], "]"}]}], "]"}], 
          RowBox[{"dy", "^", "2"}]}], "+", 
         RowBox[{
          RowBox[{"Exp", "[", 
           RowBox[{"B", "[", 
            RowBox[{"z", ",", "t"}], "]"}], "]"}], 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"dx1", "^", "2"}], "+", 
            RowBox[{"dx2", "^", "2"}]}], ")"}]}]}], ")"}]}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"zp", "[", 
      RowBox[{"z_", ",", "t_"}], "]"}], ":=", 
     RowBox[{"z", "/", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{
         RowBox[{"\[Xi]", "[", "t", "]"}], "z"}]}], ")"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"repldzp", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"dz", "\[Rule]", 
        RowBox[{
         RowBox[{
          RowBox[{"D", "[", 
           RowBox[{
            RowBox[{"zp", "[", 
             RowBox[{"z", ",", "t"}], "]"}], ",", "z"}], "]"}], "dz"}], "+", 
         RowBox[{
          RowBox[{"D", "[", 
           RowBox[{
            RowBox[{"zp", "[", 
             RowBox[{"z", ",", "t"}], "]"}], ",", "t"}], "]"}], "dt"}]}]}], 
       ",", 
       RowBox[{"z", "\[Rule]", 
        RowBox[{"zp", "[", 
         RowBox[{"z", ",", "t"}], "]"}]}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Collect", "[", 
     RowBox[{
      RowBox[{"ds2old", "/.", "repldzp"}], ",", 
      RowBox[{"{", 
       RowBox[{"dz", ",", "dt", ",", "dx1", ",", "dx2", ",", "dy"}], "}"}], 
      ",", "Simplify"}], "]"}], ";"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.726550892922203*^9, 3.726551026728651*^9}, {
  3.726551063886178*^9, 3.726551098165662*^9}, {3.7265522451775703`*^9, 
  3.726552373617366*^9}, {3.7265524187551813`*^9, 3.726552652878726*^9}, {
  3.726552741486878*^9, 3.726552776521941*^9}, {3.726552881217578*^9, 
  3.726552881890233*^9}, {3.7768521666764307`*^9, 3.776852173934988*^9}},
 CellLabel->"In[49]:=",ExpressionUUID->"dc4f67e4-8004-4da8-b9be-1aca5f55fd74"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "solution", " ", "of", " ", "the", " ", "near", " ", "boundary", " ", 
     "expansion", " ", "including", " ", "the", " ", "gauge", " ", "function",
      " ", 
     RowBox[{"\[Xi]", "[", "t", "]"}]}], ";", " ", 
    RowBox[{
     RowBox[{"note", " ", "that", " ", "the"}], " ", "+", 
     RowBox[{"2", 
      RowBox[{
       RowBox[{"\[Xi]", "'"}], "[", "t", "]"}], " ", "term", " ", "comes", 
      " ", "from", " ", "transforming", " ", "the", " ", "drdt"}], "-", 
     RowBox[{"term", " ", "in", " ", "the", " ", "line", " ", "element"}]}]}],
    " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"A", "[", 
     RowBox[{"z", ",", "t"}], "]"}], "==", 
    RowBox[{"Collect", "[", 
     RowBox[{
      RowBox[{"Series", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"Asb", "[", 
            RowBox[{
             RowBox[{"z", "/", 
              RowBox[{"(", 
               RowBox[{"1", "+", 
                RowBox[{"z", " ", 
                 RowBox[{"\[Xi]", "[", "t", "]"}]}]}], ")"}]}], ",", "t", ",",
              "5"}], "]"}], "-", 
           RowBox[{"2", 
            RowBox[{
             RowBox[{"\[Xi]", "'"}], "[", "t", "]"}]}]}], "/.", "nbSol"}], "/.", 
         RowBox[{"\[Epsilon]", "\[Rule]", "1"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"z", ",", "0", ",", "5"}], "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"z", ",", 
        RowBox[{"Log", "[", "z", "]"}]}], "}"}]}], "]"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"S", "[", 
     RowBox[{"z", ",", "t"}], "]"}], "==", 
    RowBox[{"Collect", "[", 
     RowBox[{
      RowBox[{"Series", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"Ssb", "[", 
           RowBox[{
            RowBox[{"z", "/", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"z", " ", 
                RowBox[{"\[Xi]", "[", "t", "]"}]}]}], ")"}]}], ",", "t", ",", 
            "5"}], "]"}], "/.", "nbSol"}], "/.", 
         RowBox[{"\[Epsilon]", "\[Rule]", "1"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"z", ",", "0", ",", "5"}], "}"}]}], "]"}], ",", "z", ",", 
      "Simplify"}], "]"}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"B", "[", 
     RowBox[{"z", ",", "t"}], "]"}], "==", 
    RowBox[{"Collect", "[", 
     RowBox[{
      RowBox[{"Series", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"Bsb", "[", 
           RowBox[{
            RowBox[{"z", "/", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"z", " ", 
                RowBox[{"\[Xi]", "[", "t", "]"}]}]}], ")"}]}], ",", "t", ",", 
            "5"}], "]"}], "/.", "nbSol"}], "/.", 
         RowBox[{"\[Epsilon]", "\[Rule]", "1"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"z", ",", "0", ",", "5"}], "}"}]}], "]"}], ",", "z", ",", 
      "Simplify"}], "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.7083175237582073`*^9, 3.708317629106539*^9}, {
   3.708317731835576*^9, 3.708317748379087*^9}, {3.7083177809977503`*^9, 
   3.708317794825232*^9}, {3.7101419970646057`*^9, 3.710142146377387*^9}, {
   3.7101599797113237`*^9, 3.710160016638891*^9}, {3.710160057801502*^9, 
   3.7101600733417053`*^9}, {3.710160113956119*^9, 3.710160131336721*^9}, {
   3.710160193569811*^9, 3.7101601938764753`*^9}, 3.710160265016959*^9, {
   3.710160310961514*^9, 3.710160311829048*^9}, {3.710218626246789*^9, 
   3.71021863043587*^9}, {3.710218662822381*^9, 3.710218663099717*^9}, {
   3.726305547239959*^9, 3.726305576304738*^9}, {3.726552908931117*^9, 
   3.726552944869976*^9}},
 CellLabel->"In[53]:=",ExpressionUUID->"ee28b398-eef7-442b-a0d1-d783f67633ba"],

Cell[BoxData[
 RowBox[{
  RowBox[{"A", "[", 
   RowBox[{"z", ",", "t"}], "]"}], "\[Equal]", 
  RowBox[{
   FractionBox["1", 
    SuperscriptBox["z", "2"]], "+", 
   FractionBox[
    RowBox[{"2", " ", 
     RowBox[{"\[Xi]", "[", "t", "]"}]}], "z"], "+", 
   SuperscriptBox[
    RowBox[{"\[Xi]", "[", "t", "]"}], "2"], "+", 
   RowBox[{
    SuperscriptBox["z", "2"], " ", 
    RowBox[{
     SubscriptBox["a", "4"], "[", "t", "]"}]}], "-", 
   RowBox[{"2", " ", 
    SuperscriptBox["z", "3"], " ", 
    RowBox[{"\[Xi]", "[", "t", "]"}], " ", 
    RowBox[{
     SubscriptBox["a", "4"], "[", "t", "]"}]}], "+", 
   RowBox[{"3", " ", 
    SuperscriptBox["z", "4"], " ", 
    SuperscriptBox[
     RowBox[{"\[Xi]", "[", "t", "]"}], "2"], " ", 
    RowBox[{
     SubscriptBox["a", "4"], "[", "t", "]"}]}], "-", 
   RowBox[{"4", " ", 
    SuperscriptBox["z", "5"], " ", 
    SuperscriptBox[
     RowBox[{"\[Xi]", "[", "t", "]"}], "3"], " ", 
    RowBox[{
     SubscriptBox["a", "4"], "[", "t", "]"}]}], "-", 
   RowBox[{"2", " ", 
    RowBox[{
     SuperscriptBox["\[Xi]", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}]}]}]}]], "Output",
 InitializationCell->True,
 CellChangeTimes->{
  3.708317630934531*^9, {3.708317733164987*^9, 3.708317748826289*^9}, {
   3.708317788976885*^9, 3.708317795412304*^9}, 3.709958436772509*^9, 
   3.71004965782749*^9, 3.7101419667655773`*^9, {3.710142003260483*^9, 
   3.710142016992728*^9}, 3.71014205588686*^9, {3.7101420998106823`*^9, 
   3.710142146833941*^9}, 3.710142323311428*^9, {3.710160114827469*^9, 
   3.710160131943524*^9}, 3.7101601946390038`*^9, 3.7101602655818*^9, 
   3.71016031276694*^9, 3.710218665296142*^9, {3.726305561112246*^9, 
   3.7263055778446217`*^9}, 3.726469605109222*^9, 3.726477828088152*^9, 
   3.726545515858667*^9, 3.7265507456513243`*^9, 3.726550832719211*^9, {
   3.726552920519548*^9, 3.7265529452380342`*^9}, 3.726553489559093*^9, 
   3.726561552557767*^9, 3.726561718056232*^9, 3.7269074600311832`*^9, 
   3.726915561143033*^9, 3.726920110321514*^9, 3.763443084355507*^9, 
   3.763445292008643*^9, 3.763447596797352*^9, 3.763457508992689*^9, 
   3.763704350977086*^9, 3.763916047052128*^9, 3.77450674347024*^9, 
   3.776852188825672*^9},
 CellLabel->"Out[53]=",ExpressionUUID->"ab28414d-cded-4119-bbef-e58d9ae22239"],

Cell[BoxData[
 RowBox[{
  RowBox[{"S", "[", 
   RowBox[{"z", ",", "t"}], "]"}], "\[Equal]", 
  RowBox[{
   FractionBox["1", "z"], "+", 
   RowBox[{"\[Xi]", "[", "t", "]"}]}]}]], "Output",
 InitializationCell->True,
 CellChangeTimes->{
  3.708317630934531*^9, {3.708317733164987*^9, 3.708317748826289*^9}, {
   3.708317788976885*^9, 3.708317795412304*^9}, 3.709958436772509*^9, 
   3.71004965782749*^9, 3.7101419667655773`*^9, {3.710142003260483*^9, 
   3.710142016992728*^9}, 3.71014205588686*^9, {3.7101420998106823`*^9, 
   3.710142146833941*^9}, 3.710142323311428*^9, {3.710160114827469*^9, 
   3.710160131943524*^9}, 3.7101601946390038`*^9, 3.7101602655818*^9, 
   3.71016031276694*^9, 3.710218665296142*^9, {3.726305561112246*^9, 
   3.7263055778446217`*^9}, 3.726469605109222*^9, 3.726477828088152*^9, 
   3.726545515858667*^9, 3.7265507456513243`*^9, 3.726550832719211*^9, {
   3.726552920519548*^9, 3.7265529452380342`*^9}, 3.726553489559093*^9, 
   3.726561552557767*^9, 3.726561718056232*^9, 3.7269074600311832`*^9, 
   3.726915561143033*^9, 3.726920110321514*^9, 3.763443084355507*^9, 
   3.763445292008643*^9, 3.763447596797352*^9, 3.763457508992689*^9, 
   3.763704350977086*^9, 3.763916047052128*^9, 3.77450674347024*^9, 
   3.776852188828374*^9},
 CellLabel->"Out[54]=",ExpressionUUID->"66102536-6dc1-4d7a-8ae0-0ec43856bbd4"],

Cell[BoxData[
 RowBox[{
  RowBox[{"B", "[", 
   RowBox[{"z", ",", "t"}], "]"}], "\[Equal]", 
  RowBox[{
   RowBox[{
    SuperscriptBox["z", "4"], " ", 
    RowBox[{
     SubscriptBox["b", "4"], "[", "t", "]"}]}], "+", 
   RowBox[{
    SuperscriptBox["z", "5"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "4"}], " ", 
       RowBox[{"\[Xi]", "[", "t", "]"}], " ", 
       RowBox[{
        SubscriptBox["b", "4"], "[", "t", "]"}]}], "+", 
      RowBox[{
       SuperscriptBox[
        SubscriptBox["b", "4"], "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}], ")"}]}]}]}]], "Output",
 InitializationCell->True,
 CellChangeTimes->{
  3.708317630934531*^9, {3.708317733164987*^9, 3.708317748826289*^9}, {
   3.708317788976885*^9, 3.708317795412304*^9}, 3.709958436772509*^9, 
   3.71004965782749*^9, 3.7101419667655773`*^9, {3.710142003260483*^9, 
   3.710142016992728*^9}, 3.71014205588686*^9, {3.7101420998106823`*^9, 
   3.710142146833941*^9}, 3.710142323311428*^9, {3.710160114827469*^9, 
   3.710160131943524*^9}, 3.7101601946390038`*^9, 3.7101602655818*^9, 
   3.71016031276694*^9, 3.710218665296142*^9, {3.726305561112246*^9, 
   3.7263055778446217`*^9}, 3.726469605109222*^9, 3.726477828088152*^9, 
   3.726545515858667*^9, 3.7265507456513243`*^9, 3.726550832719211*^9, {
   3.726552920519548*^9, 3.7265529452380342`*^9}, 3.726553489559093*^9, 
   3.726561552557767*^9, 3.726561718056232*^9, 3.7269074600311832`*^9, 
   3.726915561143033*^9, 3.726920110321514*^9, 3.763443084355507*^9, 
   3.763445292008643*^9, 3.763447596797352*^9, 3.763457508992689*^9, 
   3.763704350977086*^9, 3.763916047052128*^9, 3.77450674347024*^9, 
   3.776852188831376*^9},
 CellLabel->"Out[55]=",ExpressionUUID->"825e1727-35c2-464c-80cc-8d43073aad73"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Transformation from EF  to FG coordinates", "Section",
 InitializationCell->True,
 CellChangeTimes->{{3.5950812003848057`*^9, 3.595081210906408*^9}, {
   3.5963874256570454`*^9, 3.5963874332644806`*^9}, {3.5964868176093626`*^9, 
   3.5964868176633663`*^9}, {3.642748241686734*^9, 3.6427482445777764`*^9}, 
   3.70064160506938*^9, {3.7009026794314947`*^9, 3.70090268282795*^9}, {
   3.700927870546171*^9, 3.700927881557889*^9}, {3.700929112970848*^9, 
   3.700929118745948*^9}, {3.7012686230218267`*^9, 3.701268659135579*^9}, {
   3.702206818850156*^9, 3.702206832031787*^9}, {3.703305674940572*^9, 
   3.7033056804597607`*^9}, 3.703328084981979*^9, {3.705316201556479*^9, 
   3.70531620595501*^9}, {3.705392089524104*^9, 3.705392094026848*^9}, {
   3.705409137482648*^9, 3.705409137612355*^9}, {3.726726993951108*^9, 
   3.726727026734065*^9}, 3.7269071664616623`*^9, {3.72690747403016*^9, 
   3.72690748537005*^9}},ExpressionUUID->"8e0eee7b-2c1e-4118-af7c-\
fc332ac4aae9"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"metric", " ", "in", " ", "EF", " ", "coordinates"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"metricEFz", "=", 
    RowBox[{"(", GridBox[{
       {"0", 
        RowBox[{
         RowBox[{"-", "1"}], "/", 
         RowBox[{"z", "^", "2"}]}], "0", "0", "0"},
       {
        RowBox[{
         RowBox[{"-", "1"}], "/", 
         RowBox[{"z", "^", "2"}]}], 
        RowBox[{"-", 
         RowBox[{"A", "[", 
          RowBox[{"z", ",", "t"}], "]"}]}], "0", "0", "0"},
       {"0", "0", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"S", "[", 
           RowBox[{"z", ",", "t"}], "]"}], "2"], 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "2"}], " ", 
           RowBox[{"B", "[", 
            RowBox[{"z", ",", "t"}], "]"}]}]]}], "0", "0"},
       {"0", "0", "0", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"S", "[", 
           RowBox[{"z", ",", "t"}], "]"}], "2"], 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"B", "[", 
           RowBox[{"z", ",", "t"}], "]"}]]}], "0"},
       {"0", "0", "0", "0", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"S", "[", 
           RowBox[{"z", ",", "t"}], "]"}], "2"], 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"B", "[", 
           RowBox[{"z", ",", "t"}], "]"}]]}]}
      }], ")"}]}], ";"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.6253963189609327`*^9, 3.625396323314001*^9}, {
   3.703221667176611*^9, 3.7032217034292507`*^9}, {3.703221748400731*^9, 
   3.703221779995864*^9}, {3.7032218186847878`*^9, 3.703221841131337*^9}, {
   3.70322899698136*^9, 3.703228997141765*^9}, {3.703255885117729*^9, 
   3.7032559021539373`*^9}, {3.703305689198491*^9, 3.7033057126251783`*^9}, {
   3.7033277183548822`*^9, 3.703327740204035*^9}, 3.705208513060998*^9, {
   3.726907244979967*^9, 3.72690725271378*^9}, {3.726913688639776*^9, 
   3.7269136942650213`*^9}},
 CellLabel->"In[56]:=",ExpressionUUID->"4ba309d8-c75c-40ea-9aff-f9cadd4e51e1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"loading", " ", "the", " ", "near"}], "-", 
    RowBox[{"boundary", " ", "solution"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"SetDirectory", "[", 
     RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"nbSol", "=", 
     RowBox[{"Get", "[", "\"\<NBsolAdS5Ord5.res\>\"", "]"}]}], ";", 
    RowBox[{"order", "=", "5"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"Ab", ",", "Sb", ",", "Bb"}], "]"}], ";"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.726907760688785*^9, 3.726907770878558*^9}},
 CellLabel->"In[57]:=",ExpressionUUID->"73e2b923-9127-4044-b74c-3059b6b9f0b5"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"near", "-", 
    RowBox[{
    "boundary", " ", "series", " ", "in", " ", "EF", " ", "coordinates"}]}], 
   " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Ab", "[", 
      RowBox[{"z_", ",", "t_"}], "]"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Asb", "[", 
        RowBox[{"z", ",", "t", ",", "order"}], "]"}], "/.", "nbSol"}], "/.", 
      RowBox[{"\[Epsilon]", "\[Rule]", "1"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Sb", "[", 
      RowBox[{"z_", ",", "t_"}], "]"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Ssb", "[", 
        RowBox[{"z", ",", "t", ",", "order"}], "]"}], "/.", "nbSol"}], "/.", 
      RowBox[{"\[Epsilon]", "\[Rule]", "1"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Bb", "[", 
      RowBox[{"z_", ",", "t_"}], "]"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Bsb", "[", 
        RowBox[{"z", ",", "t", ",", "order"}], "]"}], "/.", "nbSol"}], "/.", 
      RowBox[{"\[Epsilon]", "\[Rule]", "1"}]}]}], ";"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7033425278804293`*^9, 3.703342528068211*^9}, {
   3.703347748604211*^9, 3.7033477537672873`*^9}, {3.703819181667438*^9, 
   3.703819187650076*^9}, 3.703819246038948*^9, 3.7038196449510813`*^9, {
   3.703821207975259*^9, 3.7038212102069473`*^9}, {3.70383138588443*^9, 
   3.7038313860510674`*^9}, {3.70520838980516*^9, 3.705208391894492*^9}, {
   3.726907396035618*^9, 3.72690740551189*^9}, {3.7269077473904943`*^9, 
   3.72690787362354*^9}},
 CellLabel->"In[60]:=",ExpressionUUID->"c4c617a4-0f5b-4db0-ae61-9ab72c65a137"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"line", " ", "element", " ", "in", " ", "EF"}], "-", 
      "coordinates"}], ";", " ", 
     RowBox[{
     "we", " ", "need", " ", "to", " ", "transform", " ", "only", " ", "the", 
      " ", "dudv", " ", "and", " ", 
      RowBox[{"dv", "^", "2"}], " ", "parts"}]}], ",", " ", 
    RowBox[{
    "the", " ", "rest", " ", "is", " ", "already", " ", "diagonal"}]}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"ds2EF", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{"2", "/", 
         RowBox[{"z", "^", "2"}]}], ")"}]}], "dz", " ", "dt"}], "-", 
     RowBox[{
      RowBox[{"Ab", "[", 
       RowBox[{"z", ",", "t"}], "]"}], 
      RowBox[{"dt", "^", "2"}]}]}]}], ";"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.705316248085367*^9, 3.705316423039774*^9}, {
   3.7053164562830257`*^9, 3.705316492262083*^9}, {3.705316544911581*^9, 
   3.7053165529656973`*^9}, {3.705316606286512*^9, 3.705316614097106*^9}, {
   3.705333491386949*^9, 3.70533355381713*^9}, 3.705385174169239*^9, 
   3.7053921207434464`*^9, {3.705392315222045*^9, 3.7053923261390123`*^9}, {
   3.707538179476886*^9, 3.707538180431448*^9}, {3.726907894968707*^9, 
   3.726907896712965*^9}},
 CellLabel->"In[63]:=",ExpressionUUID->"e8d73cf4-20cb-4293-802b-5a7a6c434976"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"series", " ", "ansatz", " ", "for", " ", "the", " ", "EF"}], 
     "-", 
     RowBox[{"coords", " ", "in", " ", "terms", " ", "of", " ", "FG"}], "-", 
     "coords"}], ";", " ", 
    RowBox[{
     RowBox[{"the", " ", "log"}], "-", 
     RowBox[{
     "terms", " ", "are", " ", "necessary", " ", "only", " ", "from", " ", 
      "5", "th", " ", "order", " ", "on"}]}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"ZEFs", "[", 
      RowBox[{"v_", ",", "u_", ",", "ord_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{"Sum", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          SubscriptBox["zEF", "n"], "[", "v", "]"}], 
         RowBox[{"u", "^", "n"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", "1", ",", "ord"}], "}"}]}], "]"}], "+", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Zeta]EF", "5"], "[", "v", "]"}], 
       RowBox[{"Log", "[", "u", "]"}], 
       RowBox[{"u", "^", "5"}]}], "+", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Zeta]EF", "6"], "[", "v", "]"}], 
       RowBox[{"Log", "[", "u", "]"}], 
       RowBox[{"u", "^", "6"}]}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"TEFs", "[", 
      RowBox[{"v_", ",", "u_", ",", "ord_"}], "]"}], ":=", 
     RowBox[{"v", "+", 
      RowBox[{"Sum", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          SubscriptBox["tEF", "n"], "[", "v", "]"}], 
         RowBox[{"u", "^", "n"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", "1", ",", "ord"}], "}"}]}], "]"}], "+", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Tau]EF", "5"], "[", "v", "]"}], 
       RowBox[{"Log", "[", "u", "]"}], 
       RowBox[{"u", "^", "5"}]}], "+", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Tau]EF", "6"], "[", "v", "]"}], 
       RowBox[{"Log", "[", "u", "]"}], 
       RowBox[{"u", "^", "6"}]}]}]}], ";"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBWIQzWX0ZGvI7NeOzA6Lt4FoAT3ViyA6w8vlEYjeVznj
GYg+JHjjJYj+Np3jdQyQ/rVckCEWSGvIJrOC6Hcat3lA9AyXI6Yg+ozbOxsQ
XWe21xNE/zT44weiBUr+x5eB1LmqpoHoT4vFeiuBtOtq22kgmm3OgqUg+s9c
nWUg+lqvwCoQ7dCUvgtEP82/8xhE6zT+ANPLSjI/gWiLmwpfQPTxzzeWVwHp
k6cM14DoM0fu36oBme/B+QBEy03/W1oLpN/MZ60E0enHvjeC6GciF1pB9Gr2
tskgui1ZZQqIrtntmt185LWjW45GDYhW0T52EkQL/WQ4C6LfxCteA9E9feLX
QTQA1gC2sQ==
  "],
 CellLabel->"In[64]:=",ExpressionUUID->"0329fa8b-5c7c-4557-8b60-a7f77bcc51a8"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "solving", " ", "the", " ", "near", " ", "boundary", " ", "expansion", " ",
     "of", " ", "the", " ", "coordinate", " ", "transformation", " ", "order",
     " ", "by", " ", "order"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"BCs", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["tEF", "1"], "[", "v", "]"}], "\[Rule]", 
       RowBox[{"-", "1"}]}], "}"}]}], ";"}], 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"this", " ", "follows", " ", "from", " ", 
      SubscriptBox["g", "tt"]}], "=", 
     RowBox[{"-", "1"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sol", "=", "BCs"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Do", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"ZEF", "=", 
        RowBox[{
         RowBox[{"ZEFs", "[", 
          RowBox[{"v", ",", "u", ",", "i"}], "]"}], "/.", "sol"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"TEF", "=", 
        RowBox[{
         RowBox[{"TEFs", "[", 
          RowBox[{"v", ",", "u", ",", "i"}], "]"}], "/.", "sol"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"replFG", "=", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"z", "\[Rule]", "ZEF"}], ",", 
          RowBox[{"t", "\[Rule]", "TEF"}], ",", 
          RowBox[{"dz", "->", 
           RowBox[{
            RowBox[{
             RowBox[{"D", "[", 
              RowBox[{"ZEF", ",", "u"}], "]"}], " ", "du"}], "+", 
            RowBox[{
             RowBox[{"D", "[", 
              RowBox[{"ZEF", ",", "v"}], "]"}], " ", "dv"}]}]}], ",", 
          RowBox[{"dt", "->", 
           RowBox[{
            RowBox[{
             RowBox[{"D", "[", 
              RowBox[{"TEF", ",", "u"}], "]"}], " ", "du"}], "+", 
            RowBox[{
             RowBox[{"D", "[", 
              RowBox[{"TEF", ",", "v"}], "]"}], " ", "dv"}]}]}]}], "}"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{
        "derivative", " ", "expansion", " ", "of", " ", "the", " ", "line", 
         " ", "element"}], " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"ds2FG", "=", 
        RowBox[{"ds2EF", "//.", "replFG"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"ds2FGnow", "=", 
        RowBox[{"Coefficient", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Series", "[", 
            RowBox[{"ds2FG", ",", 
             RowBox[{"{", 
              RowBox[{"u", ",", "0", ",", 
               RowBox[{"i", "-", "3"}]}], "}"}]}], "]"}], "/.", 
           RowBox[{
            RowBox[{"Log", "[", "u", "]"}], "\[Rule]", "0"}]}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"du", "^", "2"}], ",", 
            RowBox[{"du", " ", "dv"}]}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"ds2FGnowLog", "=", 
        RowBox[{"Coefficient", "[", 
         RowBox[{
          RowBox[{"D", "[", 
           RowBox[{
            RowBox[{"Series", "[", 
             RowBox[{"ds2FG", ",", 
              RowBox[{"{", 
               RowBox[{"u", ",", "0", ",", 
                RowBox[{"i", "-", "3"}]}], "}"}]}], "]"}], ",", 
            RowBox[{"Log", "[", "u", "]"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"du", "^", "2"}], ",", 
            RowBox[{"du", " ", "dv"}]}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"solNow", "=", 
        RowBox[{
         RowBox[{"Solve", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"ds2FGnow", "[", 
               RowBox[{"[", "1", "]"}], "]"}], "\[Equal]", 
              RowBox[{"1", "/", 
               RowBox[{"u", "^", "2"}]}]}], ",", 
             RowBox[{
              RowBox[{"ds2FGnow", "[", 
               RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", "0"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"ds2FGnowLog", "[", 
               RowBox[{"[", "1", "]"}], "]"}], "\[Equal]", "0"}], ",", 
             RowBox[{
              RowBox[{"ds2FGnowLog", "[", 
               RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", "0"}]}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              SubscriptBox["tEF", "i"], "[", "v", "]"}], ",", 
             RowBox[{
              SubscriptBox["zEF", "i"], "[", "v", "]"}], ",", 
             RowBox[{
              SubscriptBox["\[Zeta]EF", "i"], "[", "v", "]"}], ",", 
             RowBox[{
              SubscriptBox["\[Tau]EF", "i"], "[", "v", "]"}]}], "}"}]}], 
          "]"}], "//", "Quiet"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{"Print", "[", "solNow", "]"}], ";"}], "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"sol", "=", 
        RowBox[{"Flatten", "[", 
         RowBox[{"{", 
          RowBox[{"sol", ",", "solNow"}], "}"}], "]"}]}], ";"}], 
      "\[IndentingNewLine]", ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "6"}], "}"}]}], "]"}], ";"}]}]}]], "Input",\

 InitializationCell->True,
 CellChangeTimes->{{3.7053930048026876`*^9, 3.705393525027812*^9}, {
   3.7053935683841*^9, 3.705393597768095*^9}, {3.705393725450693*^9, 
   3.70539382803831*^9}, {3.705393875383819*^9, 3.705393960348675*^9}, {
   3.705394031709416*^9, 3.705394053174827*^9}, {3.7053940865400457`*^9, 
   3.705394087028816*^9}, {3.7053945864162197`*^9, 3.705394631267825*^9}, {
   3.705394663653139*^9, 3.7053946657012167`*^9}, {3.705394704425156*^9, 
   3.705394717930821*^9}, {3.705394803085018*^9, 3.705394807503293*^9}, {
   3.705394854210301*^9, 3.705395000824068*^9}, {3.705395081648307*^9, 
   3.705395157855423*^9}, {3.705395517760991*^9, 3.7053955380199957`*^9}, {
   3.70539840933048*^9, 3.7053985168399363`*^9}, {3.705398550703876*^9, 
   3.705398575488009*^9}, {3.705398651679699*^9, 3.705398686882337*^9}, {
   3.705398767488078*^9, 3.705398795204343*^9}, {3.705398832548668*^9, 
   3.7053988345093412`*^9}, {3.705398905567881*^9, 3.705398953413917*^9}, {
   3.7053990655183687`*^9, 3.7053991193533497`*^9}, {3.705399158443612*^9, 
   3.705399246271821*^9}, {3.705399281895316*^9, 3.705399306020754*^9}, {
   3.70539949823368*^9, 3.705399498927527*^9}, {3.705399745687944*^9, 
   3.705399823314621*^9}, {3.7053998621997766`*^9, 3.705399898718337*^9}, {
   3.7054000243002777`*^9, 3.705400134079048*^9}, {3.7054003730144157`*^9, 
   3.7054003862725363`*^9}, {3.705400879257288*^9, 3.705400882385956*^9}, 
   3.7054101019792757`*^9, {3.726233729292059*^9, 3.726233746213607*^9}, {
   3.726233779795169*^9, 3.726233795922069*^9}, {3.726912330435708*^9, 
   3.726912355995406*^9}, {3.726912520491005*^9, 3.7269125340626993`*^9}, {
   3.726912588356913*^9, 3.726912605785144*^9}, {3.763704395241007*^9, 
   3.763704407681292*^9}, {3.763704488390574*^9, 3.763704495182967*^9}, {
   3.776852248769331*^9, 3.776852260033074*^9}},
 CellLabel->"In[66]:=",ExpressionUUID->"e672fe16-0f9e-41ce-885d-bd7ddbb8d037"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "FG", " ", "coordinates", " ", "in", " ", "terms", " ", "of", " ", "EF", 
    " ", "series", " ", "coefficients"}], " ", "*)"}], "\[IndentingNewLine]", 
  
  RowBox[{
   RowBox[{
    RowBox[{"ZEF", "=", 
     RowBox[{
      RowBox[{"ZEFs", "[", 
       RowBox[{"v", ",", "u", ",", "6"}], "]"}], "/.", "sol"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"TEF", "=", 
     RowBox[{
      RowBox[{"TEFs", "[", 
       RowBox[{"v", ",", "u", ",", "6"}], "]"}], "/.", "sol"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"expansion", " ", "of", " ", "the", " ", "v"}], "-", 
     "coordinate"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"Series", "[", 
    RowBox[{"TEF", ",", 
     RowBox[{"{", 
      RowBox[{"u", ",", "0", ",", "5"}], "}"}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"expansion", " ", "of", " ", "the", " ", "u"}], "-", 
     "coordinate"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"Series", "[", 
    RowBox[{"ZEF", ",", 
     RowBox[{"{", 
      RowBox[{"u", ",", "0", ",", "5"}], "}"}]}], "]"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7054008901704197`*^9, 3.705400968271544*^9}, {
  3.705401017676311*^9, 3.705401060721889*^9}, {3.705401093958973*^9, 
  3.705401095077793*^9}, {3.7054078819603653`*^9, 3.705407914287963*^9}, {
  3.705410133478207*^9, 3.705410134211975*^9}, {3.707063844409355*^9, 
  3.707063863471121*^9}, {3.7075387316850367`*^9, 3.707538732522015*^9}, {
  3.726912391295147*^9, 3.726912393317824*^9}, {3.726913715093186*^9, 
  3.726913717630967*^9}, {3.726913766866097*^9, 3.72691379471675*^9}, {
  3.726914012160605*^9, 3.726914017403994*^9}, {3.726916674633875*^9, 
  3.72691676578615*^9}},
 CellLabel->"In[69]:=",ExpressionUUID->"b01bc3c8-9bd3-4b23-b297-8c90fc1528be"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"v", "-", "u", "+", 
   RowBox[{
    FractionBox["3", "40"], " ", 
    RowBox[{
     SubscriptBox["a", "4"], "[", "v", "]"}], " ", 
    SuperscriptBox["u", "5"]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "u", "]"}], "6"],
    SeriesData[$CellContext`u, 0, {}, 0, 6, 1],
    Editable->False]}],
  SeriesData[$CellContext`u, 
   0, {$CellContext`v, -1, 0, 0, 0, Rational[3, 40] 
    Subscript[$CellContext`a, 4][$CellContext`v]}, 0, 6, 1],
  Editable->False]], "Output",
 InitializationCell->True,
 CellChangeTimes->{
  3.726916769928093*^9, 3.7269201949840384`*^9, 3.726920369013494*^9, 
   3.763443098414654*^9, 3.76344530178701*^9, 3.763447603371523*^9, 
   3.763457509911934*^9, {3.763704502653116*^9, 3.763704530137944*^9}, 
   3.763916047854302*^9, 3.7745067556216183`*^9, 3.776852270647016*^9},
 CellLabel->"Out[71]=",ExpressionUUID->"9349af60-5672-4041-8855-afe0c5c2161c"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"u", "+", 
   RowBox[{
    FractionBox["1", "8"], " ", 
    RowBox[{
     SubscriptBox["a", "4"], "[", "v", "]"}], " ", 
    SuperscriptBox["u", "5"]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "u", "]"}], "6"],
    SeriesData[$CellContext`u, 0, {}, 1, 6, 1],
    Editable->False]}],
  SeriesData[$CellContext`u, 0, {
   1, 0, 0, 0, Rational[1, 8] Subscript[$CellContext`a, 4][$CellContext`v]}, 
   1, 6, 1],
  Editable->False]], "Output",
 InitializationCell->True,
 CellChangeTimes->{
  3.726916769928093*^9, 3.7269201949840384`*^9, 3.726920369013494*^9, 
   3.763443098414654*^9, 3.76344530178701*^9, 3.763447603371523*^9, 
   3.763457509911934*^9, {3.763704502653116*^9, 3.763704530137944*^9}, 
   3.763916047854302*^9, 3.7745067556216183`*^9, 3.776852270651544*^9},
 CellLabel->"Out[72]=",ExpressionUUID->"6aa2f56f-82b2-42ee-9e26-2ff8f282748e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
  "Print", "[", "\"\<Solution of the EF to FG transformation:\>\"", "]"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"expansion", " ", "of", " ", "the", " ", "v"}], "-", 
    "coordinate"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Print", "[", 
   RowBox[{"\"\<t[u,v]=\>\"", ",", 
    RowBox[{"Series", "[", 
     RowBox[{"TEF", ",", 
      RowBox[{"{", 
       RowBox[{"u", ",", "0", ",", "5"}], "}"}]}], "]"}]}], "]"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"expansion", " ", "of", " ", "the", " ", "u"}], "-", 
    "coordinate"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{"\"\<z[u,v]=\>\"", ",", 
   RowBox[{"Series", "[", 
    RowBox[{"ZEF", ",", 
     RowBox[{"{", 
      RowBox[{"u", ",", "0", ",", "5"}], "}"}]}], "]"}]}], "]"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.776361436504074*^9, 3.776361503783884*^9}, {
  3.776362971111532*^9, 3.776362999721246*^9}},
 CellLabel->"In[73]:=",ExpressionUUID->"8dcd8814-c65b-430d-b63c-65a6001347e7"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Solution of the EF to FG transformation:\"\>"], "Print",
 CellChangeTimes->{3.776852284594495*^9},
 CellLabel->
  "During evaluation of \
In[73]:=",ExpressionUUID->"b2cb7539-40cc-4c43-87dc-9fc539cf6eb3"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"t[u,v]=\"\>", "\[InvisibleSpace]", 
   InterpretationBox[
    RowBox[{"v", "-", "u", "+", 
     RowBox[{
      FractionBox["3", "40"], " ", 
      RowBox[{
       SubscriptBox["a", "4"], "[", "v", "]"}], " ", 
      SuperscriptBox["u", "5"]}], "+", 
     InterpretationBox[
      SuperscriptBox[
       RowBox[{"O", "[", "u", "]"}], "6"],
      SeriesData[$CellContext`u, 0, {}, 0, 6, 1],
      Editable->False]}],
    SeriesData[$CellContext`u, 
     0, {$CellContext`v, -1, 0, 0, 0, Rational[3, 40] 
      Subscript[$CellContext`a, 4][$CellContext`v]}, 0, 6, 1],
    Editable->False]}],
  SequenceForm["t[u,v]=", 
   SeriesData[$CellContext`u, 
    0, {$CellContext`v, -1, 0, 0, 0, Rational[3, 40] 
     Subscript[$CellContext`a, 4][$CellContext`v]}, 0, 6, 1]],
  Editable->False]], "Print",
 CellChangeTimes->{3.776852284597601*^9},
 CellLabel->
  "During evaluation of \
In[73]:=",ExpressionUUID->"c40dac26-4e09-42e2-b3a8-7df3a2bf7277"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"z[u,v]=\"\>", "\[InvisibleSpace]", 
   InterpretationBox[
    RowBox[{"u", "+", 
     RowBox[{
      FractionBox["1", "8"], " ", 
      RowBox[{
       SubscriptBox["a", "4"], "[", "v", "]"}], " ", 
      SuperscriptBox["u", "5"]}], "+", 
     InterpretationBox[
      SuperscriptBox[
       RowBox[{"O", "[", "u", "]"}], "6"],
      SeriesData[$CellContext`u, 0, {}, 1, 6, 1],
      Editable->False]}],
    SeriesData[$CellContext`u, 0, {
     1, 0, 0, 0, Rational[1, 8] Subscript[$CellContext`a, 4][$CellContext`v]},
      1, 6, 1],
    Editable->False]}],
  SequenceForm["z[u,v]=", 
   SeriesData[$CellContext`u, 0, {
    1, 0, 0, 0, Rational[1, 8] Subscript[$CellContext`a, 4][$CellContext`v]}, 
    1, 6, 1]],
  Editable->False]], "Print",
 CellChangeTimes->{3.7768522846026077`*^9},
 CellLabel->
  "During evaluation of \
In[73]:=",ExpressionUUID->"a3a9a0bc-d73f-49ba-8bdf-523ea89332d4"]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"metric", " ", "in", " ", "FG", " ", "coordinates"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"replFG", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"z", "\[Rule]", "ZEF"}], ",", 
       RowBox[{"t", "\[Rule]", "TEF"}], ",", 
       RowBox[{"dz", "->", 
        RowBox[{
         RowBox[{
          RowBox[{"D", "[", 
           RowBox[{"ZEF", ",", "u"}], "]"}], " ", "du"}], "+", 
         RowBox[{
          RowBox[{"D", "[", 
           RowBox[{"ZEF", ",", "v"}], "]"}], " ", "dv"}]}]}], ",", 
       RowBox[{"dt", "->", 
        RowBox[{
         RowBox[{
          RowBox[{"D", "[", 
           RowBox[{"TEF", ",", "u"}], "]"}], " ", "du"}], "+", 
         RowBox[{
          RowBox[{"D", "[", 
           RowBox[{"TEF", ",", "v"}], "]"}], " ", "dv"}]}]}]}], "}"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ds2FG", "=", 
     RowBox[{
      RowBox[{"ds2EF", "+", 
       RowBox[{
        RowBox[{
         RowBox[{"Sb", "[", 
          RowBox[{"z", ",", "t"}], "]"}], "^", "2"}], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "2"}], " ", 
             RowBox[{"Bb", "[", 
              RowBox[{"z", ",", "t"}], "]"}]}]], 
           RowBox[{"dy", "^", "2"}]}], "+", 
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{" ", 
             RowBox[{"Bb", "[", 
              RowBox[{"z", ",", "t"}], "]"}]}]], 
           RowBox[{"dx1", "^", "2"}]}], "+", 
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{" ", 
             RowBox[{"Bb", "[", 
              RowBox[{"z", ",", "t"}], "]"}]}]], 
           RowBox[{"dx2", "^", "2"}]}]}], ")"}]}]}], "//.", "replFG"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "leading", " ", "order", " ", "expansion", " ", "of", " ", "the", " ", 
     "metric", " ", "in", " ", "FG", " ", "coordinates"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Collect", "[", 
     RowBox[{
      RowBox[{"Series", "[", 
       RowBox[{"ds2FG", ",", 
        RowBox[{"{", 
         RowBox[{"u", ",", "0", ",", 
          RowBox[{"-", "2"}]}], "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"du", ",", "dv", ",", "dy", ",", "dx1", ",", "dx2"}], "}"}]}], 
     "]"}], ";"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.72691675164537*^9, 3.72691678320125*^9}, 
   3.7768522958540583`*^9},
 CellLabel->"In[79]:=",ExpressionUUID->"2541caeb-50af-44d9-a11c-49254ca90ff9"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Print", "[", "\"\<Line element in FG coordinates:\>\"", "]"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"line", " ", "element", " ", "in", " ", "u"}], "-", 
    "coordinate"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ds2u", "=", 
   RowBox[{"Collect", "[", 
    RowBox[{
     RowBox[{"Series", "[", 
      RowBox[{"ds2FG", ",", 
       RowBox[{"{", 
        RowBox[{"u", ",", "0", ",", "2"}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"du", ",", "dv", ",", "dx", ",", "u", ",", 
       RowBox[{"Log", "[", "u", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{
  "\"\<\!\(\*SubsuperscriptBox[\(ds\), \(FG\), \(2\)]\)=\>\"", ",", "ds2u"}], 
  "]"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.705724711551497*^9, 3.7057247191642647`*^9}, {
   3.707063909998993*^9, 3.707063910923505*^9}, 3.7269177312870293`*^9, {
   3.7269202357677937`*^9, 3.7269202414256687`*^9}, 3.776852315062358*^9},
 CellLabel->"In[82]:=",ExpressionUUID->"ba823078-77f7-4d87-86b1-cffb21373544"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Line element in FG coordinates:\"\>"], "Print",
 CellChangeTimes->{3.776852316779049*^9},
 CellLabel->
  "During evaluation of \
In[82]:=",ExpressionUUID->"5fd65b40-fa25-4917-86f6-9a28dbedb335"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\!\\(\\*SubsuperscriptBox[\\(ds\\), \\(FG\\), \
\\(2\\)]\\)=\"\>", "\[InvisibleSpace]", 
   RowBox[{
    FractionBox[
     SuperscriptBox["du", "2"], 
     SuperscriptBox["u", "2"]], "+", 
    FractionBox[
     RowBox[{
      SuperscriptBox["dx1", "2"], "+", 
      SuperscriptBox["dx2", "2"], "+", 
      SuperscriptBox["dy", "2"]}], 
     SuperscriptBox["u", "2"]], "+", 
    RowBox[{
     SuperscriptBox["dv", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", 
         SuperscriptBox["u", "2"]]}], "-", 
       RowBox[{
        FractionBox["3", "4"], " ", 
        SuperscriptBox["u", "2"], " ", 
        RowBox[{
         SubscriptBox["a", "4"], "[", "v", "]"}]}]}], ")"}]}], "+", 
    RowBox[{
     SuperscriptBox["u", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "4"]}], " ", 
        SuperscriptBox["dx1", "2"], " ", 
        RowBox[{
         SubscriptBox["a", "4"], "[", "v", "]"}]}], "-", 
       RowBox[{
        FractionBox["1", "4"], " ", 
        SuperscriptBox["dx2", "2"], " ", 
        RowBox[{
         SubscriptBox["a", "4"], "[", "v", "]"}]}], "-", 
       RowBox[{
        FractionBox["1", "4"], " ", 
        SuperscriptBox["dy", "2"], " ", 
        RowBox[{
         SubscriptBox["a", "4"], "[", "v", "]"}]}], "+", 
       RowBox[{
        SuperscriptBox["dx1", "2"], " ", 
        RowBox[{
         SubscriptBox["b", "4"], "[", "v", "]"}]}], "+", 
       RowBox[{
        SuperscriptBox["dx2", "2"], " ", 
        RowBox[{
         SubscriptBox["b", "4"], "[", "v", "]"}]}], "-", 
       RowBox[{"2", " ", 
        SuperscriptBox["dy", "2"], " ", 
        RowBox[{
         SubscriptBox["b", "4"], "[", "v", "]"}]}]}], ")"}]}]}]}],
  SequenceForm[
  "\!\(\*SubsuperscriptBox[\(ds\), \(FG\), \(2\)]\)=", $CellContext`du^2 \
$CellContext`u^(-2) + ($CellContext`dx1^2 + $CellContext`dx2^2 + \
$CellContext`dy^2) $CellContext`u^(-2) + $CellContext`dv^2 ((-1) \
$CellContext`u^(-2) + 
     Rational[-3, 4] $CellContext`u^2 
      Subscript[$CellContext`a, 4][$CellContext`v]) + $CellContext`u^2 (
     Rational[-1, 4] $CellContext`dx1^2 
      Subscript[$CellContext`a, 4][$CellContext`v] + 
     Rational[-1, 4] $CellContext`dx2^2 
      Subscript[$CellContext`a, 4][$CellContext`v] + 
     Rational[-1, 4] $CellContext`dy^2 
      Subscript[$CellContext`a, 4][$CellContext`v] + $CellContext`dx1^2 
      Subscript[$CellContext`b, 4][$CellContext`v] + $CellContext`dx2^2 
      Subscript[$CellContext`b, 4][$CellContext`v] - 2 $CellContext`dy^2 
     Subscript[$CellContext`b, 4][$CellContext`v])],
  Editable->False]], "Print",
 CellChangeTimes->{3.776852316782653*^9},
 CellLabel->
  "During evaluation of \
In[82]:=",ExpressionUUID->"6ba6db70-dd01-4b19-8514-b8b84a10097c"]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"metric", " ", "in", " ", "\[Rho]"}], "-", 
    RowBox[{"coordinate", " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["ds", "2"], "=", 
       RowBox[{
        RowBox[{
         SuperscriptBox["d\[Rho]", "2"], "/", 
         RowBox[{"(", 
          RowBox[{"4", "\[Rho]"}], ")"}]}], "+", 
        RowBox[{
         RowBox[{"1", "/", "\[Rho]"}], "*", 
         SubscriptBox["g", "ij"], 
         RowBox[{"(", "x", ")"}], 
         SuperscriptBox["dx", "i"], 
         SuperscriptBox["dx", "j"]}]}]}], ")"}], " ", "such", " ", "as", " ", 
     "used", " ", "in", " ", 
     RowBox[{"(", 
      RowBox[{"arXiv", ":", 
       RowBox[{"hep", "-", 
        RowBox[{"th", "/", "0002230"}]}]}], ")"}]}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"replrho", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"du", "^", "2"}], "\[Rule]", 
        RowBox[{
         RowBox[{"1", "/", 
          RowBox[{"(", 
           RowBox[{"4", "\[Rho]"}], ")"}]}], 
         RowBox[{"d\[Rho]", "^", "2"}]}]}], ",", 
       RowBox[{"u", "\[Rule]", 
        RowBox[{"Sqrt", "[", "\[Rho]", "]"}]}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g\[Rho]\[Rho]", "=", 
     RowBox[{"Coefficient", "[", 
      RowBox[{
       RowBox[{"Series", "[", 
        RowBox[{
         RowBox[{"ds2u", "/.", "replrho"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Rho]", ",", "0", ",", 
           RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
       RowBox[{"d\[Rho]", "^", "2"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"gvv0", "=", 
     RowBox[{"Coefficient", "[", 
      RowBox[{
       RowBox[{"SeriesCoefficient", "[", 
        RowBox[{
         RowBox[{"ds2u", "/.", "replrho"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Rho]", ",", "0", ",", 
           RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
       RowBox[{"dv", "^", "2"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"gvv2", "=", 
     RowBox[{"Coefficient", "[", 
      RowBox[{
       RowBox[{"SeriesCoefficient", "[", 
        RowBox[{
         RowBox[{"ds2u", "/.", "replrho"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Rho]", ",", "0", ",", "0"}], "}"}]}], "]"}], ",", 
       RowBox[{"dv", "^", "2"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"gvv4", "=", 
     RowBox[{
      RowBox[{"Coefficient", "[", 
       RowBox[{
        RowBox[{"SeriesCoefficient", "[", 
         RowBox[{
          RowBox[{"ds2u", "/.", "replrho"}], ",", 
          RowBox[{"{", 
           RowBox[{"\[Rho]", ",", "0", ",", "1"}], "}"}]}], "]"}], ",", 
        RowBox[{"dv", "^", "2"}]}], "]"}], "/.", 
      RowBox[{
       RowBox[{"Log", "[", "\[Rho]", "]"}], "\[Rule]", "0"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"hvv4", "=", 
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{"Coefficient", "[", 
        RowBox[{
         RowBox[{"SeriesCoefficient", "[", 
          RowBox[{
           RowBox[{"ds2u", "/.", "replrho"}], ",", 
           RowBox[{"{", 
            RowBox[{"\[Rho]", ",", "0", ",", "1"}], "}"}]}], "]"}], ",", 
         RowBox[{"dv", "^", "2"}]}], "]"}], ",", 
       RowBox[{"Log", "[", "\[Rho]", "]"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"gyy0", "=", 
     RowBox[{"Coefficient", "[", 
      RowBox[{
       RowBox[{"SeriesCoefficient", "[", 
        RowBox[{
         RowBox[{"ds2u", "/.", "replrho"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Rho]", ",", "0", ",", 
           RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
       RowBox[{"dy", "^", "2"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"gyy2", "=", 
     RowBox[{"Coefficient", "[", 
      RowBox[{
       RowBox[{"SeriesCoefficient", "[", 
        RowBox[{
         RowBox[{"ds2u", "/.", "replrho"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Rho]", ",", "0", ",", "0"}], "}"}]}], "]"}], ",", 
       RowBox[{"dy", "^", "2"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"gyy4", "=", 
     RowBox[{
      RowBox[{"Coefficient", "[", 
       RowBox[{
        RowBox[{"SeriesCoefficient", "[", 
         RowBox[{
          RowBox[{"ds2u", "/.", "replrho"}], ",", 
          RowBox[{"{", 
           RowBox[{"\[Rho]", ",", "0", ",", "1"}], "}"}]}], "]"}], ",", 
        RowBox[{"dy", "^", "2"}]}], "]"}], "/.", 
      RowBox[{
       RowBox[{"Log", "[", "\[Rho]", "]"}], "\[Rule]", "0"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"hyy4", "=", 
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{"Coefficient", "[", 
        RowBox[{
         RowBox[{"SeriesCoefficient", "[", 
          RowBox[{
           RowBox[{"ds2u", "/.", "replrho"}], ",", 
           RowBox[{"{", 
            RowBox[{"\[Rho]", ",", "0", ",", "1"}], "}"}]}], "]"}], ",", 
         RowBox[{"dy", "^", "2"}]}], "]"}], ",", 
       RowBox[{"Log", "[", "\[Rho]", "]"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"gxx0", "=", 
     RowBox[{"Coefficient", "[", 
      RowBox[{
       RowBox[{"SeriesCoefficient", "[", 
        RowBox[{
         RowBox[{"ds2u", "/.", "replrho"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Rho]", ",", "0", ",", 
           RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
       RowBox[{"dx1", "^", "2"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"gxx2", "=", 
     RowBox[{"Coefficient", "[", 
      RowBox[{
       RowBox[{"SeriesCoefficient", "[", 
        RowBox[{
         RowBox[{"ds2u", "/.", "replrho"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Rho]", ",", "0", ",", "0"}], "}"}]}], "]"}], ",", 
       RowBox[{"dx1", "^", "2"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"gxx4", "=", 
     RowBox[{
      RowBox[{"Coefficient", "[", 
       RowBox[{
        RowBox[{"SeriesCoefficient", "[", 
         RowBox[{
          RowBox[{"ds2u", "/.", "replrho"}], ",", 
          RowBox[{"{", 
           RowBox[{"\[Rho]", ",", "0", ",", "1"}], "}"}]}], "]"}], ",", 
        RowBox[{"dx1", "^", "2"}]}], "]"}], "/.", 
      RowBox[{
       RowBox[{"Log", "[", "\[Rho]", "]"}], "\[Rule]", "0"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"hxx4", "=", 
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{"Coefficient", "[", 
        RowBox[{
         RowBox[{"SeriesCoefficient", "[", 
          RowBox[{
           RowBox[{"ds2u", "/.", "replrho"}], ",", 
           RowBox[{"{", 
            RowBox[{"\[Rho]", ",", "0", ",", "1"}], "}"}]}], "]"}], ",", 
         RowBox[{"dx1", "^", "2"}]}], "]"}], ",", 
       RowBox[{"Log", "[", "\[Rho]", "]"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"DiagonalMatrix", "[", 
      RowBox[{"{", 
       RowBox[{"gvv0", ",", "gyy0", ",", "gxx0", ",", "gxx0"}], "}"}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0inv", "=", 
     RowBox[{"Inverse", "[", "g0", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g2", "=", 
     RowBox[{"DiagonalMatrix", "[", 
      RowBox[{"{", 
       RowBox[{"gvv2", ",", "gyy2", ",", "gxx2", ",", "gxx2"}], "}"}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g4", "=", 
     RowBox[{"DiagonalMatrix", "[", 
      RowBox[{"{", 
       RowBox[{"gvv4", ",", "gyy4", ",", "gxx4", ",", "gxx4"}], "}"}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"h14", "=", 
     RowBox[{"DiagonalMatrix", "[", 
      RowBox[{"{", 
       RowBox[{"hvv4", ",", "hyy4", ",", "hxx4", ",", "hxx4"}], "}"}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"G\[Rho]\[Rho]", "=", "g\[Rho]\[Rho]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Gvv", "=", 
     RowBox[{
      RowBox[{"1", "/", "\[Rho]"}], 
      RowBox[{"(", 
       RowBox[{"gvv0", "+", 
        RowBox[{"\[Rho]", " ", "gvv2"}], "+", 
        RowBox[{
         SuperscriptBox["\[Rho]", "2"], "gvv4"}], "+", 
        RowBox[{
         SuperscriptBox["\[Rho]", "2"], 
         RowBox[{"Log", "[", "\[Rho]", "]"}], "hvv4"}]}], ")"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Gyy", "=", 
     RowBox[{
      RowBox[{"1", "/", "\[Rho]"}], 
      RowBox[{"(", 
       RowBox[{"gyy0", "+", 
        RowBox[{"\[Rho]", " ", "gyy2"}], "+", 
        RowBox[{
         SuperscriptBox["\[Rho]", "2"], "gyy4"}], "+", 
        RowBox[{
         SuperscriptBox["\[Rho]", "2"], 
         RowBox[{"Log", "[", "\[Rho]", "]"}], "hyy4"}]}], ")"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Gxx", "=", 
     RowBox[{
      RowBox[{"1", "/", "\[Rho]"}], 
      RowBox[{"(", 
       RowBox[{"gxx0", "+", 
        RowBox[{"\[Rho]", " ", "gxx2"}], "+", 
        RowBox[{
         SuperscriptBox["\[Rho]", "2"], "gxx4"}], "+", 
        RowBox[{
         SuperscriptBox["\[Rho]", "2"], 
         RowBox[{"Log", "[", "\[Rho]", "]"}], "hxx4"}]}], ")"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Gdd", "=", 
     RowBox[{"DiagonalMatrix", "[", 
      RowBox[{"{", 
       RowBox[{
       "G\[Rho]\[Rho]", ",", "Gvv", ",", "Gyy", ",", "Gxx", ",", "Gxx"}], 
       "}"}], "]"}]}], ";"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{
  3.7269169962820044`*^9, {3.726917054828821*^9, 3.726917123157687*^9}, {
   3.726917170407051*^9, 3.726917294598137*^9}, {3.726917339472262*^9, 
   3.726917341056192*^9}, {3.726917408389406*^9, 3.726917418170332*^9}, {
   3.726917448985607*^9, 3.726917660620388*^9}, {3.726917697939232*^9, 
   3.72691770405334*^9}, {3.7269177512045803`*^9, 3.726917756499373*^9}, {
   3.726982993329728*^9, 3.726983020371985*^9}, {3.726983050923378*^9, 
   3.7269830947464027`*^9}, {3.726983127536409*^9, 3.726983304057302*^9}, {
   3.726983336996643*^9, 3.7269834027460527`*^9}, {3.7637080364275627`*^9, 
   3.763708047867229*^9}},
 CellLabel->"In[85]:=",ExpressionUUID->"24a03409-7303-4858-bc15-2c0dbbffe3d7"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"A", ",", 
    RowBox[{
    "B", " ", "and", " ", "S", " ", "field", " ", "in", " ", "FG", " ", 
     "coordinates"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"AFG", "[", 
      RowBox[{"\[Rho]_", ",", "v_"}], "]"}], ":=", 
     RowBox[{"Collect", "[", 
      RowBox[{
       RowBox[{"Series", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"Ab", "[", 
            RowBox[{"z", ",", "t"}], "]"}], "/.", "replFG"}], "/.", 
          "replrho"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Rho]", ",", "0", ",", "3"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Rho]", ",", 
         RowBox[{"Log", "[", "\[Rho]", "]"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"BFG", "[", 
      RowBox[{"\[Rho]_", ",", "v_"}], "]"}], ":=", 
     RowBox[{"Collect", "[", 
      RowBox[{
       RowBox[{"Series", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"Bb", "[", 
            RowBox[{"z", ",", "t"}], "]"}], "/.", "replFG"}], "/.", 
          "replrho"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Rho]", ",", "0", ",", "3"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Rho]", ",", 
         RowBox[{"Log", "[", "\[Rho]", "]"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"SFG", "[", 
      RowBox[{"\[Rho]_", ",", "v_"}], "]"}], ":=", 
     RowBox[{"Collect", "[", 
      RowBox[{
       RowBox[{"Series", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"Sb", "[", 
            RowBox[{"z", ",", "t"}], "]"}], "/.", "replFG"}], "/.", 
          "replrho"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Rho]", ",", "0", ",", "3"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Rho]", ",", 
         RowBox[{"Log", "[", "\[Rho]", "]"}]}], "}"}]}], "]"}]}], 
    ";"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.72691795718152*^9, 3.726917994125346*^9}, {
   3.726918041758823*^9, 3.7269180938704348`*^9}, {3.726918128697771*^9, 
   3.726918144663913*^9}, {3.7269182592704897`*^9, 3.72691832942033*^9}, {
   3.726920391376708*^9, 3.726920397798052*^9}, 3.72692051737258*^9, {
   3.726936791078113*^9, 3.726936851987214*^9}, {3.726936886027595*^9, 
   3.726936962455182*^9}, {3.726937263380679*^9, 3.726937335435775*^9}, {
   3.726937366007962*^9, 3.726937374474613*^9}, 3.7768523640366983`*^9},
 CellLabel->
  "In[110]:=",ExpressionUUID->"f4416213-e681-47e3-a965-334259606103"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Holographic EMT", "Section",
 InitializationCell->True,
 CellChangeTimes->{{3.5950812003848057`*^9, 3.595081210906408*^9}, {
   3.5963874256570454`*^9, 3.5963874332644806`*^9}, {3.5964868176093626`*^9, 
   3.5964868176633663`*^9}, {3.642748241686734*^9, 3.6427482445777764`*^9}, 
   3.70064160506938*^9, {3.7009026794314947`*^9, 3.70090268282795*^9}, {
   3.700927870546171*^9, 3.700927881557889*^9}, {3.700929112970848*^9, 
   3.700929118745948*^9}, {3.705594042253544*^9, 3.7055940594785624`*^9}, {
   3.7269836106680317`*^9, 3.726983652253878*^9}, {3.7269847870120068`*^9, 
   3.726984824045431*^9}, {3.726985009816267*^9, 3.726985010685824*^9}, {
   3.7269867643214283`*^9, 3.726986765103693*^9}, 
   3.7637042478954563`*^9},ExpressionUUID->"d9635de6-90c3-42a2-a361-\
da21d3cd6288"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Print", "[", "\"\<Holographic EMT:\>\"", "]"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Holographic", " ", "energy"}], "-", 
    RowBox[{"momentum", " ", "tensor", " ", "from", " ", 
     RowBox[{"Eq", ".", 
      RowBox[{"(", "3.15", ")"}]}], " ", "of", " ", 
     RowBox[{"(", "0002230", ")"}]}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"EMTdd", "=", 
   RowBox[{
    RowBox[{"g4", "-", 
     RowBox[{
      RowBox[{"1", "/", "8"}], "g0", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"Tr", "[", 
          RowBox[{"g0inv", ".", "g2"}], "]"}], "^", "2"}], "-", 
        RowBox[{"Tr", "[", 
         RowBox[{"g0inv", ".", "g2", ".", "g0inv", ".", "g2"}], "]"}]}], 
       ")"}]}], "-", 
     RowBox[{
      RowBox[{"1", "/", "2"}], 
      RowBox[{"g2", ".", "g0inv", ".", "g2"}]}], "+", 
     RowBox[{"g2", " ", 
      RowBox[{"Tr", "[", 
       RowBox[{"g0inv", ".", "g2"}], "]"}]}]}], "//", "Simplify"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{"\"\<\!\(\*SubscriptBox[\(T\), \(\[Mu]\[Nu]\)]\)[v]=\>\"", ",", 
   RowBox[{"MatrixForm", "[", "EMTdd", "]"}]}], "]"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.726986766825515*^9, 3.726986829410009*^9}, {
   3.7399481971024523`*^9, 3.739948216926407*^9}, {3.739948303302693*^9, 
   3.7399483155491047`*^9}, {3.7399483689350843`*^9, 3.739948378883211*^9}, 
   3.7399565488147163`*^9, {3.763708056914109*^9, 3.76370805808864*^9}, {
   3.77685237847885*^9, 3.776852390904697*^9}},
 CellLabel->
  "In[113]:=",ExpressionUUID->"63d1871a-1715-41ff-8114-2fd7dc14a123"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Holographic EMT:\"\>"], "Print",
 CellChangeTimes->{3.776852391907662*^9},
 CellLabel->
  "During evaluation of \
In[113]:=",ExpressionUUID->"4d48b9a6-e117-4571-b6a7-2846f2182a3f"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(T\\), \\(\[Mu]\[Nu]\\)]\\)[v]=\"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        RowBox[{
         RowBox[{"-", 
          FractionBox["3", "4"]}], " ", 
         RowBox[{
          SubscriptBox["a", "4"], "[", "v", "]"}]}], "0", "0", "0"},
       {"0", 
        RowBox[{
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "4"]}], " ", 
          RowBox[{
           SubscriptBox["a", "4"], "[", "v", "]"}]}], "-", 
         RowBox[{"2", " ", 
          RowBox[{
           SubscriptBox["b", "4"], "[", "v", "]"}]}]}], "0", "0"},
       {"0", "0", 
        RowBox[{
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "4"]}], " ", 
          RowBox[{
           SubscriptBox["a", "4"], "[", "v", "]"}]}], "+", 
         RowBox[{
          SubscriptBox["b", "4"], "[", "v", "]"}]}], "0"},
       {"0", "0", "0", 
        RowBox[{
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "4"]}], " ", 
          RowBox[{
           SubscriptBox["a", "4"], "[", "v", "]"}]}], "+", 
         RowBox[{
          SubscriptBox["b", "4"], "[", "v", "]"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}],
  SequenceForm["\!\(\*SubscriptBox[\(T\), \(\[Mu]\[Nu]\)]\)[v]=", 
   MatrixForm[{{
     Rational[-3, 4] Subscript[$CellContext`a, 4][$CellContext`v], 0, 0, 0}, {
     0, Rational[-1, 4] Subscript[$CellContext`a, 4][$CellContext`v] - 2 
      Subscript[$CellContext`b, 4][$CellContext`v], 0, 0}, {
     0, 0, Rational[-1, 4] Subscript[$CellContext`a, 4][$CellContext`v] + 
      Subscript[$CellContext`b, 4][$CellContext`v], 0}, {
     0, 0, 0, Rational[-1, 4] Subscript[$CellContext`a, 4][$CellContext`v] + 
      Subscript[$CellContext`b, 4][$CellContext`v]}}]],
  Editable->False]], "Print",
 CellChangeTimes->{3.776852391910931*^9},
 CellLabel->
  "During evaluation of \
In[113]:=",ExpressionUUID->"d9dd010e-b5e6-4650-8f53-30c6ed055965"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Print", "[", "\"\<Trace of the EMT:\>\"", "]"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"the", " ", "EMT", " ", "is", " ", "traceless"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"EMTud", "=", 
   RowBox[{"g0inv", ".", "EMTdd"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{
  "\"\<\!\(\*SubsuperscriptBox[\(T\), \(\[Mu]\), \(\[Mu]\)]\)[v]=\>\"", ",", 
   RowBox[{
    RowBox[{"Tr", "[", "EMTud", "]"}], "//", "Expand"}]}], "]"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7399484380823803`*^9, 3.739948472496059*^9}, {
  3.739948525921076*^9, 3.739948559010249*^9}, {3.739948598703092*^9, 
  3.739948607642889*^9}, {3.776361789629528*^9, 3.776361837643239*^9}, {
  3.776363111025008*^9, 3.776363132350852*^9}},
 CellLabel->
  "In[116]:=",ExpressionUUID->"b7712c66-de4d-4dfe-af7e-678477aae36f"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Trace of the EMT:\"\>"], "Print",
 CellChangeTimes->{3.7768524032878838`*^9},
 CellLabel->
  "During evaluation of \
In[116]:=",ExpressionUUID->"b9a9fbb3-77e6-445f-b4e0-0ff03cc8959c"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\!\\(\\*SubsuperscriptBox[\\(T\\), \\(\[Mu]\\), \
\\(\[Mu]\\)]\\)[v]=\"\>", "\[InvisibleSpace]", "0"}],
  SequenceForm[
  "\!\(\*SubsuperscriptBox[\(T\), \(\[Mu]\), \(\[Mu]\)]\)[v]=", 0],
  Editable->False]], "Print",
 CellChangeTimes->{3.7768524032901793`*^9},
 CellLabel->
  "During evaluation of \
In[116]:=",ExpressionUUID->"be7b1cce-5e20-4397-b633-aeed71564955"]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Coordinates", " ", "and", " ", "boundary", " ", "metric"}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"xmuB", "=", 
     RowBox[{"{", 
      RowBox[{"v", ",", "y", ",", "x1", ",", "x2"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dB", "=", 
     RowBox[{"Length", "[", "xmuB", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"metricB", "=", "g0"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"metricBinv", "=", 
     RowBox[{"Inverse", "[", "g0", "]"}]}], ";"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.739948826919942*^9, 3.739948898280341*^9}, {
  3.739956567117483*^9, 3.739956573237163*^9}},
 CellLabel->
  "In[119]:=",ExpressionUUID->"36fd989a-9873-4509-af4f-bcce340d7a49"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Christoffel", " ", "symbol", " ", "of", " ", "the", " ", "boundary", " ", 
    "metric"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"GuddB", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Sum", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"1", "/", "2"}], 
         RowBox[{"metricBinv", "[", 
          RowBox[{"[", 
           RowBox[{"i", ",", "l"}], "]"}], "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"D", "[", 
            RowBox[{
             RowBox[{"metricB", "[", 
              RowBox[{"[", 
               RowBox[{"k", ",", "l"}], "]"}], "]"}], ",", 
             RowBox[{"xmuB", "[", 
              RowBox[{"[", "j", "]"}], "]"}]}], "]"}], "+", 
           RowBox[{"D", "[", 
            RowBox[{
             RowBox[{"metricB", "[", 
              RowBox[{"[", 
               RowBox[{"j", ",", "l"}], "]"}], "]"}], ",", 
             RowBox[{"xmuB", "[", 
              RowBox[{"[", "k", "]"}], "]"}]}], "]"}], "-", 
           RowBox[{"D", "[", 
            RowBox[{
             RowBox[{"metricB", "[", 
              RowBox[{"[", 
               RowBox[{"j", ",", "k"}], "]"}], "]"}], ",", 
             RowBox[{"xmuB", "[", 
              RowBox[{"[", "l", "]"}], "]"}]}], "]"}]}], ")"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"l", ",", "1", ",", "dB"}], "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "dB"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "1", ",", "dB"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "dB"}], "}"}]}], "]"}]}], ";"}]}]], "Input",\

 InitializationCell->True,
 CellChangeTimes->{{3.739948732040662*^9, 3.739948767175077*^9}, {
  3.73994883993883*^9, 3.739948869254402*^9}, {3.739948904959054*^9, 
  3.7399489368623753`*^9}},
 CellLabel->
  "In[123]:=",ExpressionUUID->"d820e966-afbb-4ae9-bce0-92e199bb2e7e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "the", " ", "EMT", " ", "is", " ", "covariantly", " ", "conserved"}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"EMTuu", "=", 
     RowBox[{"g0inv", ".", "EMTud"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "relation", " ", "obtained", " ", "in", " ", "the", " ", "near", " ", 
     "boundary", " ", "analysis"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"a4dv", "=", 
     RowBox[{
      RowBox[{
       RowBox[{
        SuperscriptBox[
         SubscriptBox["a", "4"], "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "/.", "nbSol"}], "/.", 
      RowBox[{"t", "\[Rule]", "v"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"repla4dv", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SuperscriptBox[
         SubscriptBox["a", "4"], "\[Prime]",
         MultilineFunction->None], "[", "v", "]"}], "->", "a4dv"}], "}"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{"Print", "[", "\"\<Covariant derivative of the EMT:\>\"", "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"covariant", " ", 
      RowBox[{"derivative", ":", " ", 
       RowBox[{
        SubscriptBox["D", "\[Mu]"], 
        SuperscriptBox["T", "\[Mu]\[Nu]"]}]}]}], "=", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[PartialD]", "\[Mu]"], 
       SuperscriptBox["T", "\[Mu]\[Nu]"]}], "+", 
      RowBox[{
       SubsuperscriptBox["\[CapitalGamma]", "\[Sigma]\[Mu]", "\[Mu]"], 
       SuperscriptBox["T", "\[Sigma]\[Nu]"]}], "+", 
      RowBox[{
       SubsuperscriptBox["\[CapitalGamma]", "\[Sigma]\[Mu]", "\[Nu]"], 
       SuperscriptBox["T", "\[Mu]\[Sigma]"]}]}]}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Print", "[", 
    RowBox[{
    "\"\<\!\(\*SubscriptBox[\(D\), \(\[Mu]\)]\)\!\(\*SuperscriptBox[\(T\), \(\
\[Mu]\[Nu]\)]\)==\!\(\*SubscriptBox[\(\[PartialD]\), \
\(\[Mu]\)]\)\!\(\*SuperscriptBox[\(T\), \
\(\[Mu]\[Nu]\)]\)+\!\(\*SubsuperscriptBox[\(\[CapitalGamma]\), \
\(\[Sigma]\[Mu]\), \(\[Mu]\)]\)\!\(\*SuperscriptBox[\(T\), \(\[Sigma]\[Nu]\)]\
\)+\!\(\*SubsuperscriptBox[\(\[CapitalGamma]\), \(\[Sigma]\[Mu]\), \(\[Nu]\)]\
\)\!\(\*SuperscriptBox[\(T\), \(\[Mu]\[Sigma]\)]\)=\>\"", ",", 
     RowBox[{"MatrixForm", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"Sum", "[", 
            RowBox[{
             RowBox[{"D", "[", 
              RowBox[{
               RowBox[{"EMTuu", "[", 
                RowBox[{"[", 
                 RowBox[{"i", ",", "j"}], "]"}], "]"}], ",", 
               RowBox[{"xmuB", "[", 
                RowBox[{"[", "i", "]"}], "]"}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", "dB"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"j", ",", "1", ",", "dB"}], "}"}]}], "]"}], "+", 
         "\[IndentingNewLine]", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"Sum", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"GuddB", "[", 
               RowBox[{"[", 
                RowBox[{"k", ",", "i", ",", "j"}], "]"}], "]"}], 
              RowBox[{"EMTuu", "[", 
               RowBox[{"[", 
                RowBox[{"i", ",", "j"}], "]"}], "]"}]}], ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", "dB"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"j", ",", "1", ",", "dB"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "1", ",", "dB"}], "}"}]}], "]"}], "+", 
         "\[IndentingNewLine]", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"Sum", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"GuddB", "[", 
               RowBox[{"[", 
                RowBox[{"i", ",", "j", ",", "i"}], "]"}], "]"}], 
              RowBox[{"EMTuu", "[", 
               RowBox[{"[", 
                RowBox[{"j", ",", "k"}], "]"}], "]"}]}], ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", "dB"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"j", ",", "1", ",", "dB"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "1", ",", "dB"}], "}"}]}], "]"}]}], "/.", 
        "repla4dv"}], "//", "Simplify"}], "]"}]}], "]"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.739949165343429*^9, 3.7399491780113363`*^9}, {
  3.73994960614533*^9, 3.739949613594084*^9}, {3.7399509716964912`*^9, 
  3.7399510082333937`*^9}, {3.739951067429946*^9, 3.7399512831415367`*^9}, {
  3.776361885102786*^9, 3.776361912868814*^9}, {3.776361943225408*^9, 
  3.776362051063696*^9}, {3.776363147816228*^9, 3.776363164461381*^9}},
 CellLabel->
  "In[124]:=",ExpressionUUID->"a49961e2-c17a-454e-85f9-102016d3c5fc"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Covariant derivative of the EMT:\"\>"], "Print",
 CellChangeTimes->{3.7768524346148148`*^9},
 CellLabel->
  "During evaluation of \
In[124]:=",ExpressionUUID->"9702f723-b51d-4116-8891-9e3033f421de"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\!\\(\\*SubscriptBox[\\(D\\), \
\\(\[Mu]\\)]\\)\\!\\(\\*SuperscriptBox[\\(T\\), \
\\(\[Mu]\[Nu]\\)]\\)==\\!\\(\\*SubscriptBox[\\(\[PartialD]\\), \
\\(\[Mu]\\)]\\)\\!\\(\\*SuperscriptBox[\\(T\\), \
\\(\[Mu]\[Nu]\\)]\\)+\\!\\(\\*SubsuperscriptBox[\\(\[CapitalGamma]\\), \\(\
\[Sigma]\[Mu]\\), \\(\[Mu]\\)]\\)\\!\\(\\*SuperscriptBox[\\(T\\), \\(\[Sigma]\
\[Nu]\\)]\\)+\\!\\(\\*SubsuperscriptBox[\\(\[CapitalGamma]\\), \\(\[Sigma]\
\[Mu]\\), \\(\[Nu]\\)]\\)\\!\\(\\*SuperscriptBox[\\(T\\), \
\\(\[Mu]\[Sigma]\\)]\\)=\"\>", "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {"0"},
        {"0"},
        {"0"},
        {"0"}
       },
       GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}}],
      Column], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}],
  SequenceForm[
  "\!\(\*SubscriptBox[\(D\), \(\[Mu]\)]\)\!\(\*SuperscriptBox[\(T\), \(\[Mu]\
\[Nu]\)]\)==\!\(\*SubscriptBox[\(\[PartialD]\), \
\(\[Mu]\)]\)\!\(\*SuperscriptBox[\(T\), \
\(\[Mu]\[Nu]\)]\)+\!\(\*SubsuperscriptBox[\(\[CapitalGamma]\), \
\(\[Sigma]\[Mu]\), \(\[Mu]\)]\)\!\(\*SuperscriptBox[\(T\), \(\[Sigma]\[Nu]\)]\
\)+\!\(\*SubsuperscriptBox[\(\[CapitalGamma]\), \(\[Sigma]\[Mu]\), \(\[Nu]\)]\
\)\!\(\*SuperscriptBox[\(T\), \(\[Mu]\[Sigma]\)]\)=", 
   MatrixForm[{0, 0, 0, 0}]],
  Editable->False]], "Print",
 CellChangeTimes->{3.776852434617354*^9},
 CellLabel->
  "During evaluation of \
In[124]:=",ExpressionUUID->"c7ed8f2c-aa18-43b3-b486-6e11ce3b8b7f"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Equations of motion in characteristic form", "Section",
 InitializationCell->True,
 CellChangeTimes->{{3.5950812003848057`*^9, 3.595081210906408*^9}, {
   3.5963874256570454`*^9, 3.5963874332644806`*^9}, {3.5964868176093626`*^9, 
   3.5964868176633663`*^9}, {3.642748241686734*^9, 3.6427482445777764`*^9}, 
   3.70064160506938*^9, {3.7009026794314947`*^9, 3.70090268282795*^9}, {
   3.700927870546171*^9, 3.700927881557889*^9}, {3.700929112970848*^9, 
   3.700929118745948*^9}, {3.705594042253544*^9, 
   3.7055940594785624`*^9}},ExpressionUUID->"beba8d76-10e6-40d4-ae62-\
fcda12429467"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"replacements", " ", "for", " ", "the", " ", "modified", " ", 
     RowBox[{"derivatives", ":", " ", 
      RowBox[{
       SubscriptBox["\[PartialD]", "t"], "f"}]}]}], "\[Rule]", 
    RowBox[{
     OverscriptBox["f", "."], "-", 
     RowBox[{
      RowBox[{"1", "/", "2"}], "A", "*", 
      RowBox[{
       SubscriptBox["\[PartialD]", "r"], "f"}]}]}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"rule1t", "=", 
     RowBox[{"Flatten", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{
            SuperscriptBox["S", 
             TagBox[
              RowBox[{"(", 
               RowBox[{"ddr", ",", "1"}], ")"}],
              Derivative],
             MultilineFunction->None], "[", 
            RowBox[{"r", ",", "t"}], "]"}], "\[Rule]", 
           RowBox[{"D", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               SuperscriptBox["S", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"0", ",", "1"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}], "-", 
              RowBox[{
               RowBox[{"1", "/", "2"}], " ", 
               RowBox[{"A", "[", 
                RowBox[{"r", ",", "t"}], "]"}], " ", 
               RowBox[{
                SuperscriptBox["S", 
                 TagBox[
                  RowBox[{"(", 
                   RowBox[{"1", ",", "0"}], ")"}],
                  Derivative],
                 MultilineFunction->None], "[", 
                RowBox[{"r", ",", "t"}], "]"}]}]}], ",", 
             RowBox[{"{", 
              RowBox[{"r", ",", "ddr"}], "}"}]}], "]"}]}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            SuperscriptBox["A", 
             TagBox[
              RowBox[{"(", 
               RowBox[{"ddr", ",", "1"}], ")"}],
              Derivative],
             MultilineFunction->None], "[", 
            RowBox[{"r", ",", "t"}], "]"}], "\[Rule]", 
           RowBox[{"D", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               SuperscriptBox["A", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"0", ",", "1"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}], "-", 
              RowBox[{
               RowBox[{"1", "/", "2"}], " ", 
               RowBox[{"A", "[", 
                RowBox[{"r", ",", "t"}], "]"}], " ", 
               RowBox[{
                SuperscriptBox["A", 
                 TagBox[
                  RowBox[{"(", 
                   RowBox[{"1", ",", "0"}], ")"}],
                  Derivative],
                 MultilineFunction->None], "[", 
                RowBox[{"r", ",", "t"}], "]"}]}]}], ",", 
             RowBox[{"{", 
              RowBox[{"r", ",", "ddr"}], "}"}]}], "]"}]}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            SuperscriptBox["B", 
             TagBox[
              RowBox[{"(", 
               RowBox[{"ddr", ",", "1"}], ")"}],
              Derivative],
             MultilineFunction->None], "[", 
            RowBox[{"r", ",", "t"}], "]"}], "\[Rule]", 
           RowBox[{"D", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               SuperscriptBox["B", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"0", ",", "1"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}], "-", 
              RowBox[{
               RowBox[{"1", "/", "2"}], " ", 
               RowBox[{"A", "[", 
                RowBox[{"r", ",", "t"}], "]"}], " ", 
               RowBox[{
                SuperscriptBox["B", 
                 TagBox[
                  RowBox[{"(", 
                   RowBox[{"1", ",", "0"}], ")"}],
                  Derivative],
                 MultilineFunction->None], "[", 
                RowBox[{"r", ",", "t"}], "]"}]}]}], ",", 
             RowBox[{"{", 
              RowBox[{"r", ",", "ddr"}], "}"}]}], "]"}]}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            SuperscriptBox["S", 
             TagBox[
              RowBox[{"(", 
               RowBox[{"ddr", ",", "2"}], ")"}],
              Derivative],
             MultilineFunction->None], "[", 
            RowBox[{"r", ",", "t"}], "]"}], "\[Rule]", 
           RowBox[{"D", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               SuperscriptBox["S", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"0", ",", "2"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}], "-", 
              RowBox[{
               RowBox[{"1", "/", "2"}], " ", 
               RowBox[{"A", "[", 
                RowBox[{"r", ",", "t"}], "]"}], " ", 
               RowBox[{
                SuperscriptBox["S", 
                 TagBox[
                  RowBox[{"(", 
                   RowBox[{"1", ",", "1"}], ")"}],
                  Derivative],
                 MultilineFunction->None], "[", 
                RowBox[{"r", ",", "t"}], "]"}]}]}], ",", 
             RowBox[{"{", 
              RowBox[{"r", ",", "ddr"}], "}"}]}], "]"}]}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            SuperscriptBox["A", 
             TagBox[
              RowBox[{"(", 
               RowBox[{"ddr", ",", "2"}], ")"}],
              Derivative],
             MultilineFunction->None], "[", 
            RowBox[{"r", ",", "t"}], "]"}], "\[Rule]", 
           RowBox[{"D", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               SuperscriptBox["A", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"0", ",", "2"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}], "-", 
              RowBox[{
               RowBox[{"1", "/", "2"}], " ", 
               RowBox[{"A", "[", 
                RowBox[{"r", ",", "t"}], "]"}], " ", 
               RowBox[{
                SuperscriptBox["A", 
                 TagBox[
                  RowBox[{"(", 
                   RowBox[{"1", ",", "1"}], ")"}],
                  Derivative],
                 MultilineFunction->None], "[", 
                RowBox[{"r", ",", "t"}], "]"}]}]}], ",", 
             RowBox[{"{", 
              RowBox[{"r", ",", "ddr"}], "}"}]}], "]"}]}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            SuperscriptBox["B", 
             TagBox[
              RowBox[{"(", 
               RowBox[{"ddr", ",", "2"}], ")"}],
              Derivative],
             MultilineFunction->None], "[", 
            RowBox[{"r", ",", "t"}], "]"}], "\[Rule]", 
           RowBox[{"D", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               SuperscriptBox["B", 
                TagBox[
                 RowBox[{"(", 
                  RowBox[{"0", ",", "2"}], ")"}],
                 Derivative],
                MultilineFunction->None], "[", 
               RowBox[{"r", ",", "t"}], "]"}], "-", 
              RowBox[{
               RowBox[{"1", "/", "2"}], " ", 
               RowBox[{"A", "[", 
                RowBox[{"r", ",", "t"}], "]"}], " ", 
               RowBox[{
                SuperscriptBox["B", 
                 TagBox[
                  RowBox[{"(", 
                   RowBox[{"1", ",", "1"}], ")"}],
                  Derivative],
                 MultilineFunction->None], "[", 
                RowBox[{"r", ",", "t"}], "]"}]}]}], ",", 
             RowBox[{"{", 
              RowBox[{"r", ",", "ddr"}], "}"}]}], "]"}]}]}], 
         "\[IndentingNewLine]", "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"ddr", ",", "0", ",", "2"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rule2t", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{
         SuperscriptBox["S", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"0", ",", "2"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            SuperscriptBox["S", 
             TagBox[
              RowBox[{"(", 
               RowBox[{"0", ",", "1"}], ")"}],
              Derivative],
             MultilineFunction->None], "[", 
            RowBox[{"r", ",", "t"}], "]"}], "-", 
           RowBox[{
            RowBox[{"1", "/", "2"}], " ", 
            RowBox[{"A", "[", 
             RowBox[{"r", ",", "t"}], "]"}], " ", 
            RowBox[{
             SuperscriptBox["S", 
              TagBox[
               RowBox[{"(", 
                RowBox[{"1", ",", "0"}], ")"}],
               Derivative],
              MultilineFunction->None], "[", 
             RowBox[{"r", ",", "t"}], "]"}]}]}], ",", "t"}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         SuperscriptBox["A", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"0", ",", "2"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            SuperscriptBox["A", 
             TagBox[
              RowBox[{"(", 
               RowBox[{"0", ",", "1"}], ")"}],
              Derivative],
             MultilineFunction->None], "[", 
            RowBox[{"r", ",", "t"}], "]"}], "-", 
           RowBox[{
            RowBox[{"1", "/", "2"}], " ", 
            RowBox[{"A", "[", 
             RowBox[{"r", ",", "t"}], "]"}], " ", 
            RowBox[{
             SuperscriptBox["A", 
              TagBox[
               RowBox[{"(", 
                RowBox[{"1", ",", "0"}], ")"}],
               Derivative],
              MultilineFunction->None], "[", 
             RowBox[{"r", ",", "t"}], "]"}]}]}], ",", "t"}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         SuperscriptBox["B", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"0", ",", "2"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            SuperscriptBox["B", 
             TagBox[
              RowBox[{"(", 
               RowBox[{"0", ",", "1"}], ")"}],
              Derivative],
             MultilineFunction->None], "[", 
            RowBox[{"r", ",", "t"}], "]"}], "-", 
           RowBox[{
            RowBox[{"1", "/", "2"}], " ", 
            RowBox[{"A", "[", 
             RowBox[{"r", ",", "t"}], "]"}], " ", 
            RowBox[{
             SuperscriptBox["B", 
              TagBox[
               RowBox[{"(", 
                RowBox[{"1", ",", "0"}], ")"}],
               Derivative],
              MultilineFunction->None], "[", 
             RowBox[{"r", ",", "t"}], "]"}]}]}], ",", "t"}], "]"}]}]}], 
      "\[IndentingNewLine]", "}"}]}], ";"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.726307412960536*^9, 3.7263074142563343`*^9}, {
  3.726307761258604*^9, 3.726307761738576*^9}, {3.726307812635433*^9, 
  3.7263078993386106`*^9}, {3.726308076112982*^9, 3.726308225257195*^9}, {
  3.726308631662909*^9, 3.7263086987586107`*^9}, {3.726310415648534*^9, 
  3.726310459269261*^9}, {3.726310511105473*^9, 3.726310601623395*^9}, {
  3.726326236646241*^9, 3.7263262442594557`*^9}, {3.7263872266192217`*^9, 
  3.726387262446628*^9}},
 CellLabel->
  "In[129]:=",ExpressionUUID->"2f71ee4c-4de5-45f3-8953-d37ca00950d8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "transforming", " ", "the", " ", "Einstein", " ", "equations", " ", "to", 
    " ", "characteristic", " ", "form"}], " ", "*)"}], "\[IndentingNewLine]", 
  
  RowBox[{
   RowBox[{
    RowBox[{"EOM1", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"EE", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "/.", "rule2t"}], "/.", "rule1t"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{"replEOM1", "=", 
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{"EOM1", "\[Equal]", "0"}], ",", 
       RowBox[{
        SuperscriptBox["S", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"2", ",", "0"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"r", ",", "t"}], "]"}]}], "]"}], "//", 
     "Flatten"}]}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{
  3.7007168151339483`*^9, {3.700716855535473*^9, 3.700716861072447*^9}, {
   3.7007170000949507`*^9, 3.7007170114803343`*^9}, {3.700717124400159*^9, 
   3.700717159194997*^9}, {3.700717578059482*^9, 3.700717585781166*^9}, {
   3.700717928526169*^9, 3.700717949438401*^9}, 3.7007203328118057`*^9, {
   3.700720800028084*^9, 3.7007208334116573`*^9}, {3.700720960915204*^9, 
   3.7007209675254*^9}, {3.700721108307625*^9, 3.700721108412408*^9}, {
   3.700721138700225*^9, 3.700721140238927*^9}, {3.726306700597941*^9, 
   3.726306700755208*^9}, {3.726326275764474*^9, 3.7263263157075157`*^9}, {
   3.726462323460411*^9, 3.72646232998792*^9}},
 CellLabel->
  "In[131]:=",ExpressionUUID->"53f19a63-3781-4c5d-8b99-5b3b201dff2e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SuperscriptBox["S", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"2", ",", "0"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"r", ",", "t"}], "]"}], "\[Rule]", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["1", "2"]}], " ", 
    RowBox[{"S", "[", 
     RowBox[{"r", ",", "t"}], "]"}], " ", 
    SuperscriptBox[
     RowBox[{
      SuperscriptBox["B", 
       TagBox[
        RowBox[{"(", 
         RowBox[{"1", ",", "0"}], ")"}],
        Derivative],
       MultilineFunction->None], "[", 
      RowBox[{"r", ",", "t"}], "]"}], "2"]}]}], "}"}]], "Output",
 InitializationCell->True,
 CellChangeTimes->{3.726326316353159*^9, 3.726387270744631*^9, 
  3.726469492203991*^9, 3.7264696120673943`*^9, 3.726477833472134*^9, 
  3.72655074890381*^9, 3.726550838587639*^9, 3.726553497033201*^9, 
  3.726561558113418*^9, 3.7265617274821453`*^9, 3.7634431198295*^9, 
  3.763445320085309*^9, 3.7634476187975597`*^9, 3.763457510239723*^9, 
  3.763708649858079*^9, 3.763916048501915*^9, 3.774506766285838*^9, 
  3.776852458794983*^9},
 CellLabel->
  "Out[132]=",ExpressionUUID->"3a0ba8fd-caf6-43fb-9b6a-7d786e990a71"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"EOM2", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"EE", "[", 
       RowBox[{"[", "3", "]"}], "]"}], "/.", "rule2t"}], "/.", "rule1t"}], "//",
     "FullSimplify"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"replEOM2", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{"EOM2", "\[Equal]", "0"}], ",", 
       RowBox[{
        SuperscriptBox["S", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"1", ",", "1"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"r", ",", "t"}], "]"}]}], "]"}], "/.", "replEOM1"}], "//", 
    "FullSimplify"}], "//", "Flatten"}]}]}], "Input",
 InitializationCell->True,
 CellLabel->
  "In[133]:=",ExpressionUUID->"5ac8ae10-d2b0-454c-a30c-11b45cf0f1ca"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SuperscriptBox["S", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"1", ",", "1"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"r", ",", "t"}], "]"}], "\[Rule]", 
   RowBox[{
    RowBox[{"2", " ", 
     RowBox[{"S", "[", 
      RowBox[{"r", ",", "t"}], "]"}]}], "-", 
    FractionBox[
     RowBox[{"2", " ", 
      RowBox[{
       SuperscriptBox["S", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "1"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"r", ",", "t"}], "]"}], " ", 
      RowBox[{
       SuperscriptBox["S", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"1", ",", "0"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"r", ",", "t"}], "]"}]}], 
     RowBox[{"S", "[", 
      RowBox[{"r", ",", "t"}], "]"}]]}]}], "}"}]], "Output",
 InitializationCell->True,
 CellChangeTimes->{{3.700717126850933*^9, 3.700717183332048*^9}, {
   3.700717217417198*^9, 3.70071722786856*^9}, {3.70071758263841*^9, 
   3.7007175862141867`*^9}, {3.70071767451091*^9, 3.700717688574568*^9}, {
   3.700717920944351*^9, 3.700717949750186*^9}, 3.7007203333315287`*^9, {
   3.7007208084433737`*^9, 3.700720833962585*^9}, {3.700720963770473*^9, 
   3.7007209679502077`*^9}, 3.7007210463675003`*^9, {3.700721088936593*^9, 
   3.700721140521184*^9}, 3.700721265833222*^9, 3.700818978724476*^9, 
   3.70090519168544*^9, 3.700927323537326*^9, 3.702905823117611*^9, 
   3.702975817498097*^9, 3.703219839391088*^9, 3.703613897152589*^9, 
   3.703652371000454*^9, 3.703819638940566*^9, 3.703822406786483*^9, 
   3.703824527908738*^9, 3.703831298310573*^9, 3.7042499016854467`*^9, 
   3.7056370894841423`*^9, 3.705722823645464*^9, 3.705726215814802*^9, 
   3.705920315053853*^9, 3.7059849127825127`*^9, 3.706523805003861*^9, 
   3.7066813180819197`*^9, 3.7068666268757267`*^9, 3.707026782530835*^9, 
   3.707027455038039*^9, 3.7070596043630943`*^9, 3.7070596754929256`*^9, 
   3.7072999250028257`*^9, 3.7074664604552393`*^9, 3.707577014804819*^9, 
   3.70764280394392*^9, 3.708162134757923*^9, 3.7081621665622797`*^9, 
   3.708171626040019*^9, 3.7099585342007847`*^9, {3.726306702010182*^9, 
   3.7263067110485497`*^9}, 3.726307241915163*^9, 3.726308427315546*^9, 
   3.7263106198099127`*^9, 3.726325279747674*^9, {3.7263262989906807`*^9, 
   3.72632631727664*^9}, 3.72638727198667*^9, 3.726469493356732*^9, 
   3.726469613357773*^9, 3.726477834816353*^9, 3.7265507501640873`*^9, 
   3.7265508398450537`*^9, 3.72655349854091*^9, 3.726561559800037*^9, 
   3.726561728904416*^9, 3.763443121038281*^9, 3.763445321158476*^9, 
   3.7634476199970093`*^9, 3.76345751059308*^9, 3.763708650860278*^9, 
   3.76391604909549*^9, 3.774506767448653*^9, 3.776852459944345*^9},
 CellLabel->
  "Out[134]=",ExpressionUUID->"316e3b6d-0d3d-4f92-adca-797f8f6afe86"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"EOMaux", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"EE", "[", 
       RowBox[{"[", "4", "]"}], "]"}], "/.", "rule2t"}], "/.", "rule1t"}], "//",
     "Simplify"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"replEOMaux", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{"EOMaux", "\[Equal]", "0"}], ",", 
        RowBox[{
         SuperscriptBox["A", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"2", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "t"}], "]"}]}], "]"}], "/.", "replEOM2"}], "/.", 
     "replEOM1"}], "//", "FullSimplify"}], "//", "Flatten"}]}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.726325322043625*^9, 3.726325322831176*^9}, 
   3.7263253922714863`*^9, {3.72632546419623*^9, 3.7263254716303797`*^9}, {
   3.7263255357475986`*^9, 3.7263255369694242`*^9}, {3.72632566199209*^9, 
   3.7263256691955214`*^9}},
 CellLabel->
  "In[135]:=",ExpressionUUID->"b0dff008-21da-4802-80d0-d31bac531ea7"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SuperscriptBox["A", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"2", ",", "0"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"r", ",", "t"}], "]"}], "\[Rule]", 
   RowBox[{
    FractionBox[
     RowBox[{"3", " ", 
      RowBox[{
       SuperscriptBox["S", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "1"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"r", ",", "t"}], "]"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"S", "[", 
          RowBox[{"r", ",", "t"}], "]"}], " ", 
         RowBox[{
          SuperscriptBox["B", 
           TagBox[
            RowBox[{"(", 
             RowBox[{"1", ",", "0"}], ")"}],
            Derivative],
           MultilineFunction->None], "[", 
          RowBox[{"r", ",", "t"}], "]"}]}], "+", 
        RowBox[{"4", " ", 
         RowBox[{
          SuperscriptBox["S", 
           TagBox[
            RowBox[{"(", 
             RowBox[{"1", ",", "0"}], ")"}],
            Derivative],
           MultilineFunction->None], "[", 
          RowBox[{"r", ",", "t"}], "]"}]}]}], ")"}]}], 
     SuperscriptBox[
      RowBox[{"S", "[", 
       RowBox[{"r", ",", "t"}], "]"}], "2"]], "+", 
    RowBox[{
     RowBox[{
      SuperscriptBox["B", 
       TagBox[
        RowBox[{"(", 
         RowBox[{"0", ",", "1"}], ")"}],
        Derivative],
       MultilineFunction->None], "[", 
      RowBox[{"r", ",", "t"}], "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "3"}], " ", 
        RowBox[{
         SuperscriptBox["B", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"1", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "t"}], "]"}]}], "+", 
       FractionBox[
        RowBox[{"3", " ", 
         RowBox[{
          SuperscriptBox["S", 
           TagBox[
            RowBox[{"(", 
             RowBox[{"1", ",", "0"}], ")"}],
            Derivative],
           MultilineFunction->None], "[", 
          RowBox[{"r", ",", "t"}], "]"}]}], 
        RowBox[{"S", "[", 
         RowBox[{"r", ",", "t"}], "]"}]]}], ")"}]}], "+", 
    RowBox[{"2", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "2"}], "+", 
       RowBox[{
        SuperscriptBox["B", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"1", ",", "1"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"r", ",", "t"}], "]"}]}], ")"}]}]}]}], "}"}]], "Output",
 InitializationCell->True,
 CellChangeTimes->{{3.726325309381956*^9, 3.726325346141358*^9}, 
   3.7263253927829313`*^9, 3.726325473978827*^9, 3.7263255376731253`*^9, {
   3.726325663120363*^9, 3.7263256774078007`*^9}, 3.726326320560123*^9, 
   3.726387272996017*^9, 3.726469494260701*^9, 3.7264696160042067`*^9, 
   3.7264778356680813`*^9, 3.7265507511421013`*^9, 3.726550840937687*^9, 
   3.7265534997757053`*^9, 3.726561561638584*^9, 3.7265617299396257`*^9, 
   3.763443121888855*^9, 3.763445321669282*^9, 3.7634476206511917`*^9, 
   3.7634575108718452`*^9, 3.763708651433567*^9, 3.7639160495880013`*^9, 
   3.77450676837399*^9, 3.776852461201604*^9},
 CellLabel->
  "Out[136]=",ExpressionUUID->"d09a0dbe-b76d-4471-aeb9-e6bb80ebf023"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"EOM3", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"EE", "[", 
       RowBox[{"[", "2", "]"}], "]"}], "/.", "rule2t"}], "/.", "rule1t"}], "//",
     "Simplify"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"replEOM3", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"EOM3", "\[Equal]", "0"}], "/.", "replEOM2"}], "/.", 
        "replEOM1"}], "/.", "replEOMaux"}], ",", 
      RowBox[{
       SuperscriptBox["B", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"1", ",", "1"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"r", ",", "t"}], "]"}]}], "]"}], "//", "FullSimplify"}], "//", 
   "Flatten"}]}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{
  3.72632467964434*^9, {3.726325241011154*^9, 3.726325252633691*^9}, 
   3.726325388830474*^9, {3.72632547942861*^9, 3.726325480666174*^9}},
 CellLabel->
  "In[137]:=",ExpressionUUID->"65c4e389-b444-4fc5-a815-3a9934b8c275"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SuperscriptBox["B", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"1", ",", "1"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"r", ",", "t"}], "]"}], "\[Rule]", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{"3", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          SuperscriptBox["S", 
           TagBox[
            RowBox[{"(", 
             RowBox[{"0", ",", "1"}], ")"}],
            Derivative],
           MultilineFunction->None], "[", 
          RowBox[{"r", ",", "t"}], "]"}], " ", 
         RowBox[{
          SuperscriptBox["B", 
           TagBox[
            RowBox[{"(", 
             RowBox[{"1", ",", "0"}], ")"}],
            Derivative],
           MultilineFunction->None], "[", 
          RowBox[{"r", ",", "t"}], "]"}]}], "+", 
        RowBox[{
         RowBox[{
          SuperscriptBox["B", 
           TagBox[
            RowBox[{"(", 
             RowBox[{"0", ",", "1"}], ")"}],
            Derivative],
           MultilineFunction->None], "[", 
          RowBox[{"r", ",", "t"}], "]"}], " ", 
         RowBox[{
          SuperscriptBox["S", 
           TagBox[
            RowBox[{"(", 
             RowBox[{"1", ",", "0"}], ")"}],
            Derivative],
           MultilineFunction->None], "[", 
          RowBox[{"r", ",", "t"}], "]"}]}]}], ")"}]}], 
     RowBox[{"2", " ", 
      RowBox[{"S", "[", 
       RowBox[{"r", ",", "t"}], "]"}]}]]}]}], "}"}]], "Output",
 InitializationCell->True,
 CellChangeTimes->{
  3.7263246800676394`*^9, {3.7263249239160433`*^9, 3.7263249413926697`*^9}, {
   3.7263252423796473`*^9, 3.7263252819343567`*^9}, 3.726325353689398*^9, 
   3.726325389558919*^9, 3.726325481935713*^9, 3.726325539854454*^9, 
   3.726326334759296*^9, 3.726387274188641*^9, 3.726469617268626*^9, 
   3.726477836490073*^9, 3.726550752639516*^9, 3.726550841970128*^9, 
   3.7265535006246567`*^9, 3.726561563991499*^9, 3.726561730839476*^9, 
   3.763443122559561*^9, 3.763445322094153*^9, 3.7634476213290873`*^9, 
   3.7634575109926643`*^9, 3.76370865195372*^9, 3.763916049652741*^9, 
   3.774506769078459*^9, 3.7768524623342247`*^9},
 CellLabel->
  "Out[138]=",ExpressionUUID->"ef3ae54d-1a55-41d2-adff-a1789f57285c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"EOM4", "=", "EOMaux"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"replEOM4", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"replEOMaux", "/.", "replEOM2"}], "/.", "replEOM1"}], "/.", 
     "replEOM3"}], "//", "FullSimplify"}], "//", "Flatten"}]}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.726325502957569*^9, 3.726325517554295*^9}, {
  3.7263257042336073`*^9, 3.726325707259843*^9}, {3.726325757106143*^9, 
  3.726325795957775*^9}, {3.726326382375703*^9, 3.726326421237672*^9}},
 CellLabel->
  "In[139]:=",ExpressionUUID->"3c7a6e94-6cc1-458b-9097-80d8539000d9"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SuperscriptBox["A", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"2", ",", "0"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"r", ",", "t"}], "]"}], "\[Rule]", 
   RowBox[{
    RowBox[{"-", "4"}], "-", 
    RowBox[{"3", " ", 
     RowBox[{
      SuperscriptBox["B", 
       TagBox[
        RowBox[{"(", 
         RowBox[{"0", ",", "1"}], ")"}],
        Derivative],
       MultilineFunction->None], "[", 
      RowBox[{"r", ",", "t"}], "]"}], " ", 
     RowBox[{
      SuperscriptBox["B", 
       TagBox[
        RowBox[{"(", 
         RowBox[{"1", ",", "0"}], ")"}],
        Derivative],
       MultilineFunction->None], "[", 
      RowBox[{"r", ",", "t"}], "]"}]}], "+", 
    FractionBox[
     RowBox[{"12", " ", 
      RowBox[{
       SuperscriptBox["S", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "1"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"r", ",", "t"}], "]"}], " ", 
      RowBox[{
       SuperscriptBox["S", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"1", ",", "0"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"r", ",", "t"}], "]"}]}], 
     SuperscriptBox[
      RowBox[{"S", "[", 
       RowBox[{"r", ",", "t"}], "]"}], "2"]]}]}], "}"}]], "Output",
 InitializationCell->True,
 CellChangeTimes->{{3.7263255187299957`*^9, 3.726325540767819*^9}, 
   3.726325648473404*^9, {3.72632574376071*^9, 3.7263258032676697`*^9}, 
   3.726326336254739*^9, {3.726326405658552*^9, 3.7263264241935043`*^9}, 
   3.726387276021985*^9, 3.7264696183517447`*^9, 3.7264778373518476`*^9, 
   3.72655075399752*^9, 3.7265508430040693`*^9, 3.7265535014946012`*^9, 
   3.726561565206709*^9, 3.726561731704001*^9, 3.7634431234183893`*^9, 
   3.76344532276001*^9, 3.7634476221084146`*^9, 3.76345751107003*^9, 
   3.7637086527019997`*^9, 3.763916049822995*^9, 3.774506770060961*^9, 
   3.776852463851783*^9},
 CellLabel->
  "Out[140]=",ExpressionUUID->"c482d420-c7a5-4727-8510-9f1c5333e67e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"EOM5", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"EE", "[", 
       RowBox[{"[", "5", "]"}], "]"}], "/.", "rule2t"}], "/.", "rule1t"}], "//",
     "Simplify"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"replEOM5", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"EOM5", "\[Equal]", "0"}], "/.", "replEOM1"}], "/.", 
       "replEOM2"}], ",", 
      RowBox[{
       SuperscriptBox["S", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "2"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"r", ",", "t"}], "]"}]}], "]"}], "//", "FullSimplify"}], "//", 
   "Flatten"}]}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.726385323214117*^9, 3.726385326242783*^9}},
 CellLabel->
  "In[141]:=",ExpressionUUID->"6e8e2318-bedd-4ea5-8367-38ae9da821e7"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SuperscriptBox["S", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "2"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"r", ",", "t"}], "]"}], "\[Rule]", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        RowBox[{"S", "[", 
         RowBox[{"r", ",", "t"}], "]"}]}], " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["B", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"0", ",", "1"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "t"}], "]"}], "2"]}], "+", 
      RowBox[{
       RowBox[{
        SuperscriptBox["S", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"0", ",", "1"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"r", ",", "t"}], "]"}], " ", 
       RowBox[{
        SuperscriptBox["A", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"1", ",", "0"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"r", ",", "t"}], "]"}]}]}], ")"}]}]}], "}"}]], "Output",
 InitializationCell->True,
 CellChangeTimes->{
  3.726325364514854*^9, 3.7263254298327837`*^9, 3.7263264338350697`*^9, {
   3.726385226895624*^9, 3.726385242733623*^9}, 3.726385284361129*^9, 
   3.726385327235653*^9, 3.726386982313146*^9, {3.726387277446813*^9, 
   3.726387291057938*^9}, 3.726389538725069*^9, 3.726469619277718*^9, 
   3.72647783825823*^9, 3.7265507556644793`*^9, 3.726550843956555*^9, 
   3.7265535024295197`*^9, 3.726561566453258*^9, 3.726561732647847*^9, 
   3.763443124199965*^9, 3.763445323380653*^9, 3.763447622856432*^9, 
   3.763457511143064*^9, 3.763708653386383*^9, 3.763916049950222*^9, 
   3.774506771035965*^9, 3.7768524653518257`*^9},
 CellLabel->
  "Out[142]=",ExpressionUUID->"b117626a-6195-4e93-8388-2f844226e942"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "it", " ", "is", " ", "important", " ", "to", " ", "note", " ", "that", 
     " ", "in", " ", "EOMList", " ", "time"}], "-", 
    RowBox[{"derivative", " ", "means", " ", "dot"}], "-", "derivative"}], 
   " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"solEE", "=", 
     RowBox[{"Flatten", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "replEOM1", ",", "replEOM2", ",", "replEOM3", ",", "replEOM4", ",", 
         "replEOM5"}], "}"}], "/.", 
       RowBox[{"Rule", "\[Rule]", "Equal"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"replTex1", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"A", "[", 
         RowBox[{"r", ",", "t"}], "]"}], "\[Rule]", "A"}], ",", 
       RowBox[{
        RowBox[{"S", "[", 
         RowBox[{"r", ",", "t"}], "]"}], "\[Rule]", "S"}], ",", 
       RowBox[{
        RowBox[{"B", "[", 
         RowBox[{"r", ",", "t"}], "]"}], "\[Rule]", "B"}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["f_", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"1", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"_", ",", "_"}], "]"}], "\[Rule]", 
        RowBox[{"f", "'"}]}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["f_", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"2", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"_", ",", "_"}], "]"}], "\[Rule]", 
        RowBox[{"f", "''"}]}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["f_", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"1", ",", "1"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"_", ",", "_"}], "]"}], "\[Rule]", 
        RowBox[{
         OverscriptBox["f", "."], "'"}]}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["f_", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"0", ",", "1"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"_", ",", "_"}], "]"}], "\[Rule]", 
        OverscriptBox["f", "."]}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["f_", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"0", ",", "2"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"_", ",", "_"}], "]"}], "\[Rule]", 
        OverscriptBox["f", "\[DoubleDot]"]}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
   "Print", "[", "\"\<Characteristic form of the Einstein equations:\>\"", 
    "]"}], "\[IndentingNewLine]", 
   RowBox[{"Print", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"solEE", "//.", "replTex1"}], "//", "Expand"}], "//", 
     "TableForm"}], "]"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7007257403193398`*^9, 3.700725757449513*^9}, {
   3.700725791421583*^9, 3.700725807398473*^9}, {3.700725859543851*^9, 
   3.7007258730346317`*^9}, {3.70072604659273*^9, 3.7007261127579308`*^9}, {
   3.700726208463822*^9, 3.700726218476591*^9}, {3.700730542293757*^9, 
   3.700730559576688*^9}, {3.700905231425046*^9, 3.700905235275332*^9}, {
   3.707625995526784*^9, 3.707626025194087*^9}, 3.726327419725792*^9, {
   3.726327626694784*^9, 3.7263276360795517`*^9}, {3.7264623607857323`*^9, 
   3.72646236233342*^9}, {3.776852480696113*^9, 3.77685248621631*^9}},
 CellLabel->
  "In[143]:=",ExpressionUUID->"4617bb78-6502-4a2e-a6d7-be1388d4b6a3"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Characteristic form of the Einstein equations:\"\>"], \
"Print",
 CellChangeTimes->{3.7768524870206842`*^9},
 CellLabel->
  "During evaluation of \
In[143]:=",ExpressionUUID->"919d8a8b-00ca-4796-9330-0e49e3d5bb77"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      RowBox[{
       SuperscriptBox["S", "\[Prime]\[Prime]",
        MultilineFunction->None], "\[Equal]", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "2"]}], " ", "S", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          SuperscriptBox["B", "\[Prime]",
           MultilineFunction->None], ")"}], "2"]}]}]},
     {
      RowBox[{
       SuperscriptBox[
        OverscriptBox["S", "."], "\[Prime]",
        MultilineFunction->None], "\[Equal]", 
       RowBox[{
        RowBox[{"2", " ", "S"}], "-", 
        FractionBox[
         RowBox[{"2", " ", 
          OverscriptBox["S", "."], " ", 
          SuperscriptBox["S", "\[Prime]",
           MultilineFunction->None]}], "S"]}]}]},
     {
      RowBox[{
       SuperscriptBox[
        OverscriptBox["B", "."], "\[Prime]",
        MultilineFunction->None], "\[Equal]", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{"3", " ", 
           OverscriptBox["S", "."], " ", 
           SuperscriptBox["B", "\[Prime]",
            MultilineFunction->None]}], 
          RowBox[{"2", " ", "S"}]]}], "-", 
        FractionBox[
         RowBox[{"3", " ", 
          OverscriptBox["B", "."], " ", 
          SuperscriptBox["S", "\[Prime]",
           MultilineFunction->None]}], 
         RowBox[{"2", " ", "S"}]]}]}]},
     {
      RowBox[{
       SuperscriptBox["A", "\[Prime]\[Prime]",
        MultilineFunction->None], "\[Equal]", 
       RowBox[{
        RowBox[{"-", "4"}], "-", 
        RowBox[{"3", " ", 
         OverscriptBox["B", "."], " ", 
         SuperscriptBox["B", "\[Prime]",
          MultilineFunction->None]}], "+", 
        FractionBox[
         RowBox[{"12", " ", 
          OverscriptBox["S", "."], " ", 
          SuperscriptBox["S", "\[Prime]",
           MultilineFunction->None]}], 
         SuperscriptBox["S", "2"]]}]}]},
     {
      RowBox[{
       OverscriptBox["S", "\[DoubleDot]"], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          FractionBox["1", "2"]}], " ", "S", " ", 
         SuperscriptBox[
          OverscriptBox["B", "."], "2"]}], "+", 
        FractionBox[
         RowBox[{
          OverscriptBox["S", "."], " ", 
          SuperscriptBox["A", "\[Prime]",
           MultilineFunction->None]}], "2"]}]}]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.776852487024166*^9},
 CellLabel->
  "During evaluation of \
In[143]:=",ExpressionUUID->"c33ac0a9-09fa-44ee-ad6a-a99819accc56"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"LaTeX", " ", "input"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"solEE", "//.", "replTex1"}], "//", "Expand"}], "//", 
    "TableForm"}], "//", "TeXForm"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.700726193885065*^9, 3.70072619460684*^9}, 
   3.700726247518537*^9, {3.7009044237697353`*^9, 3.700904458151938*^9}, 
   3.700905253409998*^9, 3.7263276513502502`*^9},
 CellLabel->
  "In[147]:=",ExpressionUUID->"fb910981-51bd-46b8-98de-902aa167490f"],

Cell["\<\
\\begin{array}{c}
 S''=-\\frac{1}{2} S \\left(B'\\right)^2 \\\\
 \\dot{S}'=2 S-\\frac{2 \\dot{S} S'}{S} \\\\
 \\dot{B}'=-\\frac{3 \\dot{S} B'}{2 S}-\\frac{3 \\dot{B} S'}{2 S}
   \\\\
 A''=-3 \\dot{B} B'+\\frac{12 \\dot{S} S'}{S^2}-4 \\\\
 \\ddot{S}=\\frac{\\dot{S} A'}{2}-\\frac{\\dot{B}^2 S}{2} \\\\
\\end{array}\
\>", "Output",
 InitializationCell->True,
 CellChangeTimes->{
  3.700726249433393*^9, 3.700905207704007*^9, 3.700905254959993*^9, 
   3.700927523158402*^9, 3.702905832890748*^9, 3.702975827280884*^9, 
   3.7032198539670877`*^9, 3.703613910383007*^9, 3.703652399881009*^9, 
   3.7038196401474524`*^9, 3.7038313127756968`*^9, 3.70424990296351*^9, 
   3.705637098683033*^9, 3.705722831484713*^9, 3.705726228015572*^9, 
   3.705920322124345*^9, 3.705984913948674*^9, 3.706523806110832*^9, 
   3.706681319314242*^9, 3.706866627858575*^9, 3.7070267834769697`*^9, 
   3.707027456136652*^9, 3.707059605739933*^9, 3.7070596766991777`*^9, 
   3.707299926605959*^9, 3.707466466767455*^9, 3.707577049292901*^9, 
   3.707642811014739*^9, 3.708162210571082*^9, 3.7081716274588757`*^9, 
   3.7099585358876247`*^9, {3.726326604271637*^9, 3.726326622830917*^9}, 
   3.726327652475421*^9, 3.726387311394677*^9, 3.7263895432846727`*^9, 
   3.7264696220420313`*^9, 3.726477842966036*^9, 3.726550759165688*^9, 
   3.726553507195602*^9, 3.726561569588159*^9, 3.726561738379191*^9, 
   3.7634431266886797`*^9, 3.763445325161693*^9, 3.7634476249575768`*^9, 
   3.763457511297311*^9, 3.7637086552870407`*^9, 3.7639160501664953`*^9, 
   3.774506773568302*^9, 3.776852497083481*^9},
 CellLabel->
  "Out[147]//TeXForm=",ExpressionUUID->"27dc6eb2-102b-4634-b876-b429d89b2152"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Removing singularities", "Section",
 InitializationCell->True,
 CellChangeTimes->{{3.643083026554852*^9, 
  3.643083031604412*^9}},ExpressionUUID->"e3db67bb-4231-40ee-a9f3-\
1631c3167717"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "loading", " ", "the", " ", "near", " ", "boundary", " ", "solution"}], 
   " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"SetDirectory", "[", 
     RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"order", "=", "5"}], ";", 
    RowBox[{"resFile", "=", "\"\<NBsolAdS5Ord5.res\>\""}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"nbSol", "=", 
     RowBox[{"Get", "[", "resFile", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"Ab", ",", "Sb", ",", "Bb"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Ab", "[", 
      RowBox[{"z_", ",", "t_"}], "]"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Asb", "[", 
        RowBox[{"z", ",", "t", ",", "order"}], "]"}], "/.", 
       RowBox[{"\[Epsilon]", "\[Rule]", "1"}]}], "/.", "nbSol"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Sb", "[", 
      RowBox[{"z_", ",", "t_"}], "]"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Ssb", "[", 
        RowBox[{"z", ",", "t", ",", "order"}], "]"}], "/.", 
       RowBox[{"\[Epsilon]", "\[Rule]", "1"}]}], "/.", "nbSol"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Bb", "[", 
      RowBox[{"z_", ",", "t_"}], "]"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Bsb", "[", 
        RowBox[{"z", ",", "t", ",", "order"}], "]"}], "/.", 
       RowBox[{"\[Epsilon]", "\[Rule]", "1"}]}], "/.", "nbSol"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"replBdry", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"A", "\[Rule]", "Ab"}], ",", 
       RowBox[{"S", "\[Rule]", "Sb"}], ",", 
       RowBox[{"B", "\[Rule]", "Bb"}]}], "}"}]}], ";"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{
  3.726381221250239*^9, {3.72638189401161*^9, 3.726381901124991*^9}, 
   3.726553532229241*^9},
 CellLabel->
  "In[148]:=",ExpressionUUID->"52358001-f233-4d33-bd82-0dcebcd76494"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "leading", " ", "parts", " ", "that", " ", "are", " ", "known", " ", 
    "explicitely", " ", "from", " ", "the", " ", "near", " ", "boundary", " ",
     "expansion"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"subtractA", "[", 
      RowBox[{"z_", ",", "t_"}], "]"}], "=", 
     RowBox[{"Normal", "[", 
      RowBox[{"Series", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"A", "[", 
          RowBox[{"z", ",", "t"}], "]"}], "/.", "replBdry"}], ",", 
        RowBox[{"{", 
         RowBox[{"z", ",", "0", ",", "1"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"subtractS", "[", 
      RowBox[{"z_", ",", "t_"}], "]"}], "=", 
     RowBox[{"Normal", "[", 
      RowBox[{"Series", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"S", "[", 
          RowBox[{"z", ",", "t"}], "]"}], "/.", "replBdry"}], ",", 
        RowBox[{"{", 
         RowBox[{"z", ",", "0", ",", "3"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
      RowBox[{"subtractB", "[", 
       RowBox[{"z_", ",", "t_"}], "]"}], "=", 
      RowBox[{"Normal", "[", 
       RowBox[{"Series", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"B", "[", 
           RowBox[{"z", ",", "t"}], "]"}], "/.", "replBdry"}], ",", 
         RowBox[{"{", 
          RowBox[{"z", ",", "0", ",", "3"}], "}"}]}], "]"}], "]"}]}], ";"}], 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"subtractB", "[", 
      RowBox[{"z_", ",", "t_"}], "]"}], "=", "0"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
       "here", " ", "we", " ", "write", " ", "the", " ", "dot", " ", 
        "derivative", " ", "explicitely", " ", "in", " ", "the", " ", "z"}], 
       "-", 
       RowBox[{"coordinate", ":", " ", "Sdot"}]}], "=", 
      RowBox[{
       RowBox[{"dS", "/", "dt"}], "-", 
       RowBox[{
        RowBox[{
         SuperscriptBox["z", "2"], "/", "2"}], "A", "*", 
        RowBox[{"dS", "/", "dz"}]}]}]}], ",", "..."}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"subtractSdot", "[", 
      RowBox[{"z_", ",", "t_"}], "]"}], "=", 
     RowBox[{"Normal", "[", 
      RowBox[{"Series", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"D", "[", 
           RowBox[{
            RowBox[{"S", "[", 
             RowBox[{"z", ",", "t"}], "]"}], ",", "t"}], "]"}], "-", 
          RowBox[{
           RowBox[{"1", "/", "2"}], 
           RowBox[{"z", "^", "2"}], 
           RowBox[{"A", "[", 
            RowBox[{"z", ",", "t"}], "]"}], 
           RowBox[{"D", "[", 
            RowBox[{
             RowBox[{"S", "[", 
              RowBox[{"z", ",", "t"}], "]"}], ",", "z"}], "]"}]}]}], "/.", 
         "replBdry"}], ",", 
        RowBox[{"{", 
         RowBox[{"z", ",", "0", ",", "1"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
      RowBox[{"subtractBdot", "[", 
       RowBox[{"z_", ",", "t_"}], "]"}], "=", 
      RowBox[{"Normal", "[", 
       RowBox[{"Series", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"D", "[", 
            RowBox[{
             RowBox[{"B", "[", 
              RowBox[{"z", ",", "t"}], "]"}], ",", "t"}], "]"}], "-", 
           RowBox[{
            RowBox[{"1", "/", "2"}], 
            RowBox[{"z", "^", "2"}], 
            RowBox[{"A", "[", 
             RowBox[{"z", ",", "t"}], "]"}], 
            RowBox[{"D", "[", 
             RowBox[{
              RowBox[{"B", "[", 
               RowBox[{"z", ",", "t"}], "]"}], ",", "z"}], "]"}]}]}], "/.", 
          "replBdry"}], ",", 
         RowBox[{"{", 
          RowBox[{"z", ",", "0", ",", "2"}], "}"}]}], "]"}], "]"}]}], ";"}], 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"subtractBdot", "[", 
      RowBox[{"z_", ",", "t_"}], "]"}], "=", "0"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"leading", " ", "Log", " ", "contributions"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"subtractLogA", "[", 
      RowBox[{"z_", ",", "t_"}], "]"}], "=", 
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"Normal", "[", 
         RowBox[{"Series", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"A", "[", 
             RowBox[{"z", ",", "t"}], "]"}], "/.", "replBdry"}], ",", 
           RowBox[{"{", 
            RowBox[{"z", ",", "0", ",", "3"}], "}"}]}], "]"}], "]"}], ",", 
        RowBox[{"Log", "[", "z", "]"}]}], "]"}], 
      RowBox[{"Log", "[", "z", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"subtractLogS", "[", 
      RowBox[{"z_", ",", "t_"}], "]"}], "=", 
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"Normal", "[", 
         RowBox[{"Series", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"S", "[", 
             RowBox[{"z", ",", "t"}], "]"}], "/.", "replBdry"}], ",", 
           RowBox[{"{", 
            RowBox[{"z", ",", "0", ",", "5"}], "}"}]}], "]"}], "]"}], ",", 
        RowBox[{"Log", "[", "z", "]"}]}], "]"}], 
      RowBox[{"Log", "[", "z", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"subtractLogB", "[", 
      RowBox[{"z_", ",", "t_"}], "]"}], "=", 
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"Normal", "[", 
         RowBox[{"Series", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"B", "[", 
             RowBox[{"z", ",", "t"}], "]"}], "/.", "replBdry"}], ",", 
           RowBox[{"{", 
            RowBox[{"z", ",", "0", ",", "5"}], "}"}]}], "]"}], "]"}], ",", 
        RowBox[{"Log", "[", "z", "]"}]}], "]"}], 
      RowBox[{"Log", "[", "z", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"subtractLogSdot", "[", 
      RowBox[{"z_", ",", "t_"}], "]"}], "=", 
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"Normal", "[", 
         RowBox[{"Series", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"D", "[", 
              RowBox[{
               RowBox[{"S", "[", 
                RowBox[{"z", ",", "t"}], "]"}], ",", "t"}], "]"}], "-", 
             RowBox[{
              RowBox[{"1", "/", "2"}], 
              RowBox[{"z", "^", "2"}], 
              RowBox[{"A", "[", 
               RowBox[{"z", ",", "t"}], "]"}], 
              RowBox[{"D", "[", 
               RowBox[{
                RowBox[{"S", "[", 
                 RowBox[{"z", ",", "t"}], "]"}], ",", "z"}], "]"}]}]}], "/.", 
            "replBdry"}], ",", 
           RowBox[{"{", 
            RowBox[{"z", ",", "0", ",", "3"}], "}"}]}], "]"}], "]"}], ",", 
        RowBox[{"Log", "[", "z", "]"}]}], "]"}], 
      RowBox[{"Log", "[", "z", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"subtractLogBdot", "[", 
      RowBox[{"z_", ",", "t_"}], "]"}], "=", 
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"Normal", "[", 
         RowBox[{"Series", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"D", "[", 
              RowBox[{
               RowBox[{"B", "[", 
                RowBox[{"z", ",", "t"}], "]"}], ",", "t"}], "]"}], "-", 
             RowBox[{
              RowBox[{"1", "/", "2"}], 
              RowBox[{"z", "^", "2"}], 
              RowBox[{"A", "[", 
               RowBox[{"z", ",", "t"}], "]"}], 
              RowBox[{"D", "[", 
               RowBox[{
                RowBox[{"B", "[", 
                 RowBox[{"z", ",", "t"}], "]"}], ",", "z"}], "]"}]}]}], "/.", 
            "replBdry"}], ",", 
           RowBox[{"{", 
            RowBox[{"z", ",", "0", ",", "4"}], "}"}]}], "]"}], "]"}], ",", 
        RowBox[{"Log", "[", "z", "]"}]}], "]"}], 
      RowBox[{"Log", "[", "z", "]"}]}]}], ";"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.726380767994355*^9, 3.7263808406512527`*^9}, {
   3.7263810942638063`*^9, 3.726381147271925*^9}, {3.726381191922372*^9, 
   3.726381194468305*^9}, 3.726381252183028*^9, {3.72638128780877*^9, 
   3.726381331980248*^9}, {3.726381772483988*^9, 3.726381878329865*^9}, {
   3.726381923819416*^9, 3.7263821399393177`*^9}, {3.726382423838686*^9, 
   3.726382439334201*^9}, {3.726382576296658*^9, 3.726382593642335*^9}, {
   3.726383081283081*^9, 3.726383117993308*^9}, {3.726384105186131*^9, 
   3.726384238590969*^9}, {3.763445395749085*^9, 3.763445427455385*^9}},
 CellLabel->
  "In[156]:=",ExpressionUUID->"b138974c-c8ca-468d-94a3-6a2b5b4d5712"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "replacements", " ", "for", " ", "switching", " ", "to", " ", "finite", 
     " ", "variables", " ", "Af"}], ",", "Sf", ",", "Bf", ",", "..."}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"replfunc", "=", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"A", "\[Rule]", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Evaluate", "[", 
          RowBox[{
           RowBox[{"subtractA", "[", 
            RowBox[{"#1", ",", "#2"}], "]"}], "+", 
           RowBox[{"subtractLogA", "[", 
            RowBox[{"#1", ",", "#2"}], "]"}], "+", 
           RowBox[{
            RowBox[{"Af", "[", 
             RowBox[{"#1", ",", "#2"}], "]"}], 
            RowBox[{"#1", "^", "2"}]}]}], "]"}], "&"}], ")"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"S", "\[Rule]", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Evaluate", "[", 
          RowBox[{
           RowBox[{"subtractS", "[", 
            RowBox[{"#1", ",", "#2"}], "]"}], "+", 
           RowBox[{"subtractLogS", "[", 
            RowBox[{"#1", ",", "#2"}], "]"}], "+", 
           RowBox[{
            RowBox[{"Sf", "[", 
             RowBox[{"#1", ",", "#2"}], "]"}], 
            RowBox[{"#1", "^", "4"}]}]}], "]"}], "&"}], ")"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"B", "\[Rule]", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Evaluate", "[", 
          RowBox[{
           RowBox[{"subtractB", "[", 
            RowBox[{"#1", ",", "#2"}], "]"}], "+", 
           RowBox[{"subtractLogB", "[", 
            RowBox[{"#1", ",", "#2"}], "]"}], "+", 
           RowBox[{
            RowBox[{"Bf", "[", 
             RowBox[{"#1", ",", "#2"}], "]"}], 
            RowBox[{"#1", "^", "4"}]}]}], "]"}], "&"}], ")"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Sdot", "\[Rule]", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Evaluate", "[", 
          RowBox[{
           RowBox[{"subtractSdot", "[", 
            RowBox[{"#1", ",", "#2"}], "]"}], "+", 
           RowBox[{"subtractLogSdot", "[", 
            RowBox[{"#1", ",", "#2"}], "]"}], "+", 
           RowBox[{
            RowBox[{"Sdotf", "[", 
             RowBox[{"#1", ",", "#2"}], "]"}], 
            RowBox[{"#1", "^", "2"}]}]}], "]"}], "&"}], ")"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Bdot", "\[Rule]", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Evaluate", "[", 
          RowBox[{
           RowBox[{"subtractBdot", "[", 
            RowBox[{"#1", ",", "#2"}], "]"}], "+", 
           RowBox[{"subtractLogBdot", "[", 
            RowBox[{"#1", ",", "#2"}], "]"}], "+", 
           RowBox[{
            RowBox[{"Bdotf", "[", 
             RowBox[{"#1", ",", "#2"}], "]"}], 
            RowBox[{"#1", "^", "3"}]}]}], "]"}], "&"}], ")"}]}]}], 
     "\[IndentingNewLine]", "}"}]}], ";"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.726383154884467*^9, 3.726383175226137*^9}, {
  3.726383270683323*^9, 3.726383389889166*^9}, {3.726383435142112*^9, 
  3.726383437577434*^9}, {3.726383565520316*^9, 3.726383622614182*^9}, {
  3.726383824910708*^9, 3.72638404983602*^9}, {3.726390552039407*^9, 
  3.726390552160758*^9}},
 CellLabel->
  "In[166]:=",ExpressionUUID->"d92b998e-4953-423c-941f-50df418b7975"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
     "define", " ", "list", " ", "of", " ", "functions", " ", "which", " ", 
      "we", " ", "want", " ", "to", " ", "evolve", " ", "numerically", " ", 
      "and", " ", "assign", " ", "them", " ", "numbers", " ", "B"}], "=", 
     "1"}], ",", 
    RowBox[{"S", "=", "2"}], ",", "..."}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"funcs", "=", 
     RowBox[{"{", 
      RowBox[{
      "B", ",", "S", ",", "Sdot", ",", "Bdot", ",", "A", ",", "Sdotdt"}], 
      "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"funcsf", "=", 
     RowBox[{"{", 
      RowBox[{
      "Bf", ",", "Sf", ",", "Sdotf", ",", "Bdotf", ",", "Af", ",", 
       "Sdotdtf"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "nB", ",", "nS", ",", "nSdot", ",", "nBdot", ",", "nA", ",", 
       "nSdotdt"}], "}"}], "=", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "6"}], 
      "}"}]}], ";"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{3.726415468773477*^9, 3.72641550021003*^9},
 CellLabel->
  "In[167]:=",ExpressionUUID->"a9cd9378-6964-4518-94b5-2ac2f5377fc1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "introduce", " ", "dotted", " ", "variables", " ", "and", " ", 
    "multiplying", " ", "the", " ", "Einstein", " ", "equations", " ", "with",
     " ", "powers", " ", "of", " ", "S", " ", "to", " ", "make", " ", "them", 
    " ", "simpler"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"repldot", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         SuperscriptBox["B", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"ddr_", ",", "1"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r_", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{
         SuperscriptBox["Bdot", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"ddr", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "t"}], "]"}]}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["S", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"ddr_", ",", "1"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r_", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{
         SuperscriptBox["Sdot", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"ddr", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "t"}], "]"}]}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["S", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"0", ",", "2"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"r", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{
         RowBox[{
          SuperscriptBox["Sdot", 
           TagBox[
            RowBox[{"(", 
             RowBox[{"0", ",", "1"}], ")"}],
            Derivative],
           MultilineFunction->None], "[", 
          RowBox[{"r", ",", "t"}], "]"}], "+", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"A", "[", 
           RowBox[{"r", ",", "t"}], "]"}], " ", 
          RowBox[{
           SuperscriptBox["Sdot", 
            TagBox[
             RowBox[{"(", 
              RowBox[{"1", ",", "0"}], ")"}],
             Derivative],
            MultilineFunction->None], "[", 
           RowBox[{"r", ",", "t"}], "]"}]}]}]}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"repldotback", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Sdot", "\[Rule]", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{
            SuperscriptBox["S", 
             TagBox[
              RowBox[{"(", 
               RowBox[{"0", ",", "1"}], ")"}],
              Derivative],
             MultilineFunction->None], "[", 
            RowBox[{"#1", ",", "#2"}], "]"}], "+", 
           RowBox[{
            FractionBox["1", "2"], 
            RowBox[{"A", "[", 
             RowBox[{"#1", ",", "#2"}], "]"}], 
            RowBox[{
             SuperscriptBox["S", 
              TagBox[
               RowBox[{"(", 
                RowBox[{"1", ",", "0"}], ")"}],
               Derivative],
              MultilineFunction->None], "[", 
             RowBox[{"#1", ",", "#2"}], "]"}]}]}], "&"}], ")"}]}], ",", 
       RowBox[{"Bdot", "\[Rule]", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{
            SuperscriptBox["B", 
             TagBox[
              RowBox[{"(", 
               RowBox[{"0", ",", "1"}], ")"}],
              Derivative],
             MultilineFunction->None], "[", 
            RowBox[{"#1", ",", "#2"}], "]"}], "+", 
           RowBox[{
            FractionBox["1", "2"], 
            RowBox[{"A", "[", 
             RowBox[{"#1", ",", "#2"}], "]"}], 
            RowBox[{
             SuperscriptBox["B", 
              TagBox[
               RowBox[{"(", 
                RowBox[{"1", ",", "0"}], ")"}],
               Derivative],
              MultilineFunction->None], "[", 
             RowBox[{"#1", ",", "#2"}], "]"}]}]}], "&"}], ")"}]}]}], "}"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"multp", "=", 
     RowBox[{"{", 
      RowBox[{"1", ",", 
       RowBox[{"S", "[", 
        RowBox[{"r", ",", "t"}], "]"}], ",", 
       RowBox[{"2", 
        RowBox[{"S", "[", 
         RowBox[{"r", ",", "t"}], "]"}]}], ",", 
       SuperscriptBox[
        RowBox[{"S", "[", 
         RowBox[{"r", ",", "t"}], "]"}], "2"], ",", "1"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"newEE", "=", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"multp", 
         RowBox[{"(", 
          RowBox[{"solEE", "/.", 
           RowBox[{"Equal", "\[Rule]", "Subtract"}]}], ")"}]}], "/.", 
        "repldot"}], "//", "Expand"}], "//", "FullSimplify"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"newEEz", "=", 
     RowBox[{
      RowBox[{"newEE", "/.", "replrtoz"}], "//", "FullSimplify"}]}], " ", 
    ";"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.72637316276516*^9, 3.726373188931322*^9}, {
  3.726378351298723*^9, 3.726378401568836*^9}, {3.726387435468855*^9, 
  3.72638744302171*^9}},
 CellLabel->
  "In[170]:=",ExpressionUUID->"65504240-2952-46e0-8644-664db84cd2cd"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Einstein", " ", "equations", " ", "in", " ", "terms", " ", "of", " ", 
    "finite", " ", "variables"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"newEEfin", "=", 
    RowBox[{
     RowBox[{"newEEz", "/.", "replfunc"}], "//", "Simplify"}]}], 
   ";"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.726387923694974*^9, 3.726387988167594*^9}, {
  3.72638851019184*^9, 3.7263885104165277`*^9}},
 CellLabel->
  "In[175]:=",ExpressionUUID->"bad463b0-6dd6-4d4d-8024-5d6fe9a061ab"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "determining", " ", "the", " ", "leading", " ", "order", " ", "in", " ", 
    "z", " ", "of", " ", "the", " ", "Einstein", " ", "equations"}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Series", "[", 
    RowBox[{
     RowBox[{"newEEfin", "[", 
      RowBox[{"[", "1", "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", "0", ",", "6"}], "}"}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Series", "[", 
    RowBox[{
     RowBox[{"newEEfin", "[", 
      RowBox[{"[", "2", "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", "0", ",", "3"}], "}"}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Series", "[", 
    RowBox[{
     RowBox[{"newEEfin", "[", 
      RowBox[{"[", "3", "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", "0", ",", "3"}], "}"}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Series", "[", 
    RowBox[{
     RowBox[{"newEEfin", "[", 
      RowBox[{"[", "4", "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", "0", ",", "2"}], "}"}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Series", "[", 
    RowBox[{
     RowBox[{"newEEfin", "[", 
      RowBox[{"[", "5", "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", "0", ",", "1"}], "}"}]}], "]"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.72638784182373*^9, 3.7263878700571547`*^9}, {
  3.726388018899723*^9, 3.726388097636462*^9}, {3.726388156405356*^9, 
  3.7263883357627497`*^9}, {3.726388518281804*^9, 3.726388527264225*^9}, {
  3.72638900156448*^9, 3.726389019068157*^9}, {3.726390595387307*^9, 
  3.726390595426505*^9}},
 CellLabel->
  "In[176]:=",ExpressionUUID->"60e19ffd-8486-4a5e-bc49-b96338a6317b"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"20", " ", 
    RowBox[{"Sf", "[", 
     RowBox[{"0", ",", "t"}], "]"}], " ", 
    SuperscriptBox["z", "6"]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "z", "]"}], "7"],
    SeriesData[$CellContext`z, 0, {}, 6, 7, 1],
    Editable->False]}],
  SeriesData[$CellContext`z, 0, {20 $CellContext`Sf[0, $CellContext`t]}, 6, 7,
    1],
  Editable->False]], "Output",
 InitializationCell->True,
 CellChangeTimes->{
  3.726388952148486*^9, {3.726389002869199*^9, 3.726389020304837*^9}, 
   3.726389579368143*^9, {3.7263905923985577`*^9, 3.7263905959859047`*^9}, 
   3.726469647282325*^9, 3.726553575438759*^9, 3.726561595960898*^9, 
   3.7265617655791063`*^9, 3.763443144025527*^9, 3.76344533401763*^9, 
   3.763445451294175*^9, 3.763447674911517*^9, 3.76345751196629*^9, 
   3.7637086670089283`*^9, 3.76391605154708*^9, 3.774506789594483*^9, 
   3.776852538688197*^9},
 CellLabel->
  "Out[176]=",ExpressionUUID->"cdc74443-b9c4-4177-ba65-233a33aee8a3"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "7"}], " ", 
       RowBox[{"Sf", "[", 
        RowBox[{"0", ",", "t"}], "]"}]}], "-", 
      RowBox[{
       SuperscriptBox["Sdotf", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"1", ",", "0"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"0", ",", "t"}], "]"}]}], ")"}], " ", 
    SuperscriptBox["z", "3"]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "z", "]"}], "4"],
    SeriesData[$CellContext`z, 0, {}, 3, 4, 1],
    Editable->False]}],
  SeriesData[$CellContext`z, 
   0, {(-7) $CellContext`Sf[0, $CellContext`t] - Derivative[
    1, 0][$CellContext`Sdotf][0, $CellContext`t]}, 3, 4, 1],
  Editable->False]], "Output",
 InitializationCell->True,
 CellChangeTimes->{
  3.726388952148486*^9, {3.726389002869199*^9, 3.726389020304837*^9}, 
   3.726389579368143*^9, {3.7263905923985577`*^9, 3.7263905959859047`*^9}, 
   3.726469647282325*^9, 3.726553575438759*^9, 3.726561595960898*^9, 
   3.7265617655791063`*^9, 3.763443144025527*^9, 3.76344533401763*^9, 
   3.763445451294175*^9, 3.763447674911517*^9, 3.76345751196629*^9, 
   3.7637086670089283`*^9, 3.76391605154708*^9, 3.774506789594483*^9, 
   3.7768525386924047`*^9},
 CellLabel->
  "Out[177]=",ExpressionUUID->"a537c94d-1c9e-4ca2-a781-2fdc661677e5"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"-", 
    RowBox[{"3", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Bdotf", "[", 
        RowBox[{"0", ",", "t"}], "]"}], "+", 
       RowBox[{"2", " ", 
        RowBox[{"Bf", "[", 
         RowBox[{"0", ",", "t"}], "]"}]}]}], ")"}], " ", 
     SuperscriptBox["z", "3"]}]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "z", "]"}], "4"],
    SeriesData[$CellContext`z, 0, {}, 3, 4, 1],
    Editable->False]}],
  SeriesData[$CellContext`z, 
   0, {(-3) ($CellContext`Bdotf[0, $CellContext`t] + 
     2 $CellContext`Bf[0, $CellContext`t])}, 3, 4, 1],
  Editable->False]], "Output",
 InitializationCell->True,
 CellChangeTimes->{
  3.726388952148486*^9, {3.726389002869199*^9, 3.726389020304837*^9}, 
   3.726389579368143*^9, {3.7263905923985577`*^9, 3.7263905959859047`*^9}, 
   3.726469647282325*^9, 3.726553575438759*^9, 3.726561595960898*^9, 
   3.7265617655791063`*^9, 3.763443144025527*^9, 3.76344533401763*^9, 
   3.763445451294175*^9, 3.763447674911517*^9, 3.76345751196629*^9, 
   3.7637086670089283`*^9, 3.76391605154708*^9, 3.774506789594483*^9, 
   3.776852538697652*^9},
 CellLabel->
  "Out[178]=",ExpressionUUID->"4f45897b-19a1-4828-8018-b46eb46ff4d5"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"6", " ", 
       RowBox[{"Af", "[", 
        RowBox[{"0", ",", "t"}], "]"}]}], "-", 
      RowBox[{"12", " ", 
       RowBox[{"Sdotf", "[", 
        RowBox[{"0", ",", "t"}], "]"}]}]}], ")"}], " ", 
    SuperscriptBox["z", "2"]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "z", "]"}], "3"],
    SeriesData[$CellContext`z, 0, {}, 2, 3, 1],
    Editable->False]}],
  SeriesData[$CellContext`z, 0, {
   6 $CellContext`Af[0, $CellContext`t] - 
    12 $CellContext`Sdotf[0, $CellContext`t]}, 2, 3, 1],
  Editable->False]], "Output",
 InitializationCell->True,
 CellChangeTimes->{
  3.726388952148486*^9, {3.726389002869199*^9, 3.726389020304837*^9}, 
   3.726389579368143*^9, {3.7263905923985577`*^9, 3.7263905959859047`*^9}, 
   3.726469647282325*^9, 3.726553575438759*^9, 3.726561595960898*^9, 
   3.7265617655791063`*^9, 3.763443144025527*^9, 3.76344533401763*^9, 
   3.763445451294175*^9, 3.763447674911517*^9, 3.76345751196629*^9, 
   3.7637086670089283`*^9, 3.76391605154708*^9, 3.774506789594483*^9, 
   3.776852538701612*^9},
 CellLabel->
  "Out[179]=",ExpressionUUID->"cf2af4b4-75f1-4fd0-b61f-37a293d6d0bc"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Af", "[", 
       RowBox[{"0", ",", "t"}], "]"}], "-", 
      RowBox[{"2", " ", 
       RowBox[{"Sdotf", "[", 
        RowBox[{"0", ",", "t"}], "]"}]}]}], ")"}], " ", "z"}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "z", "]"}], "2"],
    SeriesData[$CellContext`z, 0, {}, 1, 2, 1],
    Editable->False]}],
  SeriesData[$CellContext`z, 
   0, {$CellContext`Af[0, $CellContext`t] - 
    2 $CellContext`Sdotf[0, $CellContext`t]}, 1, 2, 1],
  Editable->False]], "Output",
 InitializationCell->True,
 CellChangeTimes->{
  3.726388952148486*^9, {3.726389002869199*^9, 3.726389020304837*^9}, 
   3.726389579368143*^9, {3.7263905923985577`*^9, 3.7263905959859047`*^9}, 
   3.726469647282325*^9, 3.726553575438759*^9, 3.726561595960898*^9, 
   3.7265617655791063`*^9, 3.763443144025527*^9, 3.76344533401763*^9, 
   3.763445451294175*^9, 3.763447674911517*^9, 3.76345751196629*^9, 
   3.7637086670089283`*^9, 3.76391605154708*^9, 3.774506789594483*^9, 
   3.77685253870547*^9},
 CellLabel->
  "Out[180]=",ExpressionUUID->"952d842a-6781-48e9-bee7-5cee2b880750"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "multiply", " ", "the", " ", "Einstein", " ", "equations", " ", "with", 
     " ", "the", " ", "appropriate", " ", "order", " ", "of", " ", "z", " ", 
     "such", " ", "that", " ", "the", " ", "equations", " ", "become", " ", 
     "finite", " ", "at", " ", "z"}], "=", "0"}], "  ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"powerz", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"z", "^", 
        RowBox[{"-", "6"}]}], ",", 
       RowBox[{"z", "^", 
        RowBox[{"-", "3"}]}], ",", 
       RowBox[{"z", "^", 
        RowBox[{"-", "3"}]}], ",", 
       RowBox[{"z", "^", 
        RowBox[{"-", "2"}]}], ",", 
       RowBox[{"z", "^", 
        RowBox[{"-", "1"}]}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"newEEf", "=", 
     RowBox[{
      RowBox[{"powerz", "*", "newEEfin"}], "//", "Simplify"}]}], 
    ";"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7263885437872257`*^9, 3.72638874213078*^9}, {
  3.726389153094943*^9, 3.72638916053581*^9}, {3.726390605085754*^9, 
  3.7263906051539497`*^9}, {3.726390671843444*^9, 3.7263907250523157`*^9}, {
  3.726390769425324*^9, 3.726390783531884*^9}},
 CellLabel->
  "In[181]:=",ExpressionUUID->"b6d95ef3-927e-4b29-b51f-ec3366fcbe36"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Making equations numerical", "Section",
 InitializationCell->True,
 CellChangeTimes->{{3.643083032785262*^9, 
  3.643083038755475*^9}},ExpressionUUID->"7ae83ed0-e83d-4727-bdd6-\
a21dec558a1e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "defining", " ", "array", " ", "\"\<nums\>\"", " ", "that", " ", 
    "contains", " ", "the", " ", "numerical", " ", "values", " ", "of", " ", 
    "the", " ", "metric", " ", "functions", " ", "at", " ", "the", " ", 
    "grid", " ", "points"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Off", "[", 
     RowBox[{"General", "::", "\"\<partd\>\""}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"replnum", " ", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"Bf", "[", 
         RowBox[{"z", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{"nums", "\[LeftDoubleBracket]", 
         RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}]}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["Bf", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"1", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"z", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{"nums", "\[LeftDoubleBracket]", 
         RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["Bf", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"2", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"z", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{"nums", "\[LeftDoubleBracket]", 
         RowBox[{"1", ",", "3"}], "\[RightDoubleBracket]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Sf", "[", 
         RowBox[{"z", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{"nums", "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["Sf", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"1", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"z", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{"nums", "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["Sf", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"2", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"z", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{"nums", "\[LeftDoubleBracket]", 
         RowBox[{"2", ",", "3"}], "\[RightDoubleBracket]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Sdotf", "[", 
         RowBox[{"z", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{"nums", "\[LeftDoubleBracket]", 
         RowBox[{"3", ",", "1"}], "\[RightDoubleBracket]"}]}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["Sdotf", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"1", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"z", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{"nums", "\[LeftDoubleBracket]", 
         RowBox[{"3", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["Sdotf", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"2", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"z", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{"nums", "\[LeftDoubleBracket]", 
         RowBox[{"3", ",", "3"}], "\[RightDoubleBracket]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Bdotf", "[", 
         RowBox[{"z", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{"nums", "\[LeftDoubleBracket]", 
         RowBox[{"4", ",", "1"}], "\[RightDoubleBracket]"}]}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["Bdotf", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"1", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"z", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{"nums", "\[LeftDoubleBracket]", 
         RowBox[{"4", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["Bdotf", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"2", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"z", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{"nums", "\[LeftDoubleBracket]", 
         RowBox[{"4", ",", "3"}], "\[RightDoubleBracket]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Af", "[", 
         RowBox[{"z", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{"nums", "\[LeftDoubleBracket]", 
         RowBox[{"5", ",", "1"}], "\[RightDoubleBracket]"}]}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["Af", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"1", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"z", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{"nums", "\[LeftDoubleBracket]", 
         RowBox[{"5", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["Af", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"2", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"z", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{"nums", "\[LeftDoubleBracket]", 
         RowBox[{"5", ",", "3"}], "\[RightDoubleBracket]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Sdotdtf", "[", 
         RowBox[{"z", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{"nums", "\[LeftDoubleBracket]", 
         RowBox[{"6", ",", "1"}], "\[RightDoubleBracket]"}]}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["Sdotdtf", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"1", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"z", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{"nums", "\[LeftDoubleBracket]", 
         RowBox[{"6", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox["Sdotdtf", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"2", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"z", ",", "t"}], "]"}], "\[Rule]", 
        RowBox[{"nums", "\[LeftDoubleBracket]", 
         RowBox[{"6", ",", "3"}], "\[RightDoubleBracket]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         SubscriptBox["a", "4"], "[", "t", "]"}], "\[Rule]", "a4"}], ",", 
       RowBox[{
        RowBox[{
         SubscriptBox["b", "4"], "[", "t", "]"}], "\[Rule]", "b4"}], ",", 
       RowBox[{
        RowBox[{
         SuperscriptBox[
          SubscriptBox["b", "4"], "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "\[Rule]", "b4dt"}]}], 
      "\[IndentingNewLine]", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "replacements", " ", "for", " ", "the", " ", "boundary", " ", "values", 
     " ", "of", " ", "the", " ", "fields"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"replnumb", " ", "=", " ", 
      RowBox[{"replnum", " ", "/.", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"z", " ", "->", " ", "0"}], ",", " ", 
         RowBox[{
          RowBox[{"nums", "[", 
           RowBox[{"[", 
            RowBox[{"a_", ",", " ", "b_"}], "]"}], "]"}], " ", "->", " ", 
          RowBox[{"nums", "[", 
           RowBox[{"[", 
            RowBox[{"a", ",", " ", "b", ",", " ", 
             RowBox[{"-", "1"}]}], "]"}], "]"}]}]}], "}"}]}]}], ";"}], "//", 
    "Quiet"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "replacements", " ", "for", " ", "the", " ", "boundary", " ", "source"}], 
    " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"replb0", " ", "=", " ", 
     RowBox[{"Prepend", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{
          TagBox[
           StyleBox[
            RowBox[{
             RowBox[{
              RowBox[{"Derivative", "[", "i", "]"}], "[", "b0", "]"}], "[", 
             "t", "]"}],
            ShowSpecialCharacters->False,
            ShowStringCharacters->True,
            NumberMarks->True],
           FullForm], " ", "->", "  ", 
          RowBox[{"b0num", "[", 
           RowBox[{"[", 
            RowBox[{"i", " ", "+", " ", "1"}], "]"}], "]"}]}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"i", ",", " ", "7"}], "}"}]}], "]"}], ",", " ", 
       RowBox[{
        RowBox[{"b0", "[", "t", "]"}], " ", "->", " ", 
        RowBox[{"b0num", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}]}], "]"}]}], ";"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7263750139944763`*^9, 3.726375079274456*^9}, 
   3.726393468579197*^9, {3.726393500057394*^9, 3.7263935284761677`*^9}, 
   3.72639367507211*^9, {3.7263937144367323`*^9, 3.726393725032762*^9}, {
   3.726394184997593*^9, 3.726394197710079*^9}, {3.7263942285773277`*^9, 
   3.726394260583605*^9}, {3.72641576717255*^9, 3.726415772861144*^9}, 
   3.726415970872027*^9, {3.726416247171555*^9, 3.7264162576467113`*^9}, {
   3.7264584304462337`*^9, 3.7264584476717052`*^9}, {3.726462491967959*^9, 
   3.726462532633245*^9}, {3.7264696840397*^9, 3.7264696970934877`*^9}, {
   3.726469960986608*^9, 3.7264699810927773`*^9}, {3.726471094780916*^9, 
   3.726471097088629*^9}},
 CellLabel->
  "In[183]:=",ExpressionUUID->"40dbe4a2-8114-498d-bf05-d8fff5e42c9c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "updating", " ", "the", " ", "derivatives", " ", "of", " ", "the", " ", 
    "numerical", " ", "functions", " ", "using", " ", "the", " ", "spectal", 
    " ", "matrices"}], "  ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"update", "[", "n_", "]"}], ":=", 
    RowBox[{"(", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"nums", "\[LeftDoubleBracket]", 
        RowBox[{"n", ",", "2"}], "\[RightDoubleBracket]"}], "=", 
       RowBox[{"DSpec", ".", 
        RowBox[{"nums", "\[LeftDoubleBracket]", 
         RowBox[{"n", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"nums", "\[LeftDoubleBracket]", 
        RowBox[{"n", ",", "3"}], "\[RightDoubleBracket]"}], "=", 
       RowBox[{"D2Spec", ".", 
        RowBox[{"nums", "\[LeftDoubleBracket]", 
         RowBox[{"n", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"b4", "=", 
       RowBox[{"nums", "\[LeftDoubleBracket]", 
        RowBox[{"nB", ",", "1", ",", 
         RowBox[{"-", "1"}]}], "\[RightDoubleBracket]"}]}], ";"}], 
     "\[IndentingNewLine]", ")"}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"SetAttributes", "[", 
     RowBox[{"update", ",", "Listable"}], "]"}], ";"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7263937415043*^9, 3.7263937878107367`*^9}, {
  3.726416283964754*^9, 3.726416284676607*^9}, {3.7264739343575077`*^9, 
  3.726473938013027*^9}},
 CellLabel->
  "In[187]:=",ExpressionUUID->"9f707bb9-738e-4246-9efc-1a6ad28e754d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "collecting", " ", "the", " ", "variables", " ", "in", " ", "the", " ", 
    "order", " ", "in", " ", "which", " ", "they", " ", "appear", " ", "in", 
    " ", "the", " ", "nested", " ", "scheme"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"solvefor", "=", 
    RowBox[{"{", 
     RowBox[{"Sf", ",", "Sdotf", ",", "Bdotf", ",", "Af"}], "}"}]}], 
   ";"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.72639380265201*^9, 3.726393950636958*^9}},
 CellLabel->
  "In[189]:=",ExpressionUUID->"9c42b74b-dfb7-4fa9-9328-7fe596b2e7e1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "building", " ", "numerical", " ", "arrays", " ", "for", " ", "the", " ", 
    "coefficient", " ", "functions", " ", "in", " ", "the", " ", "Einstein", 
    " ", "equations"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"Monitor", "[", 
   RowBox[{
    RowBox[{"Do", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{
        SubscriptBox["As", "i"], "=", 
        RowBox[{
         RowBox[{
          RowBox[{"D", "[", 
           RowBox[{
            RowBox[{
            "newEEf", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
            ",", 
            RowBox[{
             SuperscriptBox[
              RowBox[{
              "solvefor", "\[LeftDoubleBracket]", "i", 
               "\[RightDoubleBracket]"}], 
              TagBox[
               RowBox[{"(", 
                RowBox[{"2", ",", "0"}], ")"}],
               Derivative],
              MultilineFunction->None], "[", 
             RowBox[{"z", ",", "t"}], "]"}]}], " ", "]"}], "//", "Expand"}], "//",
          "Simplify"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["Asb", "i"], "=", 
        RowBox[{
         RowBox[{"SeriesCoefficient", "[", 
          RowBox[{
           SubscriptBox["As", "i"], ",", 
           RowBox[{"{", 
            RowBox[{"z", ",", "0", ",", "0"}], "}"}]}], "]"}], "//", 
         "Simplify"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["Bs", "i"], "=", 
        RowBox[{
         RowBox[{
          RowBox[{"D", "[", 
           RowBox[{
            RowBox[{
            "newEEf", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
            ",", 
            RowBox[{
             SuperscriptBox[
              RowBox[{
              "solvefor", "\[LeftDoubleBracket]", "i", 
               "\[RightDoubleBracket]"}], 
              TagBox[
               RowBox[{"(", 
                RowBox[{"1", ",", "0"}], ")"}],
               Derivative],
              MultilineFunction->None], "[", 
             RowBox[{"z", ",", "t"}], "]"}]}], "]"}], "//", "Expand"}], "//", 
         "Simplify"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["Bsb", "i"], "=", 
        RowBox[{
         RowBox[{"SeriesCoefficient", "[", 
          RowBox[{
           SubscriptBox["Bs", "i"], ",", 
           RowBox[{"{", 
            RowBox[{"z", ",", "0", ",", "0"}], "}"}]}], "]"}], "//", 
         "Simplify"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["Cs", "i"], "=", 
        RowBox[{
         RowBox[{
          RowBox[{"D", "[", 
           RowBox[{
            RowBox[{
            "newEEf", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
            ",", 
            RowBox[{
             RowBox[{
             "solvefor", "\[LeftDoubleBracket]", "i", 
              "\[RightDoubleBracket]"}], "[", 
             RowBox[{"z", ",", "t"}], "]"}]}], "]"}], "//", "Expand"}], "//", 
         "Simplify"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["Csb", "i"], "=", 
        RowBox[{
         RowBox[{"SeriesCoefficient", "[", 
          RowBox[{
           SubscriptBox["Cs", "i"], ",", 
           RowBox[{"{", 
            RowBox[{"z", ",", "0", ",", "0"}], "}"}]}], "]"}], "//", 
         "Simplify"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["Ss", "i"], "=", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
           "newEEf", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], "/.", 
           RowBox[{
            RowBox[{"solvefor", "[", 
             RowBox[{"[", "i", "]"}], "]"}], "\[Rule]", 
            RowBox[{"(", 
             RowBox[{"0", "&"}], ")"}]}]}], "//", "Expand"}], "//", 
         "Simplify"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["Ssb", "i"], "=", 
        RowBox[{
         RowBox[{"SeriesCoefficient", "[", 
          RowBox[{
           SubscriptBox["Ss", "i"], ",", 
           RowBox[{"{", 
            RowBox[{"z", ",", "0", ",", "0"}], "}"}]}], "]"}], "//", 
         "Simplify"}]}], ";"}], "\[IndentingNewLine]", ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", 
        RowBox[{"Length", "[", "solvefor", "]"}]}], "}"}]}], "]"}], ",", 
    "i"}], "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.538809342266733*^9, 3.538809393469858*^9}, {
   3.538809479391733*^9, 3.538809593751108*^9}, {3.538809854876108*^9, 
   3.538809881922983*^9}, {3.538810085223705*^9, 3.5388101111931195`*^9}, {
   3.538817389309503*^9, 3.538817392840753*^9}, {3.5401495134579983`*^9, 
   3.5401495202243853`*^9}, {3.5406432200277414`*^9, 
   3.5406432217677436`*^9}, {3.540793583983447*^9, 3.540793585124072*^9}, {
   3.540883147209097*^9, 3.540883148037222*^9}, {3.549888461137993*^9, 
   3.549888462216132*^9}, {3.5498891100525494`*^9, 3.549889110677557*^9}, {
   3.54996452350338*^9, 3.5499645254533834`*^9}, {3.5499727476413097`*^9, 
   3.5499727488132*^9}, {3.5504804923792257`*^9, 3.5504804943593388`*^9}, {
   3.5504904779362926`*^9, 3.5504904787019224`*^9}, 3.5642134201699543`*^9, {
   3.5792372516979065`*^9, 3.5792372680938444`*^9}, {3.579237438059566*^9, 
   3.5792374430998545`*^9}, {3.598015597017538*^9, 3.598015600421733*^9}, {
   3.5980156851295776`*^9, 3.598015694599119*^9}, {3.598015777246846*^9, 
   3.598015777357853*^9}, {3.5980159485336437`*^9, 3.598015976561247*^9}, {
   3.598016360700218*^9, 3.5980163639934063`*^9}, {3.5980170415171585`*^9, 
   3.5980170720779066`*^9}, {3.598017106200858*^9, 3.5980171142763205`*^9}, {
   3.598024819945096*^9, 3.5980248451725388`*^9}, {3.598027166429307*^9, 
   3.5980271671903505`*^9}, {3.598027199106176*^9, 3.598027199250184*^9}, {
   3.5980284341778183`*^9, 3.598028434407831*^9}, {3.6430902119403005`*^9, 
   3.6430902151045313`*^9}, {3.6430917742048125`*^9, 3.64309177989684*^9}, {
   3.643099070159519*^9, 3.643099102703547*^9}, {3.64309916658984*^9, 
   3.643099192653285*^9}, {3.7263751338303537`*^9, 3.7263751585765667`*^9}, {
   3.726375193677514*^9, 3.726375226603984*^9}, {3.726461620595377*^9, 
   3.72646163956248*^9}},
 CellLabel->
  "In[190]:=",ExpressionUUID->"775c3742-1536-4473-b14b-557fa9ec916c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Replacing", " ", "the", " ", "analytic", " ", "expressions", " ", "with", 
    " ", "numerical", " ", 
    RowBox[{"arrays", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"For", " ", "example", " ", 
     SubscriptBox["As", "1"], " ", "contains", " ", "the", " ", "analytic", 
     " ", "expression", " ", "in", " ", "front", " ", "of", " ", "the", " ", 
     "second", " ", "derivative", " ", "term", " ", "in", " ", "the", " ", 
     "first", " ", "Einstein", " ", "equation"}], ","}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    SubscriptBox["As", 
     RowBox[{"1", "+", "30"}]], " ", "contains", " ", "the", " ", "same", " ",
     "expression", " ", "but", " ", "with", " ", "the", " ", "analytic", " ", 
    "expression", " ", "replaced", " ", "by", " ", "the", " ", "numerical", 
    " ", 
    RowBox[{"arrays", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"makeformulas", ":=", 
     RowBox[{"(", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"Do", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             SubscriptBox["#", 
              RowBox[{"ii", "+", "30"}]], "=", 
             RowBox[{
              RowBox[{
               RowBox[{
                SubscriptBox["#", "ii"], "/.", "replnum"}], "/.", 
               "replnumb"}], "/.", "replb0"}]}], ";"}], ",", 
           RowBox[{"{", 
            RowBox[{"ii", ",", 
             RowBox[{"Length", "[", "solvefor", "]"}]}], "}"}]}], "]"}], 
         "&"}], "/@", 
        RowBox[{"{", 
         RowBox[{
         "As", ",", "Asb", ",", "Bs", ",", "Bsb", ",", "Cs", ",", "Csb", ",", 
          "Ss", ",", "Ssb"}], "}"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["Bsb", 
         RowBox[{"2", "+", "30"}]], "=", "0"}], ";", "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["Csb", 
         RowBox[{"2", "+", "30"}]], "=", "1"}], ";", "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["Ssb", 
         RowBox[{"2", "+", "30"}]], "=", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            RowBox[{"SeriesCoefficient", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"D", "[", 
                 RowBox[{
                  RowBox[{"S", "[", 
                   RowBox[{"z", ",", "t"}], "]"}], ",", "t"}], "]"}], "-", 
                RowBox[{
                 RowBox[{"1", "/", "2"}], 
                 RowBox[{"z", "^", "2"}], 
                 RowBox[{"A", "[", 
                  RowBox[{"z", ",", "t"}], "]"}], 
                 RowBox[{"D", "[", 
                  RowBox[{
                   RowBox[{"S", "[", 
                    RowBox[{"z", ",", "t"}], "]"}], ",", "z"}], "]"}]}]}], "/.",
                "replBdry"}], ",", 
              RowBox[{"{", 
               RowBox[{"z", ",", "0", ",", "2"}], "}"}]}], "]"}]}], "/.", 
           RowBox[{
            RowBox[{"Log", "[", "z", "]"}], "\[Rule]", "0"}]}], "/.", 
          "replnum"}], "/.", "replb0"}]}], ";"}], "\[IndentingNewLine]", 
      ")"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"makeformulas", ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "The", " ", "last", " ", "Einstein", " ", "equation", " ", "is", " ", "a",
      " ", "constraint", " ", "which", " ", "we", " ", "use", " ", "to", " ", 
     "monitor", " ", "the", " ", "accuracy", " ", "of", " ", "the", " ", 
     "time", " ", 
     RowBox[{"evolution", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"constraint", "=", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"newEEf", "\[LeftDoubleBracket]", 
          RowBox[{"-", "1"}], "\[RightDoubleBracket]"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            SuperscriptBox["Sdotf", 
             TagBox[
              RowBox[{"(", 
               RowBox[{"ddz_", ",", "1"}], ")"}],
              Derivative],
             MultilineFunction->None], "[", 
            RowBox[{"z", ",", "t"}], "]"}], "\[Rule]", " ", 
           RowBox[{
            SuperscriptBox["Sdotdtf", 
             TagBox[
              RowBox[{"(", 
               RowBox[{"ddz", ",", "0"}], ")"}],
              Derivative],
             MultilineFunction->None], "[", 
            RowBox[{"z", ",", "t"}], "]"}]}], "}"}]}], "//.", "replnum"}], "//.",
        "replb0"}], "//", "Simplify"}]}], ";"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7263940886965923`*^9, 3.72639414201399*^9}, 
   3.7263942855033407`*^9, {3.726458617764627*^9, 3.726458884250826*^9}, {
   3.726460550037323*^9, 3.726460551702394*^9}, {3.7264607316414127`*^9, 
   3.7264607387059183`*^9}, {3.726461471323125*^9, 3.726461513006193*^9}, {
   3.726462570532486*^9, 3.726462573366592*^9}},
 CellLabel->
  "In[191]:=",ExpressionUUID->"048bc07b-afff-443f-9eea-f1088a027485"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "saving", " ", "the", " ", "numerical", " ", "formulas", " ", "to", " ", 
    "a", " ", "file", " ", "such", " ", "that", " ", "they", " ", "can", " ", 
    "be", " ", "loaded", " ", "fast", " ", "once", " ", "they", " ", "were", 
    " ", "generated", " ", "before"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"restable", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            SubscriptBox["#", 
             RowBox[{"ii", "+", "30"}]], ",", 
            RowBox[{"{", 
             RowBox[{"ii", ",", 
              RowBox[{"Length", "[", "solvefor", "]"}]}], "}"}]}], "]"}], 
          "&"}], "/@", 
         RowBox[{"{", 
          RowBox[{
          "As", ",", "Asb", ",", "Bs", ",", "Bsb", ",", "Cs", ",", "Csb", ",",
            "Ss", ",", "Ssb"}], "}"}]}], ")"}], "~", "Join", "~", 
       RowBox[{"{", "constraint", "}"}]}], "//", "Simplify"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Put", "[", 
     RowBox[{"restable", ",", "\"\<formulaAdS5.dat\>\""}], "]"}], 
    ";"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.643099230229907*^9, 3.6430992500348945`*^9}, {
   3.6430993776715493`*^9, 3.643099400045384*^9}, {3.6431633277097807`*^9, 
   3.643163350801729*^9}, {3.67369546052872*^9, 3.6736954715987787`*^9}, 
   3.680498233100181*^9, {3.726393991509162*^9, 3.72639407567836*^9}, {
   3.726461673819194*^9, 3.726461688129526*^9}, {3.726553695599763*^9, 
   3.726553697922789*^9}},
 CellLabel->
  "In[161]:=",ExpressionUUID->"d0764513-a83d-482d-be26-020f0e6de0a3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"loading", " ", "the", " ", "formulas", " ", "from", " ", "file"}],
    " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"restable", "=", 
     RowBox[{"Get", "[", "\"\<formulaAdS5.dat\>\"", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Do", "[", 
     RowBox[{
      RowBox[{
       SubscriptBox[
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "As", ",", "Asb", ",", "Bs", ",", "Bsb", ",", "Cs", ",", "Csb", ",",
            "Ss", ",", "Ssb"}], "}"}], "\[LeftDoubleBracket]", "kk", 
         "\[RightDoubleBracket]"}], 
        RowBox[{"ii", "+", "30"}]], "=", 
       RowBox[{"restable", "\[LeftDoubleBracket]", 
        RowBox[{"kk", ",", "ii"}], "\[RightDoubleBracket]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"ii", ",", 
        RowBox[{"Length", "[", "solvefor", "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"kk", ",", "8"}], "}"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"constraint", "=", 
     RowBox[{"restable", "\[LeftDoubleBracket]", 
      RowBox[{"-", "1"}], "\[RightDoubleBracket]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "determining", " ", "the", " ", "order", " ", "of", " ", "the", " ", 
     "differential", " ", "equations"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"solveorder", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          SubscriptBox["As", 
           RowBox[{"#", "+", "30"}]], "===", "0"}], ",", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            SubscriptBox["Bs", 
             RowBox[{"#", "+", "30"}]], "===", "0"}], ",", "0", ",", "1"}], 
          "]"}], ",", "2"}], "]"}], "&"}], "/@", 
      RowBox[{"Range", "[", 
       RowBox[{"Length", "[", "solvefor", "]"}], "]"}]}]}], 
    ";"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.726461739788309*^9, 3.726461754508668*^9}, {
   3.726461971524262*^9, 3.7264620470362883`*^9}, {3.726553709561255*^9, 
   3.7265537111056004`*^9}, 3.776852578423068*^9},
 CellLabel->
  "In[198]:=",ExpressionUUID->"6f3d2ac2-f306-4c07-acdf-4c690b694da2"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"expressing", " ", "the", " ", "t"}], "-", 
    RowBox[{
    "derivatives", " ", "of", " ", "B", " ", "and", " ", "b4", " ", "in", " ",
      "terms", " ", "of", " ", "Bdot"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"dBfdt", "=", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SuperscriptBox["Bf", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"0", ",", "1"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"z", ",", "t"}], "]"}], "/.", 
       RowBox[{"Flatten", "[", 
        RowBox[{"Solve", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"D", "[", 
             RowBox[{
              RowBox[{"B", "[", 
               RowBox[{"z", ",", "t"}], "]"}], ",", "t"}], "]"}], "==", 
            RowBox[{
             RowBox[{"Bdot", "[", 
              RowBox[{"z", ",", "t"}], "]"}], "+", 
             RowBox[{
              FractionBox[
               SuperscriptBox["z", "2"], "2"], 
              RowBox[{"A", "[", 
               RowBox[{"z", ",", "t"}], "]"}], 
              RowBox[{"D", "[", 
               RowBox[{
                RowBox[{"B", "[", 
                 RowBox[{"z", ",", "t"}], "]"}], ",", "z"}], "]"}]}]}]}], "/.",
            "replfunc"}], ",", 
          RowBox[{
           SuperscriptBox["Bf", 
            TagBox[
             RowBox[{"(", 
              RowBox[{"0", ",", "1"}], ")"}],
             Derivative],
            MultilineFunction->None], "[", 
           RowBox[{"z", ",", "t"}], "]"}]}], "]"}], "]"}]}], ")"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dBfdtn", "=", 
     RowBox[{
      RowBox[{"dBfdt", "/.", "replnum"}], "/.", "replb0"}]}], 
    ";"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7264628738878813`*^9, 3.726462935269671*^9}, {
   3.726462974959038*^9, 3.726463090300064*^9}, {3.726463197107871*^9, 
   3.726463282695135*^9}, 3.7264637974757032`*^9, {3.726463843075026*^9, 
   3.726463885029254*^9}, {3.7264640650941257`*^9, 3.72646406734133*^9}},
 CellLabel->
  "In[202]:=",ExpressionUUID->"19a03dc1-ba4c-4420-940a-521d33dc7f5c"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"dBfdtb", "=", 
   RowBox[{"SeriesCoefficient", "[", 
    RowBox[{"dBfdt", ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", "0", ",", "0"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dBfdtbn", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"dBfdtb", "/.", "replnum"}], "/.", "replnumb"}], "/.", 
    "replb0"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"b4dt", "=", "dBfdtbn"}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{
  3.726463908397849*^9, {3.726464009943634*^9, 3.726464024040102*^9}, {
   3.726464082122714*^9, 3.726464083972797*^9}, 3.726464138030573*^9},
 CellLabel->
  "In[204]:=",ExpressionUUID->"fa10c841-4337-4b87-81b3-a8728719d365"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"The", " ", "expression", " ", "for", " ", "the", " ", "t"}], "-", 
    RowBox[{
    "derivative", " ", "of", " ", "a4", " ", "follows", " ", "from", " ", 
     "conservation", " ", "of", " ", "the", " ", "stress", " ", 
     RowBox[{"tensor", "."}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "We", " ", "have", " ", "obtained", " ", "this", " ", "expression", " ", 
    "from", " ", "the", " ", "near", " ", "boundary", " ", 
    RowBox[{"expansion", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"a4dtn", "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        SuperscriptBox[
         SubscriptBox["a", "4"], "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "/.", "nbSol"}], "/.", 
      "replnum"}], "/.", "replb0"}]}], ";"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.726464170865547*^9, 3.7264641989148693`*^9}, {
  3.726464248250177*^9, 3.726464356558093*^9}, {3.726464494287182*^9, 
  3.7264645415368013`*^9}, {3.726465043667152*^9, 3.726465044604738*^9}},
 CellLabel->
  "In[207]:=",ExpressionUUID->"f0ec8d06-0946-425d-ba78-856ffe002af4"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"relating", " ", "the", " ", "YM"}], "-", 
    RowBox[{"equation", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"f", "''"}], "[", "t", "]"}], 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"Phi", "[", "t", "]"}]}], ")"}]}], "+", 
       RowBox[{"2", 
        RowBox[{
         RowBox[{"f", "[", "t", "]"}], "^", "3"}], 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"Phi", "[", "t", "]"}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{
         RowBox[{"f", "'"}], "[", "t", "]"}], 
        RowBox[{"Phidt", "[", "t", "]"}]}]}], ")"}], " ", "to", " ", "the", 
     " ", "boundary", " ", "source", " ", 
     RowBox[{"b0", "[", "t", "]"}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Phi", "[", "t_", "]"}], "=", 
     RowBox[{
      RowBox[{"1", "/", "16"}], "*", 
      RowBox[{"Sqrt", "[", "3", "]"}], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"64", "*", " ", 
         RowBox[{
          SubscriptBox["b", "4"], "[", "t", "]"}]}], "-", 
        RowBox[{"7", " ", 
         RowBox[{
          RowBox[{"D", "[", 
           RowBox[{
            RowBox[{"b0", "[", "t", "]"}], ",", "t"}], "]"}], "^", "2"}], 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"b0", "[", "t", "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"t", ",", "2"}], "}"}]}], "]"}]}]}], ")"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Phinum", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Phi", "[", "t", "]"}], "/.", "replnum"}], "/.", "replb0"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Phidt", "[", "t_", "]"}], "=", 
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{"Phi", "[", "t", "]"}], ",", "t"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Phidtnum", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Phidt", "[", "t", "]"}], "/.", "replnum"}], "/.", 
      "replb0"}]}], ";"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.726464568556678*^9, 3.726464604610755*^9}, {
  3.72646517999467*^9, 3.7264651826845007`*^9}, {3.726465218260296*^9, 
  3.726465258213708*^9}, {3.72646537212648*^9, 3.726465374634872*^9}, {
  3.7264700734288816`*^9, 3.726470091896227*^9}},
 CellLabel->
  "In[208]:=",ExpressionUUID->"73444b01-403b-40e5-823a-aa6a14debcb7"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Initializing the Chebyshev grid and time stepping", "Section",
 InitializationCell->True,
 CellChangeTimes->{{3.6430830419687457`*^9, 3.6430830532637415`*^9}, {
  3.6431006433130302`*^9, 3.643100643459159*^9}, {3.6431017767440205`*^9, 
  3.6431017795740147`*^9}, {3.726470147868045*^9, 
  3.726470176659842*^9}},ExpressionUUID->"728c0cdd-e2bf-46f8-9165-\
095524d2a95c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "the", " ", "function", " ", "\"\<initGrid\>\"", " ", "builds", " ", "the",
     " ", "Chebyshev", " ", "grid", " ", "and", " ", "the", " ", "spectral", 
    " ", "differentialization", " ", "matrices", " ", "DSpec", " ", "and", 
    " ", "D2Spec"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"initGrid", "[", "points_", "]"}], ":=", 
    RowBox[{"(", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"nz", "=", "points"}], ";", "\[IndentingNewLine]", 
      RowBox[{"z", "=", 
       RowBox[{"N", "[", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"Cos", "[", 
           FractionBox[
            RowBox[{"r", " ", "\[Pi]"}], 
            RowBox[{"nz", "-", "1"}]], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"r", ",", "0", ",", 
            RowBox[{"nz", "-", "1"}]}], "}"}]}], "]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"DSpec", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"i", "\[Equal]", "nz"}], "&&", 
            RowBox[{"j", "\[Equal]", "nz"}]}], ",", 
           RowBox[{"-", 
            FractionBox[
             RowBox[{
              RowBox[{"2", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"nz", "-", "1"}], ")"}], "2"]}], "+", "1"}], "6"]}], 
           ",", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"i", "\[Equal]", "1"}], "&&", 
              RowBox[{"j", "\[Equal]", "1"}]}], ",", 
             FractionBox[
              RowBox[{
               RowBox[{"2", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"nz", "-", "1"}], ")"}], "2"]}], "+", "1"}], "6"], 
             ",", 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"i", "\[Equal]", "j"}], ",", 
               FractionBox[
                RowBox[{"-", 
                 RowBox[{"z", "[", 
                  RowBox[{"[", "i", "]"}], "]"}]}], 
                RowBox[{"2", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   SuperscriptBox[
                    RowBox[{"z", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "2"]}], ")"}]}]], ",", 
               RowBox[{
                FractionBox[
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"i", "+", "j"}]], 
                 RowBox[{
                  RowBox[{"z", "[", 
                   RowBox[{"[", "i", "]"}], "]"}], "-", 
                  RowBox[{"z", "[", 
                   RowBox[{"[", "j", "]"}], "]"}]}]], 
                FractionBox[
                 RowBox[{"If", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"i", "\[Equal]", "1"}], "||", 
                    RowBox[{"i", "\[Equal]", "nz"}]}], ",", "2", ",", "1"}], 
                  "]"}], 
                 RowBox[{"If", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"j", "\[Equal]", "1"}], "||", 
                    RowBox[{"j", "\[Equal]", "nz"}]}], ",", "2", ",", "1"}], 
                  "]"}]]}]}], "]"}]}], "]"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "nz"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"j", ",", "nz"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"z", "=", 
       RowBox[{
        RowBox[{"z", "/", "2"}], "+", 
        RowBox[{"1", "/", "2"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"DSpec", "*=", "2"}], ";", "\[IndentingNewLine]", 
      RowBox[{"D2Spec", "=", 
       RowBox[{"DSpec", ".", "DSpec"}]}], ";", "z"}], ")"}]}], 
   ";"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.726470226372059*^9, 3.726470363523321*^9}},
 CellLabel->
  "In[212]:=",ExpressionUUID->"f9f4c6a9-b061-4a95-8420-0c066b8192bc"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "initializing", " ", "the", " ", "time", " ", "derivatives", " ", "of", 
    " ", 
    RowBox[{"b0", "[", "t", "]"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"InitTrepl", "[", 
    RowBox[{"b0ini_", ",", "t_"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "}"}], ",", 
     RowBox[{
      RowBox[{"bini", "=", "b0ini"}], ";", "\[IndentingNewLine]", 
      RowBox[{"a1", "=", 
       RowBox[{"Prepend", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"D", "[", 
            RowBox[{"bini", ",", 
             RowBox[{"{", 
              RowBox[{"ti", ",", "i"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "6"}], "}"}]}], "]"}], ",", "bini"}], "]"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"b0num", "=", 
       RowBox[{
        RowBox[{"N", "[", 
         RowBox[{"a1", "/.", 
          RowBox[{"ti", "\[Rule]", "t"}]}], "]"}], "//", "Chop"}]}], ";"}]}], 
    "]"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.726470544306395*^9, 3.726470591694776*^9}},
 CellLabel->
  "In[213]:=",ExpressionUUID->"c00423d8-c267-437a-ab8e-b01e0fb486d0"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "setting", " ", "the", " ", "initial", " ", "conditions", " ", "for", " ", 
    "the", " ", "time", " ", "evolution"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"init", "[", 
    RowBox[{
    "profileB_", ",", "a4ini_", ",", "b0ini_", ",", "tini_", ",", 
     "npoints_"}], "]"}], ":=", 
   RowBox[{"(", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"initGrid", "[", "npoints", "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"tinitial", "=", 
      RowBox[{"t", "=", "tini"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"nums", "=", 
      RowBox[{"Table", "[", 
       RowBox[{"0", ",", 
        RowBox[{"{", 
         RowBox[{"Length", "[", "funcs", "]"}], "}"}], ",", 
        RowBox[{"{", "3", "}"}], ",", 
        RowBox[{"{", "nz", "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"a4", "=", "a4ini"}], ";", "\[IndentingNewLine]", 
     RowBox[{"Bfini", "=", 
      RowBox[{"Function", "[", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"profileB", "[", "z", "]"}], "/", 
           RowBox[{"z", "^", "4"}]}], ")"}], "/.", "replnum"}]}], "]"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"nums", "\[LeftDoubleBracket]", 
       RowBox[{"nB", ",", "1"}], "\[RightDoubleBracket]"}], "=", 
      RowBox[{"Bfini", "/@", "z"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"nums", "\[LeftDoubleBracket]", 
       RowBox[{"nB", ",", "1", ",", 
        RowBox[{"-", "1"}]}], "\[RightDoubleBracket]"}], "=", 
      RowBox[{"SeriesCoefficient", "[", 
       RowBox[{
        RowBox[{"Series", "[", 
         RowBox[{
          RowBox[{"Bfini", "[", 
           RowBox[{"ztmp", ",", "tini"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"ztmp", ",", "0", ",", "0"}], "}"}]}], "]"}], ",", "0"}], 
       "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Blist", "=", 
      RowBox[{"Bdtlist", "=", 
       RowBox[{"Sdotlist", "=", 
        RowBox[{"a4dtlist", "=", 
         RowBox[{"timelist", "=", 
          RowBox[{"a4list", "=", 
           RowBox[{"b4list", "=", 
            RowBox[{"b4dtlist", "=", 
             RowBox[{"constrlist", "=", 
              RowBox[{"Philist", "=", 
               RowBox[{"Phidtlist", "=", 
                RowBox[{"{", "}"}]}]}]}]}]}]}]}]}]}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"b0numlist", "=", 
      RowBox[{"{", "b0num", "}"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"update", "[", "nB", "]"}], ";"}], "\[IndentingNewLine]", 
    ")"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7264706604932547`*^9, 3.7264706906210117`*^9}, {
  3.726470909764996*^9, 3.726470967573182*^9}, {3.7264710084394703`*^9, 
  3.726471010141842*^9}, {3.763448058840118*^9, 3.763448062202331*^9}, {
  3.76348354289644*^9, 3.7634835452586308`*^9}},
 CellLabel->
  "In[214]:=",ExpressionUUID->"26a21f09-8f44-4e86-91a5-34a1c7e10df3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"loop", " ", "for", " ", "the", " ", "time", " ", "evolution"}], 
   " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"order", "=", "4"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "the", " ", "initial", " ", "time", " ", "steps", " ", "are", " ", 
     "smaller"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dts", "=", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        SuperscriptBox["10", 
         RowBox[{"i", "/", "2"}]], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", 
          RowBox[{"-", "8"}], ",", 
          RowBox[{"-", "1"}]}], "}"}]}], "]"}], "~", "Join", "~", 
      RowBox[{"{", 
       RowBox[{"1", "-", 
        RowBox[{"Sum", "[", 
         RowBox[{
          SuperscriptBox["10", 
           RowBox[{"i", "/", "2"}]], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", 
            RowBox[{"-", "8"}], ",", 
            RowBox[{"-", "1"}]}], "}"}]}], "]"}]}], "}"}], "~", "Join", "~", 
      RowBox[{"{", "1", "}"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"step", "[", 
     RowBox[{"change_", ",", 
      RowBox[{"append_:", "-", "1"}], ",", "b0ini_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{"(", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"InitTrepl", "[", 
        RowBox[{"b0ini", ",", "t"}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"Do", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
             "solveorder", "\[LeftDoubleBracket]", "kk", 
              "\[RightDoubleBracket]"}], "\[Equal]", "2"}], ",", 
            RowBox[{
             RowBox[{"Anum", "=", 
              SubscriptBox["As", 
               RowBox[{"kk", "+", "30"}]]}], ";", 
             RowBox[{
              RowBox[{"Anum", "\[LeftDoubleBracket]", 
               RowBox[{"-", "1"}], "\[RightDoubleBracket]"}], "=", 
              SubscriptBox["Asb", 
               RowBox[{"kk", "+", "30"}]]}]}]}], "]"}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
             "solveorder", "\[LeftDoubleBracket]", "kk", 
              "\[RightDoubleBracket]"}], "\[GreaterEqual]", "1"}], ",", 
            RowBox[{
             RowBox[{"Bnum", "=", 
              SubscriptBox["Bs", 
               RowBox[{"kk", "+", "30"}]]}], ";", 
             RowBox[{
              RowBox[{"Bnum", "\[LeftDoubleBracket]", 
               RowBox[{"-", "1"}], "\[RightDoubleBracket]"}], "=", 
              SubscriptBox["Bsb", 
               RowBox[{"kk", "+", "30"}]]}]}]}], "]"}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"Cnum", "=", 
           SubscriptBox["Cs", 
            RowBox[{"kk", "+", "30"}]]}], ";", 
          RowBox[{
           RowBox[{"Cnum", "\[LeftDoubleBracket]", 
            RowBox[{"-", "1"}], "\[RightDoubleBracket]"}], "=", 
           SubscriptBox["Csb", 
            RowBox[{"kk", "+", "30"}]]}], ";", "\[IndentingNewLine]", 
          RowBox[{"Snum", "=", 
           SubscriptBox["Ss", 
            RowBox[{"kk", "+", "30"}]]}], ";", 
          RowBox[{
           RowBox[{"Snum", "\[LeftDoubleBracket]", 
            RowBox[{"-", "1"}], "\[RightDoubleBracket]"}], "=", 
           SubscriptBox["Ssb", 
            RowBox[{"kk", "+", "30"}]]}], ";", "\[IndentingNewLine]", 
          "\[IndentingNewLine]", 
          RowBox[{"eqm", "=", 
           RowBox[{"Switch", "[", 
            RowBox[{
             RowBox[{
             "solveorder", "\[LeftDoubleBracket]", "kk", 
              "\[RightDoubleBracket]"}], ",", "\[IndentingNewLine]", "2", ",", 
             RowBox[{
              RowBox[{
               RowBox[{"DiagonalMatrix", "[", 
                RowBox[{"SparseArray", "[", "Anum", "]"}], "]"}], ".", 
               "D2Spec"}], "+", 
              RowBox[{
               RowBox[{"DiagonalMatrix", "[", 
                RowBox[{"SparseArray", "[", "Bnum", "]"}], "]"}], ".", 
               "DSpec"}], "+", 
              RowBox[{"DiagonalMatrix", "[", 
               RowBox[{"SparseArray", "[", "Cnum", "]"}], "]"}]}], ",", 
             "\[IndentingNewLine]", "1", ",", 
             RowBox[{
              RowBox[{
               RowBox[{"DiagonalMatrix", "[", 
                RowBox[{"SparseArray", "[", "Bnum", "]"}], "]"}], ".", 
               "DSpec"}], "+", 
              RowBox[{"DiagonalMatrix", "[", 
               RowBox[{"SparseArray", "[", "Cnum", "]"}], "]"}]}], ",", 
             "\[IndentingNewLine]", "0", ",", 
             RowBox[{"DiagonalMatrix", "[", 
              RowBox[{"SparseArray", "[", "Cnum", "]"}], "]"}]}], "]"}]}], 
          ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"nums", "\[LeftDoubleBracket]", 
            RowBox[{
             RowBox[{"kk", "+", "1"}], ",", "1"}], "\[RightDoubleBracket]"}], 
           "=", 
           RowBox[{"LinearSolve", "[", 
            RowBox[{"eqm", ",", 
             RowBox[{"-", "Snum"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"update", "[", 
           RowBox[{"kk", "+", "1"}], "]"}], ";"}], "\[IndentingNewLine]", ",", 
         RowBox[{"{", 
          RowBox[{"kk", ",", "1", ",", 
           RowBox[{"Length", "[", "solvefor", "]"}]}], "}"}]}], "]"}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"nums", "\[LeftDoubleBracket]", 
         RowBox[{"nSdotdt", ",", "1"}], "\[RightDoubleBracket]"}], "=", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Length", "[", "timelist", "]"}], ">", "5"}], "&&", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"timelist", "[", 
                 RowBox[{"[", 
                  RowBox[{"-", "6"}], "]"}], "]"}], "-", 
                RowBox[{"timelist", "[", 
                 RowBox[{"[", 
                  RowBox[{"-", "5"}], "]"}], "]"}]}], ")"}], "-", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"timelist", "[", 
                 RowBox[{"[", 
                  RowBox[{"-", "3"}], "]"}], "]"}], "-", 
                RowBox[{"timelist", "[", 
                 RowBox[{"[", 
                  RowBox[{"-", "2"}], "]"}], "]"}]}], ")"}]}], "<", 
             SuperscriptBox["10", 
              RowBox[{"-", "12"}]]}], ")"}]}], ",", "\[IndentingNewLine]", 
          RowBox[{
           FractionBox["1", 
            RowBox[{"12", " ", "dt"}]], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"3", " ", 
              RowBox[{"Sdotlist", "\[LeftDoubleBracket]", 
               RowBox[{"-", "4"}], "\[RightDoubleBracket]"}]}], "-", 
             RowBox[{"16", " ", 
              RowBox[{"Sdotlist", "\[LeftDoubleBracket]", 
               RowBox[{"-", "3"}], "\[RightDoubleBracket]"}]}], "+", 
             RowBox[{"36", " ", 
              RowBox[{"Sdotlist", "\[LeftDoubleBracket]", 
               RowBox[{"-", "2"}], "\[RightDoubleBracket]"}]}], "-", 
             RowBox[{"48", " ", 
              RowBox[{"Sdotlist", "\[LeftDoubleBracket]", 
               RowBox[{"-", "1"}], "\[RightDoubleBracket]"}]}], "+", 
             RowBox[{"25", " ", 
              RowBox[{"nums", "\[LeftDoubleBracket]", 
               RowBox[{"nSdot", ",", "1"}], "\[RightDoubleBracket]"}]}]}], 
            ")"}]}], ",", "\[IndentingNewLine]", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"Interpolation", "[", 
             RowBox[{
              RowBox[{"Thread", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"timelist", "~", "Join", "~", 
                  RowBox[{"{", "t", "}"}]}], ",", 
                 RowBox[{"Sdotlist", "~", "Join", "~", 
                  RowBox[{"{", 
                   RowBox[{"nums", "\[LeftDoubleBracket]", 
                    RowBox[{"nSdot", ",", "1"}], "\[RightDoubleBracket]"}], 
                   "}"}]}]}], "}"}], "]"}], ",", 
              RowBox[{"InterpolationOrder", "\[Rule]", 
               RowBox[{"Min", "[", 
                RowBox[{
                 RowBox[{"order", "-", "1"}], ",", 
                 RowBox[{"Length", "[", "timelist", "]"}]}], "]"}]}]}], "]"}],
             "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"update", "[", "nSdotdt", "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"connum", "=", 
        RowBox[{
         RowBox[{"constraint", "\[LeftDoubleBracket]", 
          RowBox[{";;", 
           RowBox[{"-", "2"}]}], "\[RightDoubleBracket]"}], "~", "Join", "~", 
         
         RowBox[{"{", "0", "}"}]}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"mcon", "=", 
        RowBox[{"Max", "[", 
         RowBox[{"Abs", "[", "connum", "]"}], "]"}]}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"append", "\[NotEqual]", " ", 
          RowBox[{"-", "1"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"Bdtlist", "=", 
           RowBox[{"Append", "[", 
            RowBox[{
             RowBox[{"Drop", "[", 
              RowBox[{"Bdtlist", ",", "append"}], "]"}], ",", 
             RowBox[{
              RowBox[{"dBfdtn", "\[LeftDoubleBracket]", 
               RowBox[{";;", 
                RowBox[{"-", "2"}]}], "\[RightDoubleBracket]"}], "~", "Join", 
              "~", 
              RowBox[{"{", "dBfdtbn", "}"}]}]}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"a4dtlist", "=", 
           RowBox[{"Append", "[", 
            RowBox[{
             RowBox[{"Drop", "[", 
              RowBox[{"a4dtlist", ",", "append"}], "]"}], ",", "a4dtn"}], 
            "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"Sdotlist", "=", 
           RowBox[{"Append", "[", 
            RowBox[{
             RowBox[{"Drop", "[", 
              RowBox[{"Sdotlist", ",", "append"}], "]"}], ",", 
             RowBox[{"nums", "\[LeftDoubleBracket]", 
              RowBox[{"nSdot", ",", "1"}], "\[RightDoubleBracket]"}]}], 
            "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"(*", 
           RowBox[{
            RowBox[{"Blist", "=", 
             RowBox[{"Append", "[", 
              RowBox[{"Blist", ",", 
               RowBox[{"nums", "\[LeftDoubleBracket]", 
                RowBox[{"nB", ",", "1"}], "\[RightDoubleBracket]"}]}], 
              "]"}]}], ";"}], "*)"}], "\[IndentingNewLine]", 
          RowBox[{"timelist", "=", 
           RowBox[{"Append", "[", 
            RowBox[{"timelist", ",", "t"}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"b4dtlist", "=", 
           RowBox[{"Append", "[", 
            RowBox[{"b4dtlist", ",", "dBfdtbn"}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"a4list", "=", 
           RowBox[{"Append", "[", 
            RowBox[{"a4list", ",", "a4"}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"b4list", "=", 
           RowBox[{"Append", "[", 
            RowBox[{"b4list", ",", "b4"}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"b0numlist", "=", 
           RowBox[{"Append", "[", 
            RowBox[{"b0numlist", ",", "b0num"}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"Philist", "=", 
           RowBox[{"Append", "[", 
            RowBox[{"Philist", ",", "Phinum"}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"Phidtlist", "=", 
           RowBox[{"Append", "[", 
            RowBox[{"Phidtlist", ",", "Phidtnum"}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"constrlist", "=", 
           RowBox[{"Append", "[", 
            RowBox[{"constrlist", ",", "mcon"}], "]"}]}], ";"}]}], 
        "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{"change", ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"t", "=", 
           RowBox[{"t", "+", 
            RowBox[{"dt", " ", 
             RowBox[{"dts", "\[LeftDoubleBracket]", 
              RowBox[{"Min", "[", 
               RowBox[{
                RowBox[{"Length", "[", "dts", "]"}], ",", 
                RowBox[{"Length", "[", "timelist", "]"}]}], "]"}], 
              "\[RightDoubleBracket]"}]}]}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"Length", "[", "timelist", "]"}], ">", "5"}], "&&", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"timelist", "[", 
                   RowBox[{"[", 
                    RowBox[{"-", "6"}], "]"}], "]"}], "-", 
                  RowBox[{"timelist", "[", 
                   RowBox[{"[", 
                    RowBox[{"-", "5"}], "]"}], "]"}]}], ")"}], "-", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"timelist", "[", 
                   RowBox[{"[", 
                    RowBox[{"-", "3"}], "]"}], "]"}], "-", 
                  RowBox[{"timelist", "[", 
                   RowBox[{"[", 
                    RowBox[{"-", "2"}], "]"}], "]"}]}], ")"}]}], "<", 
               SuperscriptBox["10", 
                RowBox[{"-", "12"}]]}], ")"}]}], ",", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{
              RowBox[{"nums", "\[LeftDoubleBracket]", 
               RowBox[{"nB", ",", "1"}], "\[RightDoubleBracket]"}], "+=", 
              RowBox[{
               FractionBox["dt", "24"], 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"55", " ", 
                  RowBox[{"Bdtlist", "\[LeftDoubleBracket]", 
                   RowBox[{"-", "1"}], "\[RightDoubleBracket]"}]}], "-", 
                 RowBox[{"59", " ", 
                  RowBox[{"Bdtlist", "\[LeftDoubleBracket]", 
                   RowBox[{"-", "2"}], "\[RightDoubleBracket]"}]}], "+", 
                 RowBox[{"37", " ", 
                  RowBox[{"Bdtlist", "\[LeftDoubleBracket]", 
                   RowBox[{"-", "3"}], "\[RightDoubleBracket]"}]}], "-", 
                 RowBox[{"9", " ", 
                  RowBox[{"Bdtlist", "\[LeftDoubleBracket]", 
                   RowBox[{"-", "4"}], "\[RightDoubleBracket]"}]}]}], 
                ")"}]}]}], ";", "\[IndentingNewLine]", 
             RowBox[{"a4", "+=", 
              RowBox[{
               FractionBox["dt", "24"], 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"55", " ", 
                  RowBox[{"a4dtlist", "\[LeftDoubleBracket]", 
                   RowBox[{"-", "1"}], "\[RightDoubleBracket]"}]}], "-", 
                 RowBox[{"59", " ", 
                  RowBox[{"a4dtlist", "\[LeftDoubleBracket]", 
                   RowBox[{"-", "2"}], "\[RightDoubleBracket]"}]}], "+", 
                 RowBox[{"37", " ", 
                  RowBox[{"a4dtlist", "\[LeftDoubleBracket]", 
                   RowBox[{"-", "3"}], "\[RightDoubleBracket]"}]}], "-", 
                 RowBox[{"9", " ", 
                  RowBox[{"a4dtlist", "\[LeftDoubleBracket]", 
                   RowBox[{"-", "4"}], "\[RightDoubleBracket]"}]}]}], 
                ")"}]}]}], ";"}], ",", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{
              RowBox[{"nums", "\[LeftDoubleBracket]", 
               RowBox[{"nB", ",", "1"}], "\[RightDoubleBracket]"}], "+=", 
              RowBox[{
               SubsuperscriptBox["\[Integral]", 
                RowBox[{"timelist", "\[LeftDoubleBracket]", 
                 RowBox[{"-", "1"}], "\[RightDoubleBracket]"}], "t"], 
               RowBox[{
                RowBox[{
                 RowBox[{"Interpolation", "[", 
                  RowBox[{
                   RowBox[{"Table", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"timelist", "\[LeftDoubleBracket]", 
                    RowBox[{"-", "j"}], "\[RightDoubleBracket]"}], ",", 
                    RowBox[{"Bdtlist", "\[LeftDoubleBracket]", 
                    RowBox[{"-", "j"}], "\[RightDoubleBracket]"}]}], "}"}], 
                    ",", 
                    RowBox[{"{", 
                    RowBox[{"j", ",", 
                    RowBox[{"Min", "[", 
                    RowBox[{
                    RowBox[{"Length", "[", "Bdtlist", "]"}], ",", "6"}], 
                    "]"}]}], "}"}]}], "]"}], ",", 
                   RowBox[{"InterpolationOrder", "\[Rule]", 
                    RowBox[{"Min", "[", 
                    RowBox[{
                    RowBox[{"order", "-", "1"}], ",", 
                    RowBox[{
                    RowBox[{"Length", "[", "Bdtlist", "]"}], "-", "1"}]}], 
                    "]"}]}]}], "]"}], "[", "T", "]"}], " ", 
                RowBox[{"\[DifferentialD]", "T"}]}]}]}], ";", 
             "\[IndentingNewLine]", 
             RowBox[{"a4", "+=", 
              RowBox[{
               SubsuperscriptBox["\[Integral]", 
                RowBox[{"timelist", "\[LeftDoubleBracket]", 
                 RowBox[{"-", "1"}], "\[RightDoubleBracket]"}], "t"], 
               RowBox[{
                RowBox[{
                 RowBox[{"Interpolation", "[", 
                  RowBox[{
                   RowBox[{"Table", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"timelist", "\[LeftDoubleBracket]", 
                    RowBox[{"-", "j"}], "\[RightDoubleBracket]"}], ",", 
                    RowBox[{"a4dtlist", "\[LeftDoubleBracket]", 
                    RowBox[{"-", "j"}], "\[RightDoubleBracket]"}]}], "}"}], 
                    ",", 
                    RowBox[{"{", 
                    RowBox[{"j", ",", 
                    RowBox[{"Min", "[", 
                    RowBox[{
                    RowBox[{"Length", "[", "a4dtlist", "]"}], ",", "6"}], 
                    "]"}]}], "}"}]}], "]"}], ",", 
                   RowBox[{"InterpolationOrder", "\[Rule]", 
                    RowBox[{"Min", "[", 
                    RowBox[{
                    RowBox[{"order", "-", "1"}], ",", 
                    RowBox[{
                    RowBox[{"Length", "[", "a4dtlist", "]"}], "-", "1"}]}], 
                    "]"}]}]}], "]"}], "[", "T", "]"}], " ", 
                RowBox[{"\[DifferentialD]", "T"}]}]}]}], ";"}]}], 
           "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
          RowBox[{"update", "[", "nB", "]"}], ";"}]}], "\[IndentingNewLine]", 
        "]"}], ";"}], "\[IndentingNewLine]", ")"}], "//", 
     "Timing"}]}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.726471540704096*^9, 3.726471567139483*^9}, {
   3.726471613561296*^9, 3.726471654597546*^9}, {3.72647171650003*^9, 
   3.726471728948235*^9}, {3.7634835714959183`*^9, 3.763483611928577*^9}, 
   3.763484525816205*^9},
 CellLabel->
  "In[215]:=",ExpressionUUID->"53561970-cc7c-4757-b87e-bc65b02f949a"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Running", "Section",
 InitializationCell->True,
 CellChangeTimes->{{3.673843955862788*^9, 
  3.67384395843874*^9}},ExpressionUUID->"7f705e3c-4810-4e6d-9889-\
af249a48e5ff"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"saving", " ", "and", " ", "loading", " ", "results"}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"saverun", "[", "file_", "]"}], ":=", 
    RowBox[{"Put", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "dt", ",", "Bfini", ",", "b0numlist", ",", "nz", ",", "t", ",", 
        "tinitial", ",", "Bdtlist", ",", "Sdotlist", ",", "a4dtlist", ",", 
        "timelist", ",", "a4list", ",", "a4dtlist", ",", "b4list", ",", 
        "b4dtlist", ",", "Philist", ",", "Phidtlist", ",", "constrlist"}], 
       "}"}], ",", "file"}], "]"}]}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"loadrun", "[", "file_", "]"}], ":=", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "dt", ",", "Bfini", ",", "b0numlist", ",", "nz", ",", "t", ",", 
          "tinitial", ",", "Bdtlist", ",", "Sdotlist", ",", "a4dtlist", ",", 
          "timelist", ",", "a4list", ",", "a4dtlist", ",", "b4list", ",", 
          "b4dtlist", ",", "Philist", ",", "Phidtlist", ",", "constrlist"}], 
         "}"}], "=", 
        RowBox[{"Get", "[", "file", "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"initGrid", "[", "nz", "]"}]}], ")"}]}], ";"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.673843987534197*^9, 3.673844003330619*^9}, {
  3.6780897301548567`*^9, 3.678089745719193*^9}, {3.6780897777209663`*^9, 
  3.678089797213799*^9}, {3.679134372332592*^9, 3.679134385962326*^9}, {
  3.72647178063728*^9, 3.726471826840852*^9}, {3.763483630731228*^9, 
  3.763483638815716*^9}, {3.76348451002591*^9, 3.7634845142485657`*^9}},
 CellLabel->
  "In[218]:=",ExpressionUUID->"64b167ec-1d77-4c15-b133-fb3c7317423e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "function", " ", "for", " ", "plotting", " ", "intermediate", " ", "steps",
     " ", "during", " ", "the", " ", "time", " ", "evolution"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"plotfunc", "[", "n_", "]"}], ":=", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"plj", "[", 
      RowBox[{"numsstart", "[", 
       RowBox[{"[", 
        RowBox[{"n", ",", "1"}], "]"}], "]"}], "]"}], ",", 
     RowBox[{"pl", "[", 
      RowBox[{"nums", "[", 
       RowBox[{"[", 
        RowBox[{"n", ",", "1"}], "]"}], "]"}], "]"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"funcsf", "[", 
       RowBox[{"[", "n", "]"}], "]"}]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "350"}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", "\"\<z\>\""}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Min", "[", 
         RowBox[{
          RowBox[{"numsstart", "[", 
           RowBox[{"[", 
            RowBox[{"n", ",", "1"}], "]"}], "]"}], "~", "Join", "~", 
          RowBox[{"nums", "[", 
           RowBox[{"[", 
            RowBox[{"n", ",", "1"}], "]"}], "]"}]}], "]"}], ",", 
        RowBox[{"Max", "[", 
         RowBox[{
          RowBox[{"numsstart", "[", 
           RowBox[{"[", 
            RowBox[{"n", ",", "1"}], "]"}], "]"}], "~", "Join", "~", 
          RowBox[{"nums", "[", 
           RowBox[{"[", 
            RowBox[{"n", ",", "1"}], "]"}], "]"}]}], "]"}]}], "}"}]}]}], 
    "]"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7264718495885773`*^9, 3.726471866273924*^9}},
 CellLabel->
  "In[220]:=",ExpressionUUID->"28b5e599-6ce1-4205-b206-94134bfb4a70"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "routine", " ", "that", " ", "runs", " ", "the", " ", "time", " ", 
    "evolution"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"run", "[", 
    RowBox[{
    "profile_", ",", "a4ini_", ",", "b0ini_", ",", "tini_", ",", "tend_", ",",
      "gridpoints_", ",", "name_"}], "]"}], ":=", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"session", "=", "name"}], ";", "\[IndentingNewLine]", 
     RowBox[{"init", "[", 
      RowBox[{
      "profile", ",", "a4ini", ",", "b0ini", ",", "tini", ",", "gridpoints"}],
       "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"dt", "=", 
        RowBox[{
         RowBox[{"1", "/", 
          RowBox[{"(", 
           RowBox[{"25", " ", 
            RowBox[{"nz", "^", "2"}]}], ")"}]}], "//", "N"}]}], ";"}], "*)"}],
      "\[IndentingNewLine]", 
     RowBox[{"dt", "=", 
      RowBox[{
       RowBox[{"1", "/", 
        RowBox[{"(", 
         RowBox[{"2", " ", 
          RowBox[{"nz", "^", "2"}]}], ")"}]}], "//", "N"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"ttotal", "=", "0"}], ";", "\[IndentingNewLine]", 
     RowBox[{"Monitor", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Do", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"ttotal", "+=", 
            RowBox[{"First", "[", 
             RowBox[{"Timing", "[", 
              RowBox[{"step", "[", 
               RowBox[{"True", ",", 
                RowBox[{"If", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"Length", "[", "timelist", "]"}], "<", "20"}], ",",
                   "0", ",", "1"}], "]"}], ",", "b0ini"}], "]"}], "]"}], 
             "]"}]}], ";", "\[IndentingNewLine]", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"stepnumber", "\[Equal]", "4"}], ",", 
             RowBox[{"numsstart", "=", "nums"}]}], "]"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"Mod", "[", 
               RowBox[{"stepnumber", ",", "25"}], "]"}], "\[Equal]", "0"}], 
             ",", 
             RowBox[{
              RowBox[{"timeleft", "=", 
               RowBox[{
                RowBox[{"ToString", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Round", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"tend", "-", "tini"}], ")"}], "/", "dt"}], "]"}], 
                    "-", "stepnumber"}], ")"}], " ", 
                   RowBox[{"ttotal", "/", 
                    RowBox[{"(", "stepnumber", ")"}]}]}], "//", "Round"}], 
                 "]"}], "<>", "\"\< seconds left.\>\""}]}], ";"}]}], 
            "\[IndentingNewLine]", 
            RowBox[{"(*", 
             RowBox[{
              RowBox[{"plots", "=", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"plotfunc", "/@", 
                  RowBox[{"Range", "[", 
                   RowBox[{"Length", "[", "funcs", "]"}], "]"}]}], ",", 
                 RowBox[{"Show", "[", 
                  RowBox[{
                   RowBox[{"pl", "[", "connum", "]"}], ",", 
                   RowBox[{"PlotLabel", "\[Rule]", "\"\<constraint\>\""}], 
                   ",", 
                   RowBox[{"ImageSize", "\[Rule]", "350"}], ",", 
                   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
                   RowBox[{"AxesLabel", "\[Rule]", "\"\<z\>\""}]}], "]"}]}], 
                "}"}]}], ";"}], "*)"}], "]"}], ";", "\[IndentingNewLine]", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"Mod", "[", 
               RowBox[{"stepnumber", ",", "500"}], "]"}], "\[Equal]", "0"}], 
             ",", 
             RowBox[{
              RowBox[{"Print", "[", 
               RowBox[{"{", 
                RowBox[{
                "stepnumber", ",", "t", ",", "ttotal", ",", "mcon", ",", "a4",
                  ",", "b4"}], "}"}], "]"}], ";", "\[IndentingNewLine]", 
              RowBox[{"saverun", "[", 
               RowBox[{"name", "<>", "\"\<.dat\>\""}], "]"}], ";"}]}], "]"}], 
           ";", "\[IndentingNewLine]", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"Max", "[", 
                RowBox[{"Abs", "[", 
                 RowBox[{"nums", "[", 
                  RowBox[{"[", 
                   RowBox[{"nB", ",", "1"}], "]"}], "]"}], "]"}], "]"}], ">", 
               
               RowBox[{"10", "^", "4"}]}], "||", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"mcon", "[", 
                 RowBox[{"[", "2", "]"}], "]"}], ">", "5"}], ")"}]}], ",", 
             RowBox[{"Throw", "[", "Null", "]"}]}], "]"}], ";"}], ",", 
          RowBox[{"{", 
           RowBox[{"stepnumber", ",", 
            RowBox[{"Round", "[", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"tend", "-", "tini"}], ")"}], "/", "dt"}], "]"}]}], 
           "}"}]}], "]"}], ";"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "mcon", ",", "timeleft"}], 
        RowBox[{"(*", 
         RowBox[{",", "plots"}], "*)"}], "}"}]}], "]"}]}], ")"}]}]}]], "Input",\

 InitializationCell->True,
 CellChangeTimes->{{3.673844075042171*^9, 3.673844075042829*^9}, {
   3.674458307231886*^9, 3.674458324662251*^9}, {3.674460581116884*^9, 
   3.674460608967649*^9}, {3.6744607335166616`*^9, 3.674460744492547*^9}, {
   3.676189824765197*^9, 3.676189859433215*^9}, {3.676194672429098*^9, 
   3.67619467420133*^9}, {3.6761953703060617`*^9, 3.6761954049215813`*^9}, {
   3.676622215622858*^9, 3.676622219137712*^9}, {3.676694228337285*^9, 
   3.67669423597193*^9}, {3.676785286541901*^9, 3.676785298027096*^9}, {
   3.676791573719118*^9, 3.676791577754949*^9}, {3.6769540693669767`*^9, 
   3.676954092566276*^9}, 3.676954244438209*^9, {3.679131278426024*^9, 
   3.679131315240745*^9}, {3.679221280366735*^9, 3.679221290664989*^9}, {
   3.679221590573704*^9, 3.6792215908563337`*^9}, 3.679221659723729*^9, {
   3.680346094452879*^9, 3.6803461032788258`*^9}, {3.726471839778945*^9, 
   3.72647188692632*^9}, {3.763483775192813*^9, 3.763483776322583*^9}, {
   3.776851347621667*^9, 3.7768513487520647`*^9}},
 CellLabel->
  "In[222]:=",ExpressionUUID->"c6117ce5-8d26-4595-8715-1fe24b711ca5"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Run simulation", "Section",
 CellChangeTimes->{{3.679131464902884*^9, 3.67913146525482*^9}, {
  3.681098160152837*^9, 3.6810981625872297`*^9}, {3.681099436309025*^9, 
  3.6810994387322607`*^9}, {3.682769859151413*^9, 3.682769873106851*^9}, {
  3.763457414464849*^9, 
  3.763457416594733*^9}},ExpressionUUID->"aaa5c3b6-4f2a-41b2-9aec-\
cd597dec7ac4"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"parameters", " ", "of", " ", "the", " ", "simulations"}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"tstart", "=", "0.0"}], ";", " ", 
    RowBox[{"tend", "=", "10"}], ";", 
    RowBox[{"Ngrid", "=", "30"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"a4now", "=", 
     RowBox[{"-", "1"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"b0now", "[", "t_", "]"}], ":=", "0"}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.673844093863298*^9, 3.673844101559917*^9}, {
   3.6791314719764643`*^9, 3.679131563721496*^9}, {3.679132838658051*^9, 
   3.679132838753674*^9}, {3.679132966177052*^9, 3.67913297108883*^9}, {
   3.679134196666747*^9, 3.6791341968389273`*^9}, {3.679134754488659*^9, 
   3.6791347551770897`*^9}, {3.679213895386389*^9, 3.679213902632983*^9}, {
   3.679215361537673*^9, 3.6792153626861353`*^9}, {3.6792184782903843`*^9, 
   3.6792184793471727`*^9}, {3.6792210128083553`*^9, 3.679221013608567*^9}, {
   3.6792216715419292`*^9, 3.6792216716366*^9}, {3.679286736315728*^9, 
   3.6792867387635937`*^9}, {3.6793078725687027`*^9, 3.679307873030775*^9}, {
   3.679308065079443*^9, 3.67930806579874*^9}, {3.679308247895145*^9, 
   3.6793082814931517`*^9}, {3.679308455445088*^9, 3.679308455556157*^9}, {
   3.679308704227746*^9, 3.679308709171567*^9}, {3.679308867555234*^9, 
   3.67930888879156*^9}, 3.680346111652936*^9, {3.680582722203764*^9, 
   3.680582723402383*^9}, {3.680582918028528*^9, 3.680582956819476*^9}, {
   3.6808869214256277`*^9, 3.680886927477502*^9}, 3.680886972309001*^9, 
   3.680887247927273*^9, 3.680887623650338*^9, 3.682762842774687*^9, {
   3.6827628747026577`*^9, 3.682762889505526*^9}, 3.6827633085101213`*^9, 
   3.726473659840435*^9, {3.763444989347468*^9, 3.7634450201836157`*^9}, {
   3.7634455316131477`*^9, 3.763445546238617*^9}, {3.763445615552655*^9, 
   3.7634456165691977`*^9}, {3.7634477987349367`*^9, 3.76344779884057*^9}, {
   3.763448123669029*^9, 3.7634481238119707`*^9}, {3.763457787378313*^9, 
   3.763457788343597*^9}, {3.763483695551058*^9, 3.7634836970001993`*^9}, {
   3.763711195770137*^9, 3.763711199542966*^9}, {3.763711267588068*^9, 
   3.763711277311795*^9}, {3.763712284692852*^9, 3.763712285353706*^9}},
 CellLabel->
  "In[209]:=",ExpressionUUID->"5850cf4c-02d5-43a8-9295-11a32bb91728"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"running", " ", "the", " ", "simulation"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"run", "[", 
     RowBox[{
      RowBox[{
       SuperscriptBox["#", "4"], "&"}], ",", "a4now", ",", 
      RowBox[{"b0now", "[", "ti", "]"}], ",", "tstart", ",", "tend", ",", 
      "Ngrid", ",", "\"\<homogeneous3\>\""}], "]"}], "//", "Quiet"}], 
   ";"}]}]], "Input",
 CellChangeTimes->{{3.682762949753853*^9, 3.682762963044821*^9}, {
   3.682763045018847*^9, 3.6827630470064793`*^9}, 3.726473668304885*^9, 
   3.763444130148053*^9, {3.7634467418630333`*^9, 3.763446741979652*^9}, {
   3.763447801973222*^9, 3.7634478077759657`*^9}, {3.7634480985841017`*^9, 
   3.763448098768758*^9}, {3.763457774218546*^9, 3.763457777984717*^9}, {
   3.7634836713147182`*^9, 3.763483671732792*^9}, {3.763704230052217*^9, 
   3.76370423290609*^9}, {3.763711255961565*^9, 3.7637112870936327`*^9}, 
   3.774507422163189*^9, {3.774507752995534*^9, 3.774508094596423*^9}, 
   3.7745094646213713`*^9, {3.774509528945508*^9, 3.774509538700018*^9}},
 CellLabel->
  "In[270]:=",ExpressionUUID->"203e1371-3385-46db-b0a9-f72592fa1d1c"],

Cell[CellGroupData[{

Cell[BoxData[
 DynamicBox[
  ToBoxes[{$CellContext`t, $CellContext`mcon, $CellContext`timeleft}, 
   StandardForm],
  Evaluator->"Local",
  ImageSizeCache->{144., {4., 10.}}]], "PrintTemporary",
 CellChangeTimes->{3.774509539229313*^9},
 CellLabel->
  "During evaluation of \
In[270]:=",ExpressionUUID->"4807c323-ccdd-4e03-9cf2-8462df0829da"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "500", ",", "0.09111111111111175`", ",", "2.9529649999999994`", ",", 
   "7.440892346721739`*^-11", ",", 
   RowBox[{"-", "1.`"}], ",", "0.9999832944593703`"}], "}"}]], "Print",
 CellChangeTimes->{3.77450954153806*^9},
 CellLabel->
  "During evaluation of \
In[270]:=",ExpressionUUID->"b79ba0bc-68f0-4efc-be91-9f47c11c0371"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Post-Processing ", "Section",
 CellChangeTimes->{{3.679131464902884*^9, 3.67913146525482*^9}, {
   3.681098160152837*^9, 3.6810981625872297`*^9}, {3.681099436309025*^9, 
   3.6810994387322607`*^9}, {3.682769859151413*^9, 3.682769873106851*^9}, {
   3.739954683503495*^9, 3.739954705246258*^9}, {3.7399580662414494`*^9, 
   3.7399580787659903`*^9}, 
   3.750831669108494*^9},ExpressionUUID->"23711778-1b52-402f-a742-\
fca5ce1a556d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"lading", " ", "results", " ", "for", " ", "IC1"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"SetDirectory", "[", 
     RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"loadrun", "[", "\"\<homogeneous2.dat\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"a4int", "=", 
     RowBox[{"Interpolation", "[", 
      RowBox[{"Thread", "[", 
       RowBox[{"{", 
        RowBox[{"timelist", ",", "a4list"}], "}"}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"b4int", "=", 
     RowBox[{"Interpolation", "[", 
      RowBox[{"Thread", "[", 
       RowBox[{"{", 
        RowBox[{"timelist", ",", "b4list"}], "}"}], "]"}], "]"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.750831572330798*^9, 3.7508316187358713`*^9}, {
   3.76344589175364*^9, 3.763445892568543*^9}, 3.763458764932953*^9, {
   3.7634588108411007`*^9, 3.763458811552739*^9}, 3.763711550146596*^9, {
   3.7637116225890102`*^9, 3.763711624126171*^9}, {3.7639157532516613`*^9, 
   3.763915767179595*^9}, 3.774509480755794*^9},
 CellLabel->
  "In[258]:=",ExpressionUUID->"5e5caf5a-dff6-4c90-8a28-493c95a6bb17"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"plotting", " ", "the", " ", "constraint"}], "  ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"constrPlot", "=", 
   RowBox[{"ListLogPlot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Thread", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"timelist", "/", "Pi"}], ",", "constrlist"}], "}"}], "]"}], 
      "[", 
      RowBox[{"[", 
       RowBox[{"1", ";;", 
        RowBox[{"-", "1"}], ";;", "5"}], "]"}], "]"}], ",", 
     RowBox[{"LabelStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Black", ",", "20"}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Tt\>\"", ",", "\"\<max[constraint]\>\""}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"10", "^", 
           RowBox[{"-", "13"}]}], ",", 
          RowBox[{"10", "^", 
           RowBox[{"-", "7"}]}]}], "}"}]}], "}"}]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.73995855927217*^9, 3.739958566313244*^9}, {
   3.739959348151279*^9, 3.739959378321885*^9}, {3.739959424136312*^9, 
   3.7399594493380957`*^9}, {3.739960314095213*^9, 3.739960334847517*^9}, {
   3.7634589455607033`*^9, 3.7634591037838717`*^9}, {3.7634593474970407`*^9, 
   3.763459351896606*^9}, {3.763461547865428*^9, 3.763461548431917*^9}, 
   3.763711534411846*^9, {3.763916439081658*^9, 3.763916441003381*^9}, {
   3.763916585357704*^9, 3.763916606594442*^9}},
 CellLabel->
  "In[262]:=",ExpressionUUID->"871c3a48-fbc0-4173-84b1-36af4d8667e2"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      NCache[
       Rational[1, 360], 0.002777777777777778]], Thickness[Large], 
     PointBox[CompressedData["
1:eJw0W3k4VV8XLqLSoEkiQ5ln995zUchKSVKGSqWoUKaoNKikkERKgyFDKCRT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      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       NCache[
        Rational[1, 360], 0.002777777777777778]], Thickness[Large]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       NCache[
        Rational[1, 360], 0.002777777777777778]], Thickness[
      Large]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\"Tt\"", TraditionalForm], 
    FormBox["\"max[constraint]\"", TraditionalForm]},
  AxesOrigin->{0, -29.933606208922594`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{
     Charting`ScaledTicks[{Log, Exp}], 
     Charting`ScaledFrameTicks[{Log, Exp}]}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->500,
  LabelStyle->{
    GrayLevel[0], 20},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Exp[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Exp[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->
   NCache[{{0, 2}, {-Log[10000000000000], -Log[10000000]}}, {{0, 
     2}, {-29.933606208922594`, -16.11809565095832}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->FrontEndValueCache[{Automatic, 
     Charting`ScaledTicks[{Log, Exp}]}, {Automatic, {{-29.933606208922594`, 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "13"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-27.631021115928547`, 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "12"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-25.328436022934504`, 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "11"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-23.025850929940457`, 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "10"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-20.72326583694641, 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "9"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-18.420680743952367`, 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "8"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-16.11809565095832, 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "7"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-29.240459028362647`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-28.834993920254483`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-28.547311847802703`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-28.324168296488494`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-28.14184673969454, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-27.98769605986728, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-27.85416466724276, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-27.736381631586376`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-26.937873935368604`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-26.53240882726044, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-26.244726754808656`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-26.021583203494448`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-25.839261646700493`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-25.685110966873236`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-25.551579574248713`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-25.43379653859233, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-24.635288842374557`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-24.229823734266393`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-23.942141661814613`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-23.7189981105004, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-23.536676553706446`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-23.38252587387919, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-23.248994481254666`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-23.131211445598282`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-22.33270374938051, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-21.927238641272346`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-21.639556568820566`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-21.416413017506358`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-21.234091460712403`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-21.079940780885142`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-20.94640938826062, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-20.82862635260424, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-20.030118656386467`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-19.624653548278303`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-19.33697147582652, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-19.11382792451231, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-18.931506367718356`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-18.7773556878911, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-18.643824295266576`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-18.526041259610192`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-17.72753356339242, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-17.322068455284256`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-17.034386382832476`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-16.811242831518264`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-16.62892127472431, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-16.474770594897052`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-16.34123920227253, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-16.223456166616145`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-15.424948470398375`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-15.01948336229021, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-14.73180128983843, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}}}]]], "Output",
 CellChangeTimes->{
  3.76344594256662*^9, 3.763447514582198*^9, 3.7634511057543907`*^9, 
   3.7634575339284573`*^9, 3.763458814717766*^9, {3.763458966130192*^9, 
   3.7634591049957333`*^9}, 3.7634593526225977`*^9, 3.763461549780657*^9, 
   3.763711553086844*^9, 3.763711626363703*^9, 3.763713126707344*^9, 
   3.763915771026231*^9, 3.7639160601659927`*^9, 3.763916442321908*^9, {
   3.763916587554407*^9, 3.76391660897964*^9}, 3.774507677081174*^9, 
   3.774509415265637*^9, 3.774509484011388*^9},
 CellLabel->
  "Out[262]=",ExpressionUUID->"cd486b8b-2d36-4209-8dcb-7085bc5b11b6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<constraint.pdf\>\"", ",", "constrPlot"}], "]"}]], "Input",
 CellChangeTimes->{{3.763459068545487*^9, 3.763459081995936*^9}, {
  3.763459124915668*^9, 3.763459135169753*^9}},
 CellLabel->
  "In[202]:=",ExpressionUUID->"02a20e54-ec17-48f2-bd86-c2362621e2b6"],

Cell[BoxData["\<\"constraint.pdf\"\>"], "Output",
 CellChangeTimes->{3.763459137316383*^9, 3.763713129887879*^9, 
  3.7745076943194*^9},
 CellLabel->
  "Out[202]=",ExpressionUUID->"e837c1ee-a80b-4c5f-8d31-2d33cbfd5de8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"holographic", " ", "EMT"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"EMTdd", "[", 
      RowBox[{"[", 
       RowBox[{"i", ",", "i"}], "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "[", "EMTdd", "]"}]}], "}"}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"epsilon", "[", "t_", "]"}], ":=", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["3", "4"]}], " ", 
      RowBox[{"a4int", "[", "t", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"pl", "[", "t_", "]"}], ":=", 
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", "4"]}], " ", 
       RowBox[{"a4int", "[", "t", "]"}]}], "-", 
      RowBox[{"2", " ", 
       RowBox[{"b4int", "[", "t", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"pt", "[", "t_", "]"}], ":=", 
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", "4"]}], " ", 
       RowBox[{"a4int", "[", "t", "]"}]}], "+", 
      RowBox[{"b4int", "[", "t", "]"}]}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.739959990679872*^9, 3.739960110347883*^9}, {
  3.739960355502222*^9, 3.739960412372408*^9}, {3.739960512904634*^9, 
  3.739960540638928*^9}, {3.739962906775041*^9, 3.739962924180771*^9}, {
  3.763445980615587*^9, 3.763446015696803*^9}, {3.7637116842703037`*^9, 
  3.763711767996729*^9}, {3.7637118405885563`*^9, 3.763711848057111*^9}, {
  3.763711887157198*^9, 3.763711929652255*^9}, {3.7637119890842333`*^9, 
  3.763712006475773*^9}, {3.763712062908326*^9, 3.7637121383536654`*^9}, {
  3.763712246247045*^9, 3.763712247008667*^9}},
 CellLabel->
  "In[263]:=",ExpressionUUID->"7429ccaf-1ef4-4cee-88ee-7787402edf2b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     FractionBox["3", "4"]}], " ", 
    RowBox[{
     SubscriptBox["a", "4"], "[", "v", "]"}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "4"]}], " ", 
     RowBox[{
      SubscriptBox["a", "4"], "[", "v", "]"}]}], "-", 
    RowBox[{"2", " ", 
     RowBox[{
      SubscriptBox["b", "4"], "[", "v", "]"}]}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "4"]}], " ", 
     RowBox[{
      SubscriptBox["a", "4"], "[", "v", "]"}]}], "+", 
    RowBox[{
     SubscriptBox["b", "4"], "[", "v", "]"}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "4"]}], " ", 
     RowBox[{
      SubscriptBox["a", "4"], "[", "v", "]"}]}], "+", 
    RowBox[{
     SubscriptBox["b", "4"], "[", "v", "]"}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.7637122474967957`*^9, 3.7637131311527567`*^9, 
  3.763915775663103*^9, 3.76391606337432*^9, 3.7745076822932873`*^9, 
  3.77450941861736*^9, 3.7745094879379873`*^9},
 CellLabel->
  "Out[263]=",ExpressionUUID->"b54ef770-ecb7-495d-aad6-56061a831bd1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"plotting", " ", "holographic", " ", "EMT", " ", "components"}], 
   " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"plotHolEMT", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"epsilon", "[", 
        RowBox[{"Pi", " ", "t"}], "]"}], ",", 
       RowBox[{"pl", "[", 
        RowBox[{"Pi", " ", "t"}], "]"}], ",", 
       RowBox[{"pt", "[", 
        RowBox[{"Pi", " ", "t"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0.", ",", "2"}], "}"}], ",", 
     RowBox[{"LabelStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Black", ",", "20"}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", "\"\<Tt\>\"", "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Thick", ",", "Red"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Thick", ",", "Green"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Thick", ",", "Blue"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "\"\<\!\(TraditionalForm\`\[ScriptCapitalE]\)\>\"", ",", 
          "\"\<\!\(\*SubscriptBox[\(TraditionalForm\`\[ScriptCapitalP]\), \(\
\[RightDoubleBracketingBar]\)]\)\>\"", ",", 
          "\"\<\!\(\*SubscriptBox[\(TraditionalForm\`\[ScriptCapitalP]\), \(\
\[Perpendicular]\)]\)\>\""}], "}"}], ",", "Above"}], "]"}]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "600"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.739960741116343*^9, 3.73996100448529*^9}, {
   3.739961068084908*^9, 3.7399610955001593`*^9}, {3.739961128742964*^9, 
   3.739961130491549*^9}, {3.7399628245224943`*^9, 3.73996283297607*^9}, {
   3.739962945399241*^9, 3.739962960250092*^9}, {3.763115345059676*^9, 
   3.763115373044279*^9}, 3.763115432072348*^9, 3.7631154752662573`*^9, {
   3.763394777710073*^9, 3.763394811303192*^9}, {3.763394961870398*^9, 
   3.7633949879627247`*^9}, {3.763446047923525*^9, 3.763446057919281*^9}, {
   3.763446130315441*^9, 3.763446132341482*^9}, {3.7634525548876038`*^9, 
   3.763452554982142*^9}, {3.763452605250263*^9, 3.763452644649686*^9}, 
   3.763455204177597*^9, {3.763455254533655*^9, 3.7634552796147423`*^9}, {
   3.763711954782702*^9, 3.7637119640486097`*^9}, {3.7637131406788263`*^9, 
   3.763713159550276*^9}, {3.7639160688809767`*^9, 3.763916146538561*^9}},
 CellLabel->
  "In[267]:=",ExpressionUUID->"968c4df2-d665-4501-b15a-ab4bab03d240"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          Thickness[Large], 
          RGBColor[1, 0, 0]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ7ZX64uKBl6l2DGDwwn6BqH9bl+QUexi/kWOzeqfk
Ejg/InLh+g8ft8D53P8bY9zl9sP5qoHvXhzuPgLnl5+ztJ/x5SScL75F8B4j
43k4f9sj5zPnbS7B+Yey5kpHvrkC539Vs+Vfm3sdzmf6uVpAWvUWnG/2P2Fb
8Lo7cP6ZFpNzx7Tuw/nyE17/XPnuAZz/+vv9e1cNHsH5S17tPsXX9xjO55Nd
/v7Jkydwfk/m1rQFKs/g/G8Oq59k1D+H80uMjmwRO/wCzr+/7kj3RcVXcP7v
rCuzNatew/najuz/0na/gfPdFymmbxR/hwgv2XilhzHv4XydN6Hc130/wPnC
/B84jvxC8Fn2z16vPOcjnJ9tsvsmp/cnOH+1Z9KCfd8Q/K+vpQSeTfsM528N
dmee4vIFzq/3aJ2/5RmCr3jX68bi1q9wvpV5yxRJo29wfozc+Z+MlxH8r6d6
HxU0fofzZ7DElQSp/EC4/97WRUxHEHzW2sYQy8KfcD7Dyrj1j4R+wflFs9b3
Ch1C8Pdqd3AI5v2G8wW9inSa+P7A+Xd0L1yu3IPgb5hnr/Ik7i+cH7veTFD2
H4Lf0Lqw8c6qf3D+2heys/l8/sP5Si0iHuzLEPzp8txf//9H8AFVHxMn
          "]]}, 
        Annotation[#, "Charting`Private`Tag$393242#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          Thickness[Large], 
          RGBColor[0, 1, 0]], 
         LineBox[CompressedData["
1:eJwd13c8lW8UAHBERkIIV4oiUUIRJTk3KcqIUlGRjJaRrChCIrMhycqIZCUz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          "]]}, 
        Annotation[#, "Charting`Private`Tag$393242#2"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          Thickness[Large], 
          RGBColor[0, 0, 1]], 
         LineBox[CompressedData["
1:eJwd13c8ld8fAHBku9nJbKroK4SGis9NQlYlSRkhUhnJihApQqhUMlORlZCd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          "]]}, 
        Annotation[#, "Charting`Private`Tag$393242#3"]& ]}}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {Automatic, 0}, FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {
       FormBox["\"Tt\"", TraditionalForm], None}, AxesOrigin -> {0, 0}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], ImageSize -> 600, LabelStyle -> {
       GrayLevel[0], 20}, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None,
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotRange -> {All, All}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{Automatic, Automatic}, {
       Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
      "\"\\!\\(TraditionalForm\\`\[ScriptCapitalE]\\)\"", 
       "\"\\!\\(\\*SubscriptBox[\\(TraditionalForm\\`\[ScriptCapitalP]\\), \
\\(\[RightDoubleBracketingBar]\\)]\\)\"", 
       "\"\\!\\(\\*SubscriptBox[\\(TraditionalForm\\`\[ScriptCapitalP]\\), \
\\(\[Perpendicular]\\)]\\)\""}, "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #, 
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    RGBColor[0, 1, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    RGBColor[0, 1, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #2, 
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[-0.21] -> Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxDividers -> {"Columns" -> {{None}}, "Rows" -> {{None}}}, 
             GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
             GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
          GrayLevel[0], FontSize -> 20, FontFamily -> "Arial"}, Background -> 
         Automatic, StripOnInput -> False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "1", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 InterpretationBox[
                  ButtonBox[
                   TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                   BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                   ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                   Automatic, Method -> "Preemptive"], 
                  GrayLevel[0], Editable -> False, Selectable -> False], ",", 
                 "20"}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Row\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}, {
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {2, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "Above"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.763446058569922*^9, 3.763446133159634*^9, {3.763447517778023*^9, 
   3.763447522706945*^9}, 3.763451109033082*^9, 3.763452647906917*^9, 
   3.763455284922584*^9, 3.763457536816083*^9, 3.7634588234560757`*^9, 
   3.763711770966947*^9, 3.763711853149983*^9, {3.7637119168393707`*^9, 
   3.7637119577122307`*^9}, 3.763711992210807*^9, 3.7637121414462013`*^9, 
   3.7637122595689373`*^9, {3.7637131328261833`*^9, 3.763713160259856*^9}, {
   3.763916065067728*^9, 3.763916122657353*^9}, 3.763916153600876*^9, 
   3.774507686228633*^9, 3.774509424304605*^9, 3.774509489976041*^9},
 CellLabel->
  "Out[267]=",ExpressionUUID->"36cf3c67-cebb-43c7-8e81-473546a44f46"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   GraphicsBox[{{{}, {}, 
      TagBox[
       {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ7ZX64uKBl6l2DGDwwn6BqH9bl+QUexi/kWOzeqfk
Ejg/InLh+g8ft8D53P8bY9zl9sP5qoHvXhzuPgLnl5+ztJ/x5SScL75F8B4j
43k4f9sj5zPnbS7B+Yey5kpHvrkC539Vs+Vfm3sdzmf6uVpAWvUWnG/2P2Fb
8Lo7cP6ZFpNzx7Tuw/nyE17/XPnuAZz/+vv9e1cNHsH5S17tPsXX9xjO55Nd
/v7Jkydwfk/m1rQFKs/g/G8Oq59k1D+H80uMjmwRO/wCzr+/7kj3RcVXcP7v
rCuzNatew/najuz/0na/gfPdFymmbxR/hwgv2XilhzHv4XydN6Hc130/wPnC
/B84jvxC8Fn2z16vPOcjnJ9tsvsmp/cnOH+1Z9KCfd8Q/K+vpQSeTfsM528N
dmee4vIFzq/3aJ2/5RmCr3jX68bi1q9wvpV5yxRJo29wfozc+Z+MlxH8r6d6
HxU0fofzZ7DElQSp/EC4/97WRUxHEHzW2sYQy8KfcD7Dyrj1j4R+wflFs9b3
Ch1C8Pdqd3AI5v2G8wW9inSa+P7A+Xd0L1yu3IPgb5hnr/Ik7i+cH7veTFD2
H4Lf0Lqw8c6qf3D+2heys/l8/sP5Si0iHuzLEPzp8txf//9H8AFVHxMn
         "]]},
       Annotation[#, "Charting`Private`Tag$393242#1"]& ], 
      TagBox[
       {RGBColor[0, 1, 0], Thickness[Large], Opacity[1.], 
        LineBox[CompressedData["
1:eJwd13c8lW8UAHBERkIIV4oiUUIRJTk3KcqIUlGRjJaRrChCIrMhycqIZCUz
mzcZlXDt7L23a1zjXr/n/f3l8/28132f55zznPPcvaYPL1kw0NHRyTDS0eF/
L1iMNWDjFirqnJb76Oj4McYzgra9BDV4Spfd28vMj8nFhEVlE/RhaOpMdi4n
P6ZZ25b1kWAOR5tntp4R5seuma+UBBMcgHWqeXToFD/WLfPyTBDhBfwVuv1b
w4Ufi9150cefEAKt7/wIvmP82NPaDxVXC0NgYXDxjvgsP3bVu49B9MZ72O0S
+KlwiR9jX3rkXhQVCrVuZkMVDAKYc3OI85RwOJQFcXubCAlgeu86HuiIR4P9
0y+zWdoCmCdL9gE/QgJ0tPT4ZCUJYAfV3/pm2SaAVKZ7lVu6ANbo/XC8szoB
evaW9CvnCGBiW6RSpZ0+Q+HborjQMgGsipog3dyYCKEpYiz5LQIYOzn0mHBg
Mig8ol7N2BTAco84hmoMJkN+kpBsPiMBM7a9vPJIKQW4eJYLs1kJ2LdpzoKK
sRQgc2u2efMQsEtjvsoPzqbBkxtXi96LE7Cw7idncmnpcPKFj7zJBQJ2Wsgw
oefKN3jc6LU3ToeATVxXZGL5+g1m5SocWi4RsD1TLmZfD2dA2fnrigI3CNjD
+wr76boyIEjtRgCTJQGr8P3cEsKcCcwn7Fj7bQiYQBKvj6RcJuRl25V9syNg
2MjCyCX/TJCkfi8Sf0LAuM2/JX0+ngUjozZ6T3wJ2B2vPYZK5llAq1+amAkg
YEWfgljrX2eBzdOSoKuvCZh5v+UDykgWsKkx/aO9J2C5xhJSmu+zQezZVE/W
JwJmYBj3bW4+B7LZNbPjCwjYbKc+2yfBXDjr2zhCKCZgPsYsFpfP5ML99HjX
F6UELNvsoeD3kFxoobkXKfwkYBw2p7yfKn4HCa2qVY6/BOzz3FyvlMl3YM3z
zT5QR8CU7ROUeny/w/eA9kR5EgF74LxtjtjxHWSY/cUONROwyuft17e65UHI
mE+fXycBu8kUlJv3OQ8yXT/WnOkmYAsviVz36/Lgl99y+XwPARMJ+lJZI5wP
2axHSyUHCFge5w0RN418cK0pyc0eJGA6wRxPpR/lw66ontgjwwTM9YOj7Nvy
fFCxPXWcdYyA8QhKBqhO5oNcgH2b6TgBS4nqGibzFIC8kYxuxgQBa4s7E3nV
ogC2PFDOFp8mYDZiK0vMrwqAh9L5+uIMAWP8kqJb8B09/xl90GqWgB1N27FV
iKUQcj/qPvOYJ2C/pStNamULwWzrgoTzAgEzyXQuemZYCAEeQo5mZAK2LCfF
J/u8EHgHXG+oLhKwoO+9tv0phWB541sz7xIBEzvxria4qRAE+IntHciFRefE
1TYKoaQj9XbIMgEbw752JmoXwX3j0t7+FQLmfua2goFTEeRd5a9ypBAwvire
t6wxRWBCn7mDipym8WuysLoIbrpWFD5eJWBnap6es5orAtp+94Jh5A5tmbjd
hGKwktyyVX2NgNmSBtbrThfDW8Z7YZHIzJdDr3o8QM+3Ft0bRI5uOZ955F0x
nKjctNmzTsCOGVC3DRYVQ1KAbLwW8t+OjDshQ8WQUqxCtUY2NTL/cXZ7CXAf
5nF8jrzayy+0cqwEOu1eMfgjvzGtcUoyLoGHkn4fXyCLDz9rMHxZAqUHm0/Z
IZfcPSq1LaME6oqPd15C1p8Y9in+VwIZ2c7W4siTVuH91vSl4PtSZ2oKre/5
rJay8MFS+GlsfTERmWBH94F0qRRusHu+uoScsZg97/m0FB4xSMfNo/2rP76r
JZdQCuwndrh7IfesCn4Z+oues2LCLMgOrnX0oUulsItW/cQdxXPbpudN9T1l
8OtD+stxFP+w+9eMpc6VgfFVUvB5ZLFmKZMdNmUwxDf6MwrlK1OFwXT5fRlc
tu3mHkT5VEluM+ssKQNGg/ePhZBreL5aYMNlYISNjmugepCCH9mNWzGYk0m4
fQ/VS0FyaG6eNAaL7neJeH3R3fJUSFHFgPdcR6jzHAE7x2uVF3UVg9j+oAYz
VI9Nz04XeD7DILeTq5Eb1e/05alizToMJIL27WgcJWDyrG2nVAYwcISXkSYj
BOxJ6Y9S2WUMGqbcKvuHUL4lP2A79/yAy1PJzUX9BGwv7XRFr/UPaA7qG6zt
IGD3sqXONnr+gH3HJB7O/SNg6ff4qyre/4DXA8f1mNoI2Mmmqerkkh8w+Led
zNREwK4kfaix314OBjYXP9/+Q8CijJ5r3dlbDr3OCe07fxGwAW7rWoNj5TA6
XsFXXIn6o5tq/SmjchjZnvK8ByNgfpemG5m/lkNDxA2ay3cCRmL+d3kNKwfM
fdu1kmxU7yXlzVPN5bBnn4v5QgYBiz8Q1tqwUQ4/f0U8OpKK6mdDtSNS6yfE
x/nsYohB5zfr8I1XJj8hsdyyvyGSgF24K9Dl4fATRmoc6d+FofPfMN1tEfUT
PvZkioy/JWDziWH9MlM/QbCFI2DQi4Dt15sZ+xlQARZpFXJbLQiYoLu60t24
Ckj66vMxwISAcX2NDWDLqwB33z3dNNTv11guS+sNVEDbBDE8Hc0DEpZn33O8
EvVDhT1HAMVf1pNGGa4EWRW+gixetH/jjotR65XQbFoqv50T9e9AuTjYUQUu
xCALfTSfLo4Nn/FRroKRnSoRSVQ0/2Iv+PG8qwKvXblH7wwLYHWcvLzSxGrw
lbJrEssUwH6esrZouFIN5Pt1D0+nCGD5llXfHSyrYZAo8Px8vAAWX+1sWBRa
DVcp93N2vUfz2b07WmO6Gi71RW1UPhbA9s0mSppF/AL14F3cwicEsMd1JyBs
8TccFyDUnUnlxzikc4d/s/wBzzB57vOf+LGEINnAdaE/kEjnPHcinB9r0DrQ
bnz2D6j9/SLR48OPHarhtd8f+gc094moSN/mx3qrZxOzFGvAJdbtZscOfszp
gKX2kGYNzP2kGbxG9xX2lyPknSY14Mk0ESZN5cNOnOsmuvjWwB43ef9DY3zY
u4o/HdBeA1/TeH4IlfBh6j8+c9Q++QvtKrw/fpnyYT0ie3Npr/5C09QRS/5r
fJiDR9QN2fi/MJreM6OjyYfFwbukdzV/oZJf7ICzHB+2XuKhel2oFi6vZv7L
YODDvhXecBotqYWAfKGjX6J2Yvw5O3ro6euhw1wniLWUF7sZuK4/xFcP/UkY
jTWdF/tkPlxTJVUP3rL8lMmPvJjUzoKCAIN6aE1lE9R348VUnUze78yoh/Af
TjpZSryYQtS1xBAZEtyx3mB6+40Hu22caJTUQwLpwYE8FU9u7MWFXeHh4yTQ
kyN9O2PNjSUqvGn2XyRB5eLN8AOG3NgUxxNNa7YG6H9SyhEoy405lWmfOKrQ
ALu5tdWqundggSJLvMVBDVCsJCRBObID+z5w5m+9ciOk1GvGPHnOibVqeM4H
qTcC+xuh+e2XObHl9FI+rUuNwE2l3LgtyokpPj1x+9fdRkg8ZDGn8ZMDy+eR
WcaCG+FoZvz3PXQcWIGaoEjWWCNk8z49x2rDjhUnztmHhDRBq3/XlIcQK1b+
4OMuw6lmeJR6ZPxJBz22JH6K86t1GzwhPOy9MdNepjKgWu3v3AZvDp8Kb1lr
K/P5qOF+zws91yR4PWBpLePj1Z8VDW8DCd2m3zwHGssU6C3rIyraIOPBpQ3N
0Yoy586w1767/oFOqC35Q0YWbLxe5DT//Q8ix4lSw2V9oKa5Vn26+R9ImM09
HY/qh8CtdB7Cvf/ARo5mkuY8ALvdts11LP4DgY8qrIZSQ6DyYB9JT6QdomSk
tpZ6jYK7mu4beNwOp5JMuE1mpoFhNZVr1/4O2Dj+7G/c70XYVatKBpkO0Bqv
bKojLIF8XHuL+YkOiGVdnDp6fwkszjNHpmt3QFMjmRDJtAy/wk33qzp1wJZM
Zp9f8ivwWomgdL8afZ/oB+Uoy1VI4sgQetXQAfz7939IT18FbODcZlZnBxTt
vDIwMrcKC/4OFRuzHVDfeUWuym4NrnbW67wR6IRHGu4CUlbrIOTqY5Z3vxPu
/7Cp2HmMCsd0d5/rsu8Er28HDE49oIKOWI4E/bNOiPCOT3weTQX3v/3TF4I7
wfDlxRQLRhoMCJ1y7inshIE7SiS/ShqszzVd31LZCTfZo10jyTTgrXxwSqK+
E8Qn1oh/RDbhnHUYg91gJ4obycbdeROSS8iBTOxd8EnPwT6Rg45Y/tb/4UG+
LpAfMavdv4+O2GGx99JFkS541VHsLX+MjsjOcZE/XL4LLh2/W093nY5oa5wS
J2XUBdXv88evR9MR/Y6efqF3twuaDZhP3kinI37a+u+O06MuEJ7kap0qoSM2
pTNJYd5dkGLNIFPZSUdU2DT5fjkdWeiaoj43PVFLG3t+Nr8L9sWVyafsoSea
RQpfVCzvgs2fgrFhB+mJbxR7RgVbuyBH/+994ml6YqL3qRz2vi5YqLr0eU2T
nljcFOVBG+8CiQs7WS9epSeOP7xBGKB2wfb1eIlf9+mJdKWFw03M3ZCuebZr
2o6eyMcumFW5oxv25eV8+faUnqia9O9C8v5u4GZ6FcYaSE80WFbkj5TphvBX
M3Wf3tETH6p9GAw80Q0FDXMqHRH0xKi+K6622t3A7ObGIZ5ET8ySztUwvdYN
B9W8Q0+m0xN/ufLu1L/dDaRQjuT5bHpizx/7/rOW3aCsoN6vUUBPXBJo+qro
2A11J9i6T5fSE9nvHn0i6d4NcuKNyt3l9MR9uW/P7fLrBtXRlPhd1fTE41vm
ube/64bzGaJ51D/0RB093V5aVDdEVhCFX9TRE81jvqXOJXbDq/3WPt8a6IlP
pzmcBzK6ge2wVbhHMz0x+KSNWnNhN2zj02SmtNITk/xquaoqukHX9pInXzs9
sbRNqjuvrhsUvFcKuzroic37A5OT/6H4fKu9r9lFT5ywn3SMHOgGloTHZ826
6Yn05RdUg6a6oTc7jHl/Dz1RgCuFw325G4Q3Ky3fIksbs3ba0vWA8ZfHMsnI
amn3vpiy9YDsyuoOa+Tra9X2+rw9MPrSuLkbfZ+txgHiuT09MG9hfWIDve9l
qA/7cYkeGDoayvS7k54YPTT8T/JoD9Cd76epofXlHD37eZdyDzAM9E3Z/qMn
/vFIeLT9XA+oqn4K00b766vborJ5sQdsx6L/djbRE5eFzNjmDXvApPKrvhCK
z3bL8tYBsx7Y+myRyoniJ1awN77Zugce5/4LzUPxVWL2fFj1uAf2mM/P8KD4
34kHlpSAHqjaUyQyg/LlOh/dHPm+B55FbI+xLqQnvgNabFBMDxS8KNz/OZee
iHUWn3iU3QOxV2pjIJWe2CoptNWspAe6/YUg4TM9cerx00b96h50vl1VKmLo
iQReJcvjneh9w4olJ1C9yZqGKx4cRutXppt5g+rxXAZli9BsD1hjH/oTvemJ
dlp5UZsMvWDM9dmF+zE98e8L+bqqg70gVMVgRHcNrZ+zhuHtsV5gMO+P/KKN
8h1+W/EGEVl8vxybGj3RK/1V7OyVXviekFjHJIs+/2/MTsCzFy5HzNkuMaLP
H/rI/6ANfd8rHvnUeDoi33c5LfmBXkg6aysfEEpHfIEiTpvqBa3y1BVFPzpi
Rsq6w3n6PsiIArYNazpiQJlETzdfH+QKl25oov6hOv48Y6tqH9Tm5o+PPt4E
F+m6P5bqfVDnu3zopMEmZNgThklafUDeaTqlcXwT9tC+ESKv9cH9mMDiyBUa
rHJ3P5ex7gPe9JV4fXsaZCgrXjEI64NCMVOnPBMqCL+ZXE2e6YMpeo2dvsLr
UHrbPTmL3Ae2bFmRotQ1MJbjMSyi9EHXnyuXsjrWIKpVKf8vQz+Ypmyb+/p+
DQR2+zvN8vVDSr+Vx6lta8CdIkGWh37ge3M5On2JAkwVFlNlr/vB1mPeIqZu
GRLer0b+CukH/6z8yvC0ZVC7G6TZEN4PJ+8o23z2X4bnbLkpA/H9YMIn+ZB8
bhlouoz3mfL7IdNdUdMNWwJK96fhC339cN7I9XZr3iJMrvT2tMgOgHNL7La7
RQvw/e7r8gsKA1DLd2OUELEAHm0qiWUnB4Au3TVh0XkB+PI+WiefG4BXq802
oooLoOp0Y8P15gDsmmiQfZQ7DxGLrQQx3wEgmL9KIxTOgcZ8rb5d7wA0xHx9
X/BnGnhuux0fHRqAr6fCzp98Nw09JCmhmxMDEN5c9WrXzWlwyAgYPLs0AApx
vqqUmSmIeXjejrBtENoIrR/ECFOwPF3xGlMYhKNTu3fquE9AwkTRH45Xg/BK
lXeLfvAo2Hy4KPrg3SCQXFwSLO6OgqLa4NPKsEHwvTdmWa88Cn8+sh12jR8E
8f7fRiljIzCva/h6PH8Qhmbn1hzVRkAlb/lyxeAgqNG/GBZmHwYWc/804fFB
WE/Y6/lmZAgaufYwPZ0ZBCuLAlX9H0Ng8eDs9yOrg2C4/rSy6fEQBO4OEYjh
GAKz6C/3ksYGod3rSLfLiSFwfGxaodc+AJ9kK4+1qAzBJ+W7B6vzB8Cq2+CV
rNoQrGe/d/YLQ3FW9IBRnSHo9ru3l2wwgOZoXZy++RAQn8nV63T3g4Ou1R2Z
10PgbpetWo3qjGP3l9mhoSFwprTE6iT3APGqV/fg+BD4T2OVi649YPf6Vs3A
zBCcDDA5y6LXA630Al/6KEPA8pLdymGtG6JHfI270D454nczaF/qBumMB7VN
8sPAXCFsYLSzC0zGzxU1nhiG0HTG889nOyF4n2hyg8ow+F7Q2sb6pxOWQzpf
1GsMwxPJdakTHp1Q6qKlXHNzGHRcHghxzXeA9hnp1PIXwxBhd4lpY7Adnrmy
hf/wG4Yjl5Pbxn+2Q0buiA/2ahjEzigbSie0A69EjGlp2DCs8cXm5lu0Qxc7
l2Bh2jA8S15mwab+gVXrvG9m8zBoVHmxMbH9g2jOOqeM9mFIImjycsy2AUkj
xfxbD9qP7x4ts+Y2kC8yJX4dGwajtOiy2Zg22IhpWknaGIaQVnsFd6U2CLyf
eydWbAQE5v13zLq2wgTxq++2gyPw4Mjl+kDzVlAX+JziJDMCn5WWkp21WoGh
OmRGS2kE5AJtfijubgUXMQen1YsjEB4evB3KW+BO71GfS09HoFD80ddGQgtU
fD+YVOIxAslGajs2mFpg36t9fyR8RmDb7wLNewvN0K3MzbH5ZgQkTEU+bv3b
DPoR8+9TE0cgZiffbY3nzXD6SsZnxsYRUOQsr9dba4JoqaTqh20jsD/s1OMb
E02wsSV2vKNrBNISn/d/7GiC/KzXhzNHRyB13PjTn6ImkOZ6mGtEHYGN+p43
2R5NEDh6p+0XwyicFedisLdrgolS41U5llH4p/4g8o55E3y21jnFxjMKB9Ne
coxpNIFQzeHK7xKj4DmulKrG2wRPPu0f3SuNzpVYCVsocxO0uexmDZIbhUhK
kAr/eiMES2zXNlMZBeY1/+1fBhqB1WeqmVN/FPX7sKnp7EZYJqYO3XNH55C1
8mCycSMUJ0xGPn4xCvkf9LzMrjTCcxapyz5+o+Cwrz+TqNUIHKS0H/HvRkGY
QZTHVKkRxG+lR/d8GQWO5yYfFQQaYap85sp02iisinEaUDkbIUtcZvtG5ig8
FI7bHGRuBJWZb08JxaMgqn0pnZPSAFfdMg30SaMw4TLU09reAEL985xmLaPw
dKRY911jAwyoHa1+1DEKx+1EyVY1DWDDnn3s9dAopIdccXYqaQCfyBzuP5RR
GKOPs23/1AC5BXl/Ye8YTHAfiAuza4AnuyleOuJjwMg7M09v3QBEz+MnjQ6N
QdTLARevuw3wV6Mg+cmxMYjtVWWuu9kAQ22FPrnnx+CzCWWvi0YDpJxcP1Wh
MwZBZf1Hos40gG3MyaXGy2MwWPr3eItKA2zcKTabMxoDBy8Bft9jDcC7XEI8
ZDcGzRWUxHHRBugwpK2ceDwGKloHNnKEGyC2ROWbhusYHOmLkw7Z1QBS3mW7
7/iMwf5eTDKIpwHUeH+sxUaMwfOukkBTxgZwOFqRw/dzDIZoe59boN+Vd+RF
Yt/+GgPvr4m+XCMkMFBwDWCvG4O0lys2dQMkOKkkb8rQPgaXuRowzy4SMKgm
cM7MjAFXhMBkKYkEi2fo1u8tjoHXnWc3V2tJMHz25sjg6hgcaDoWqFZDgl/n
eUvaGcehb9ZSlL2KBK/1XjyoFByHA1jkacNiEnhc7rtCFBkHe0wlk7uQBHZX
lE8X7R8H5tzyiY48Elw1XOTPlEXPA7bXhWaTQOi2eWXUuXHQj/u5kZtKAg4z
LINfaxz2rJGMepNJQGchFBWsNw4SUQOlO5NIMHiv2c735jg8ZDuelJRAghRb
NREHu3Gw3MGpdTuaBFF2sdtmH4/Dg3cnuqeiSBDksLF8320cClOe/fWKJIGt
c07tLd9xCNqTtNkYRgLTJ1wFHUHjgBmLDvh/IIG+q1XClXfjMHN46JZ2KAkU
PcSeakaPw6Tue9v5dySQeO5xpyp+HGIPhCY2BpNA8EWX3unkcej6uVZS8pYE
tJchEoo541D3YUt3xmsSVLxmbN33Zxz413dzbA0kwfe3Jj8+1o9DVcATtyMB
JEh6V5wm0DIOU1cm7C38SRDwwcGLo28crms8vjTiSwLXcJKN3/A4HK5jmjiK
bBMpdZ1xchxKPry8+/IlCS7FDMmuLY2DqLW3s7oPCdTiiEKO6+MQPHayLMub
BMfio5jn6CbAevLapf3IAl/0e4a3TQDR8cRv4RckYEvO+G2yYwKkq/+ZffEi
wUYKe24n3wS6r7/KP4bcm14R0LB3AixtSxnuPCcBaZpx6uiBCWi+OniDFRmT
OqsVIjUBP2lKqVmeJMiw9E5bOjIBt5qqSLeRY1Mq2a8pToDnn/E0PuQ340zW
+coTcMXwrkiDBwk8Jc7VElQnoM7KlP0tst1dn8NP1Seg0eLmpavIpolVQV1a
aL0E+WYR5EvDW2dOXULvaxJzmHMnwRkxdZ2YaxMQd7uStxJZ3uxlOp3RBNgL
ModHI4t9quYwNZ2Agjn5IVdk3n7mhz/vToCX90L7LWQmEY16MesJYCeeNFZH
Xjb2lfGxm4CL929fkUMe+fjr9ejjCYjV3J4gitzaxTKn4TYBZ64qywggV+86
r5vyfAI21IhdXMj51/0ytvlOgL9m6ZvtyEnhv7msgyZA4Gz6UQ7ksH+sj+qC
JyBq1DCJG9mP/0KDTNgEbFu/8U8Q+clV/yNvP6J8hcQkiyM/eP/n7cKnCcjS
v7VFAfl6M9vC5SQUv1SxWg1kTR7NS7lfJyBcqHrGGFn5UkAWX/YE2AVY6joj
S72t4XbOn4CtL706QpCFSNvs20vQPSzyr2MOMjunVpPSzwmQ/XJxWxvydODf
d9TaCXCpiPwjhuLdU8O+aNw0ASd1x6svItexaetj/9D+fJzvuCGn+9byeg1O
QP708yN9yNHV2x2Hxibg8/RPuZ0o36+36rScnUHr3d7wXAvZ9kXde5bVCdjv
2pv7A9nkJ8fyfRrKh1HLo01kPYaLV2u2TEKBjftBQPV11KOe7xXHJBx6WKlW
gbz4lPSBR2wSQuKfcw6i+hwq5KI4SE6CWFZinDSq55ZVXYNW6Ukw+dIb9RT5
++MGgfATk+B07rUfAdW/s31j+J6Lk/B0MPKOGTov6w+aIyWfTMKMiafOXj90
/hWM3kq7T0KqZXCFI3Ia/YiP3ItJ8IS3H/8gG4etPDr1ahJ+i97WckTn9Uel
oIbep0l4Ul5jV4vO80uR24vOfyZBWPgzn8crEvRNjo+71U/Cs8KKiRbk43l2
vc+bJ6E4PebFIdQfJrRf/AnsmQRLp/jRFmTtp19iYxcmQXGoxVsc9ROe1mmt
X4JTsLtgq10G6j9WcU6qtcJTgJ1mWaIhV1htKjaKTUHYqegqrRASOG3ZIdol
PQXZiY7KI8jtsvKrs6pT8DDK4g8n6mdHN4pnFtWnwE4mV8AA2b/67NCq1hR0
mmX7xCArG1+r33JtCn5mhaYdQv0wJuDJZ37LKRDc6xh8HPVLytUtkUK2UyCn
03vRBVl3X+CbvY7o/UlJTAXIDAUfnx5yn4LbbHUax8JJYDGC6cG7Kbg7/DJf
JIIEpZnn1dXCpuDQBc2fBsh8bo3K5z9OQV8eV+Jr5F88Qwcuf0Gfv2cyvIp8
6DQz7U7RFNS1ZE6Vof6dkZJ64B82BdNarkcXkOV5dfXOV03B9RI76j7U75VH
wxIONUzBntwwXg9kTPdUXVTrFGSlzBmmIZ8t7F/Z3jUFhM8VfG3IOkEHNedG
puDOefeJAx9J0Lhc53B7agpiBd3XtZGvmdhHN85PgZ6LlLMdsolc8XzOxhQ8
qKYlf0ceijLZJc4wDcWKe6+3It/fynT2A/M0NLtOWi4i27Vrh7lwT4PqfHTq
ITSfllUXfkzwT4POZeMWNeSnaaGTN3ZPQwnxkcFNZDq+kztr903D7K8tcnbI
L9x7VVQkpkHs1g0zH2SWca973w5PwwHf1tEw5KBLEsEictPg5DdVmozMXfy3
6O3xaWghHB7NRw7d/2iYQQW9j4d4qwpZ8PVOTocz0/BSfHh/I3IMpeD4sMY0
uLwmn+hCFjM1Nr2qMw2+NYYRQ8hJNQyB1ZenYVh397lJZKljX3KPG06Dovp1
5TnkjGjN3mTjafA5fcaVjCzPMseyy3wa7FZFmJaQCx6FHA28Pw1e2y61LiKr
dB6/SbWZhpycC7MLyOVq3d42Duh35tuQi7PI59I9v/W6TEPAjbrlceQ//OLt
uu7T8Ck9dWgAWcfzD0P5i2k4X7Uo0IHcNGEjJeePnqv6vKtHNtDnuZrwehry
J3X1fyJ3leS573w/DRxOhjdykU0O3Ez2iZiGbRr5SZ+Rh9/QNa3ETMNJYrhy
CPKDtYSNe5+n4azrSX5P5Bmz8+IdKdMQJTJ/3ArZrnb6ombGNDSKCH+6gryi
EOxSnDsN4SynLp/C88fW+TcaQ/F6+Pw1M54/e/dlziq0X/7FXROoHli7RUU8
a6bhWND4wh9k7gwre7PWaWj9+t3rJXIoYcfH5s5pmB81BzPkXV65VWf7p4H2
+cz5U8hiV2kEiSmUP/1VTfx+k1T26Uz4/DRcLpFS/4F8WFLdmm1lGq7Ln38f
gqyw8Rqbop+B+8uJMgrI6p/23s3knwGlePCxwM9PGId4ldAMHLi8ne0Issir
9aGOvTPQmPxs3zo6f2suLaaMUjPAt+sYfwDyVz0/42vEGRjjjTsZgc53hLrT
bquzM/A0ceb1dWSfU2ZdHhdmIHH7D28Csonkqesp+jOg1idq9A71Bx76+SvU
ezNQz6Yy64T6C91KNy+3zQwwBf72kkKemvrTJG4/A6/MJX/3oX5U9S9BT9dt
Buazc23OIrtkGGjHv52BKg6KySbqb723MLXzhTNwOW5LpyK6j/298nWLcdkM
3DFT92lH/TNfM6LcrmIGAvPZmJ8gBys6EKPqZkAnV+xd3hvUDzgllGcHZsDA
0Gr3ftR/U0tfy73fNgvjjsMaf1E/f7z71r7+m7NQ/yWXaIzmiamu7NWu27OQ
tjl4cQDNHx0vev+2O7MQWrAZYoEsPh4/X2s7C6NfKDX30bxqzhnDCl/MQu/+
nhP30XyU1bK7FZI2C7xnjd3OuZJg7Il3lPrGLNCuzv8Kskfna+rKtjbtOTCP
rh8bNEHx4pxjqVibg4zbldY/FFF/KvF/eZ46B0Ya93tkkIOt9m+t35wDZZp3
drQCqqc/17d0MM7DmOORt27HkL0rqbMc86BfFnuGKEcCrvWIhV2i8xDih/3o
kEbzf/Rsl73mPNjVtB20Fkfxe993fVV7HgRuzldN7CdBoNrT9me688Bemj57
D3nbp4xWvyvzILSyMnFHDN0fjXY1xNyaB6dgpvj7+1B/apqrrLGfh4Nqo13+
e0jAWBb5TTRqHvwTC/JO85OgQ1lNozd6HnI21g//5iPBt8Kpvoi4eXBw9jXX
Q77+/RQ395d50G6o5TXfSYLMr70OdFnz8LWc5W0wD5q/UaJK3dXzoPfr3S1e
LlS/gn8bw/7Mg6gr+84kTnS+whws9WvnYR9b6Vtl5Jx3lVE1jfNgptTTf5cD
rT/g7mZB9zw87g0ZrGZH9eGSWhFKnoc9vPrBX1lJ8GrlstGl5XlYOqDaqI1s
5rixtH11HtZnMjtnWNDvk0faB7xp8+AYzasph2xxb9bPnnUByt0oEZVbUbyv
yV3UFV4AwVLKBCcjCSzli9pZNReg7zGlxp5WDxipJS1fewGa0nrSxqj1sNN6
zv2u7gJYHTZkvIVc9nm/eOWVBaD4xfHobtQDD/8bOw+TBfg1ox9xZq0eilbN
t604LgCXl4LVw+V64Ap17/nsvAD3mUXU1pfqweJoRKb+0wXUdy2e+yJzWtZf
y/JYgJKA44e/LNaDWdeJBOuABfgofoWwtFAP28o4Tg3FLoB6zW7xxtl6MLkh
yfUufgEy86p+2yPnrpwZPJ24ACtuNqV8yLdkXfxiUhfA6GBViMlMPWTHDbZc
/74AKf8Ya7ZM1wOLCi2JtWABXhw68vfbVD0YdQi45hctwKGP7NxGyMw8Ovv4
fizAP/fbFkWT9XDjRb5NQ80CCMl/3/CZqIcMkabTHnULcPR40pIyMlPJNK9M
wwI4cPOIL47Xw7elfUWBrQtwld9V/A7ylrtBzBr9C8AsJ+hoMFYPqedNY0uX
F2DJmLHEYaQe5KX2qsAqin9H/bbTyKUcfZ1l6wsQfWpAlwOZ1GTE/4OODGwL
bXmpw/WwaGT46icbGUL8k+vmh+rBjSggpbadDN5KBp8rkbeKtv2u4CRDcaHE
nQhkwpg+UxUvGTJ/s8aeQ1ax03X9tYcMD45E/k4erIdqfU7B83vJIDFzuOoF
sq5iXd5vUTIsSXjHmiCbbmiS/0iQYd5WfUwQ+aWP+oPao2T4EmkXFj6A8nt/
K4vOMTIkK7y49hQ5QrPyc50iGW586Bk1Qk7jOtNfr0yGzZVDTvuRSREqBo3n
yPBs783dpf31YOhGXbp0ngzObaNKicgDt4rfNWmSwef9id2vkRfFlOqbdcnw
WmNO0gzZjXnV6splMqQ6KejpIG+dyGNrvUKGc0eYFJWQCd+OnWu7TgZNS4bj
vMif3i4OXjMiw6kNXl0GZCmHbM9/t8hgoO0sMt+H4nHiSEm7ORkG7WiDJOTq
XXPXr98lw5wSa/MPZF1aOqXjPhnsC+SdspFNf0rJd9mQ4deRij9hyJOfJxtu
PkL7WeB9Eojs4JvysNueDOxMJi0eyLQH97cbO5FB0Gd3pyPyS22J1B5nMljq
VPlZInPJjmrceoo+v9rUexs5gjtxpNeNDFfHsU4D5LQ20X39z8nQJC9epoF8
rHCg7LY3GcQdPsSfRi6NijMaeEmGi3/bD5xEVnc3WTf1J0Nbj+WFY8ik28Lh
g4FkMFKoZZVFNlTrUTB/TUa//56ZH0IeEP/YPPSWDD1+dIYHkK1Yb9pZhKD8
6bcOiyIvTQpyjYSSgZfNi3UvcsjH0eqocJSfA4Jhe5DlLua4X44ig2GsQ7MQ
ciOdpyJbDBke7cws3oX8KEt7FosjQ0HUrA5uLnPBL48TyMBUreeH+9vOUWPp
L2i9n9fu4/+vU53NN5xMhlkSx+xu5Glnj7rINDKUW+bwiSAHHtT2ufSNDNhB
nt59yIe6CCqsWWTwMNA/J478J2hkqSwH5afj04WDyPch+6tTHhkcFQ9NSCOz
zLtbHC5E9RG+S1Qe+csnrd1Dxah+m+PJJ5DP6RNaIsrIsNtqyZCIPMw0EqhX
ToapkDP66sgv8rLUWCrJ4H7yZ58Osuh9943SajIUMqdSryLf/itgJVVLhkr7
0P57yHTPhkUH68lAJ8f12Q45RiarM7yRDDTjnnlX5O5gTU3mf2SY5HYWeYfs
qiawpbSDDE+Vf9GikXctDxU6dKPP73a6lYrnz/DZwYEBMoQ3ssRVIrcIZ7KW
TKN6UTu7tInXX4PbD/s5MhDuZ37nRPXO43XB5SCZDEpdY1PCyHojg2MfKGR4
/3tn5mnk2jS+X3ZbFiFu0+iBP7KV8aC75NZFqF1hT/iIvI0rQ7GPZRGmwh3O
ZiKftz//RZtjEcTF2AvakStPuPpIEBZByF9CUQadb/NJDZXeXYsgeuX687PI
Wz7uXH6/ZxF4EgokbiKfpvtmsUVsETDRYQ9/5JKqfrUe6UVg4/0qP4mce1l9
S4jaIuTu8rlVhPqNr2a+t5D6IhSMyP1rRr55RpLl8/lFWC1jC5xBZpDbtv27
ziJs0nJj96H+psNdz/fPYBHir1ONg5DHSFcPClkvAlfUo1NWqH8K6tzRS3i/
CPqVe69rjNaDu4Z3TM7IIpy/kmqjjvp9o/G9m7Lji6Bysd3uLrKYoyYhbXIR
kucLXF4i/4nb8S5+bhGM1eSDqpF51z/6BK8tQoNcU6E6mh9JX79b23IsAWOV
YY46mjck7rGTUgpLQFXd8VYVzad9kjWUL8eXYHlWeeg2siOk54qeXAJT9cMH
PZEFrRxkdhGX0P3mR2AZsnklnSjbhSVg/vIr7uRcPVAeE9jGjJZgT/+xfNn5
etjbfeFfvPcSiKpRgZ1cD/7lJ79d8V0CF9+S7EPIC1+kfJgDlgCOxW7TRC63
45C3fLMEAX2+d/yQzVkaXx+NXIKfOSYYI5q/SXKG6j8yluB1cV3FErK0/93v
PZ1LsBDkaVKG5nnoQ4OgNz1LUPd9R1sH8qb+eXPV/iWQ5DA6uIxMEj6EOtgS
SIS/vSO1gs5/7oy19fwSPP6dduQDck6f4/6NrcvgnXSfYkGpByXFFyGEo8tA
yz6QObpaD62mBIWP8stwjSd6KxXZ/lV6m4jiMsSPnjzJje4XacP/BCWUl+Fo
wtBpZeQ9IYfjFM4tg4xZXcUrZIb51q+Xry+Dr7XCp8Pr9RAtZHWx7eYy2N82
mSAin9Sgn79+axnKLFt26CM7xBySNzVfBuKWUpoL8oi2R6GtzTLcO2WvV4Fc
kyJZHfR8GfgkjQcvofvOvdbSezu8l2GLQKaYOTIjgz7b+5fLkL2VetYRWcXw
mXZU4DLMby2S+ICcwdzUlBK6DJ2JXrbtyCHmrn3VKctgaiMiYIDuUzf31K/S
Ny2DRWP2RRV0/+Ig2OUWtSzDDkeFRi3kHzw7Hzn+W4ZWHsajN5DFWW+MjXWj
/fFS/R4jz5JHWuvHlqFLoy86Hfn5b1r2R9oy8O/Y78K3ie4XFXEPr9GvwGxa
YO8+5NFStUM7GFfgpuql/TLIWjn+n16wrsBiyYuL6sg7Y/jeWvKugHWd7T4n
5CQHaZsTB1dAY8R4oBb5+sMGSbLUCmAany/+Q97+wGE4TWYF1vxDoweQ7W4V
3hQ5tgKxKjwDy8gnL5zTZCauQKbfP3pOOhLUCRtLtFxZgVttE/flkD0E6Yde
GayAQci2PEVkuZ0JMRo3VuCB+Knlk8hhbBN8xSYrwFAjqqmGbLrkyBRvuQKs
Hcf19JGX/gQN2HquwNcZ+75HyF3bWu5teK3A4W+k3Y7I5VpCsy99VuBIuJiu
M/KbupT16IAVOJW99O4Z8sHGat7a9yvAqygQ4Y/MxcMZaRC2AgE3WT2DkFcu
X907FLECjC9djN4gV7QMHV6PWYHhVcGV98jG7fTqkikovlUq32KR1QTP1+ak
rcDCE0a1eORDN95cJn5bAZfzDXWfkSlde0yu5aD9HKioSkEO7jvp4l26Ap9a
xk/nIFeNOqb2N67AOJVmX4mcJlFyxLplBYJjxR5VI7+7z5hPaVsBFslbFr+R
TSaDKzi7V+CH1xW5WuS1mW/dp0ZXwDud/24zcp/Mitnv8RWYYsjd04pcbasy
oT+1AmEvJ2vbkEMW/i5bzq9A4WsLnk5kmeVxzoh1FN/TV5T7kfkUj4Tup61A
3pYXWQPIG4+dhTLpKFCRVSsyhPxndavkLyYKeLbMD48gm1NFVZc5KWB9V4l3
CvmCiuUvT24KqO+iaU0jH3HP0tm+kwLfrW48m0Gm0Z2+ISZIgYYze2vm8Hwz
GjtcEqPAklwAxxL+3Iz/WIM4BVRKulmW8e//SVq6KEmBuXi/Ddyyz8881pam
gGS0OImCHNq/ofhXlgL5BPmMVXy9xO+UC3IUCClv8ltD/rUp8UTjOAVKm+gP
biBL3xpQqlaiQKN82hzukNLI9bOnKBCbI5JJxePrxuF2RhXt906M8CZeD2tk
dxUtCvQ22+fQ05Pg5vWvxBIdChjVzV5gQC4vuEOvrEcBS5H4TtyvnNufn7hK
geLrw5NbkBfbgs/kG1Dg3PArS0bk64pajIo3KDDC/nkYt/hyqbe8CQUet2v+
ZkIOvOJ8LtuUAhZfl49uRV7IOcJ81IICD1xVP+A24J2szrhLAQYl5WXcpfYJ
vjIPKKBZM3eRGVmsyeh8uhUF6JitE3D7H+VnO/wQ5Su3hIz76rxfwEEHCmSq
cXqxIBfrntFKdqKAi43kT9z7MjbYJVxQ/j5eoOH25fxem/iUAvN67vKsyDM2
D1/tf0YB9s0mC9z6dRIXEzwoQGa5Eoy78PAAp6gXBeoqOQpxiwRFkuK8KfDO
bXs3bu8p/bcivhTgfmC0jntCk+NSjD8FVr6z7WRD1k2t5t4TRIF6z70HcX9n
82yKeo0+3/FVCbfQA6WQXcEU2P+j6Bzu57/J+hEhFLh18JoO7jGJrzsJHyiw
Yz1AD7eO753WD+EUCGS7o4s7Z1T4A18UBYT3zV/ALajefu19NAUOUI+fxu2R
GCzAG0cBlvPn5XCPMGm1B8dT4MTnw3txa1kwRexIpMDZ+Hk23FkVpdffJKH9
VsXO4fsREHPexZlKgWDvc424n3kd6Qr6SgEr9ZlvuIcGJqLYMyhgeCfeD/cF
1QSjgCwKOEk/uoU7I85oD1suBbb2mB7BzUfP3+ubRwHbz16beD5cTUgxzIUU
OPOl5zfugTI/E59iCshRnr3BrSF8Zi9TGQV2xTy8jJunJ/cTQwUFaBXWdXj+
X7G7ueVVUcDUSM8DN9tJNQOr3xTA6HikcTOENW5vrUPxl7/rhtfXs6rwMf8G
CoSv8wrjXls0+QnNFHh5oq0Yr9cFvVnn5HYKbGTVTeH1bOPx/bJxF1qf/x53
3BPpbtI8vRQQ48rfjrt/G/uQ6xAFBv02hPHzQaqUuKg7i9YTd0wQP19ai7OS
TAsU2NJ/6g0d8q99eYyFixRI/rDMgLvM/Wyh6BrqJwapPTR0PtNPmO5fYVyF
UoOntvh5Dvwauf5RcBWecJ1iWUFm6TJtvbR7Fe4bUHXw/vGC7WAms8gqiBRJ
vcP7zdO7+Xce7V+F8Uwm3kXkB3tbGtRkV0F7aysF708a7zmSJs+uwlUBQ4MJ
ZCY3T/0Tj1bhVu1gLt4/c+anVsvsV4G0TqzvwPvVHYOYc06rUP3y8Wg7Pj8u
ykxcfroKV7BA3n/4+/d1u9t4rwL/SwFTvF8z/jqeGh++CsREP9JfZAaeOXqO
8lVYO2wmXoJMl2z8bYB7Dd5n5Q9F4fNiqs0mZucaHHQf/xuJ71dWT/qmwBp4
O+vkRiDz55/52rJ7DeSHqn3C8H5XLZH6S2INcvauSYUg3xxeSExXWYN5fSX/
AOSCvS+jnzxYA4WDVxKeID+zoDNWtF4Dwv5jkS74fEt22b34cA1ebq0Oxucp
SdYqytpxDb63sr9wQh4DvQgTjzXQc3R4aIfPD+NdoedC0XqsD1o9QLaL+BbE
Xb4GQzLuHDeQ8zYiXpZXrAHbEbb91/F+bezjaVe9Btt0/ZUNkV+KGjk2/l0D
4yO2NteQo9LYjILb1uCz5Ub3ZeTKUgsp7uk10L2qPq2FLDC4q2aHwDooUwyb
AdnoLHPlD8F18Hcb24b705eF0ke71yHFK0hNBVnK6ndWw751sJXcXaCMfHrJ
KeLt4XW4tXHr2wk8/8yN93ecWYfHKtUk/L5ScsiXZYfNOowQXMckkBWa+WuD
bddhrcRBB3eG65e3vPbrsBPMcw/g76utEhRwXgezcwd8xJF9HzIdFn6+Dn+z
j8uJIV/Kfq53OHQdklkMi4SRa25w830LW4e8mi+yuNUYP3XIRq6DWMF44h5k
xSs/zORj12G27GzobmShlU3HkynrsBKj77ELeVTJLeJ86TpISDt58uPza5D9
Vg22Dqvmf5hwdwREiWr/XAc7rW0BfMh/u4rSdH+tQ/dxvbCdyFnP1kqvNa5D
5LXeEh5k1/LHgxYj63CiI0CeC3nHBTup5xwbYPN7roYVOfYH5zalHRvQeOmn
OW7ZE1/H53k2YGo+hMaCrCMxlnibsAEtqUeO4fbfarz3tNgG6B5USN+K1/vP
83x0ShvwXiKobgt+v1EaXcxT3oDb1p1OuPdlvWh6CBsQUCwggpsYV/amV20D
2ORvOjIgu7kf21Z2cQOyT48dpEdePrmX7pnFBkiYnHxORfdP7+zSnmP3NuDX
/azZDWTeQzdLph9sQMzmoDFuOcEPT4xsN6D8vbXqOrIthX1J+ekGtN9r372K
PJ5DGV9/swHNElvFlpCdpUJ/Zb/bALkP29MWkVkS5L5Yhm5A6WzyMdzi72zM
OyM3wK/ugzYZ2fTRUE9h4gYYHWJ6M4/cdZjU5FKMvt+K3WgGOWZyh9uWsg1w
C323Bbdp8mXxoB8bIHPleuo0/n6xNufYqg2o/RFNm0Je3tWzu5q0AZGFf7Mn
kQvbhat1mzagYZpgjtvtw23bjpYNKBL+sBM3I89w+XTHBro/EVwnkHewTd3l
Hd4A+MZ6bRy5ufrwjujRDfiTEMuFO8z7YeGBiQ14LGZQM4a8h57MfnJ2A5R3
7lXDLUVZzby9ugFnpYdVR5HPjTBvpG+nwvqnQPthZNaE85+Pc1Hh8Hd1Fdx/
bwfolHNToZSRiQ335W6OuBZ+Kgz3P0sYQjZp3nluYy8V5PNPDg8iiwVfm/UW
o8LRouY83KMXw8M4D1ChT/Z2AG6bGqHJfVJUeCGmfQz303LRN+cVqFCvrBKC
//5Q8bA40XScCn7dYIObQeXLwM2TVPC3ET+P27fg4DFbIhV+H4ukxx2acaQj
9AIVRO7Pu/YjG9rYe4loU2Hh3ZgRbiGpXKmUi1RQdPoOuOO/HHcv0aeC8I16
JtwZ0SA2ZEwFDqwisg+Z/ITMfPs2FawkCr1wK1z7MtltRoWBYFsr3EWcnNlt
96iQsUgg4qZNlofqW1JBIYv1EG7iL6cnDdYoHrRsPtxVHj2na+yogHUcmevF
680oeL+GIxValRh6cGueOMda+ZgKTr98/uImzX8llbpSwU0gMRU3T93tnJPu
VPT7+lQU7qspO8PyPalAlPEKwt1p6nYry4cK317ssMO9B46ckfGjwp/T1yxw
m+waFk8LoIJPgpoh7viVMDbJV+j79/7Txj3SpDXz+Q0V3khzncEtkUHXuO8d
FcZVJ4/jtgzMyY15j+qj9a4M7jk1IbfwCCrE3YE9uOX2kkz4PlIhzfADH24n
qpfauxgqmBX5c+LOb1eU4PpEhQ42AVbc67mT24ISqOD+69QW3CrBMbOsX1A+
nNaoPcgeNpebfJLR+0O1VnH/vMCctyWNCjbfji7h3nqgKMIjnQpJZ1Pnce8I
85d0yKfChqzkOG4h1uv5d8upMHfh+v/+9OOH++1qKkRqhU/hPvBEUv3GXypI
1w38//8PrnYf/FdHBaN19f+/P+3oW44rDVSQDTn0//tnOc4uNDRR4dCxwP/X
d3SS0qLTiurD9R4Dvn7H6rSCmn9U+Mpaxvz/fuNNPmp0UkHr2avtuNfceT0r
u6mg7tbCg/vUzV/mqn1UOJcaLIjb47irRtkAFcLSK/biLueVlVIepoKSzANJ
3Bq1H8jHJqjQqMumhNs/WbMtawo9v8Dwf75qvTcLZWap0P3onhbuSyp3n0su
ovVwPjHBbfRNYcduGhX0VF/9Xy/fr1M4SHQ0EGsYiMDNsbWQ3WsLDR43pyXh
xm6eYhlnoQFjU0Ql7n1saps5PDT46pjFiNfzk1wm6l0+Gmwz8tmJu8mkek2Q
QIO3Mj/Fcb/Iu7DssYcGdM8fXcA9Yq43rSVJg9E+p1DcKlw8k5uHaLDEcy8F
94ei5rEsaRq4aH8vxa3BbTAkIE8Ddh7zMdwpZcadQyo0yJbv/v/82gha/XbV
p0FKJRcNd1Xl4WqZazSYPnyIH+8Hwo9mKwYMaRBWHSiLm1Rth2ncooG5g4g5
7qOOLnm8D2iw4XOnDvdKvc/nNHca2N+5mY73Iw/vOM+uFBqodQy/w/vd9sfM
F25/pUGstGsm7oh71twj32jwm/1IPe5szRPxszk0ICqQ2Ubw/e5oqGAoo8FW
9Z9euDWj6Vgkm2hwcHzUBe+3fHm3Xjmu00C0nWiP9+uvY7sjObQ2offvohM+
L3w/epv06GzC5ak3EbjNL03vT9fbBD3mfaW4hYqLM7SvbYJ6pQgTPm/8X9+o
CjTdhJVx92Dc9xTC59lcNuF6nXrKLJ6/F7wazImbcFzv2R98ftGOu25vS9qE
h5Azibt9erAxMXUTnkXXsy8gv7mWbXQucxPYlHN1cG8evGTvXbwJBNmjDbi7
Gl5Hb2nahN3GKSR8Pub7rJg1tWxC8S3OOdwhJ29Jxv/bhJ2/9Dnxear5WTpH
tWcThMrdtXEXOtf+9hzfhA+mF3/hDj187LXe1CYYhWaM4H40EKW/d3YTZE/P
MeLzWkLLqhdb3AReYbbTuBnpmxPerGwC/+igMe6+3JMPTNY2YfNipCvu4gfx
MrLUTQg/IBuB+4PwtqXNzU3YUP6Uh/s/U5lIZg==
         "]]},
       Annotation[#, "Charting`Private`Tag$393242#2"]& ], 
      TagBox[
       {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
        LineBox[CompressedData["
1:eJwd13c8ld8fAHBku9nJbKroK4SGis9NQlYlSRkhUhnJihApQqhUMlORlZCd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         "]]},
       Annotation[#, "Charting`Private`Tag$393242#3"]& ]}, {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{True, True},
    AxesLabel->{
      FormBox["\"Tt\"", TraditionalForm], None},
    AxesOrigin->{Automatic, 0},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, 
       Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
       Charting`ScaledFrameTicks[{Identity, Identity}]}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    ImagePadding->All,
    ImageSize->600,
    LabelStyle->{
      GrayLevel[0], 20},
    Method->{
     "DefaultBoundaryStyle" -> Automatic, 
      "DefaultGraphicsInteraction" -> {
       "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
        "Effects" -> {
         "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
          "Droplines" -> {
           "freeformCursorMode" -> True, 
            "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
      "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
      "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          (Identity[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          (Identity[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& )}},
    PlotRange->{All, All},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.05], 
       Scaled[0.05]}},
    Ticks->{Automatic, Automatic}], ",", 
   GraphicsBox[{{{}, {}, 
      TagBox[
       {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ7ZX64uKBl6l2DGDwwn6BqH9bl+QUexi/kWOzeqfk
Ejg/InLh+g8ft8D53P8bY9zl9sP5qoHvXhzuPgLnl5+ztJ/x5SScL75F8B4j
43k4f9sj5zPnbS7B+Yey5kpHvrkC539Vs+Vfm3sdzmf6uVpAWvUWnG/2P2Fb
8Lo7cP6ZFpNzx7Tuw/nyE17/XPnuAZz/+vv9e1cNHsH5S17tPsXX9xjO55Nd
/v7Jkydwfk/m1rQFKs/g/G8Oq59k1D+H80uMjmwRO/wCzr+/7kj3RcVXcP7v
rCuzNatew/najuz/0na/gfPdFymmbxR/hwgv2XilhzHv4XydN6Hc130/wPnC
/B84jvxC8Fn2z16vPOcjnJ9tsvsmp/cnOH+1Z9KCfd8Q/K+vpQSeTfsM528N
dmee4vIFzq/3aJ2/5RmCr3jX68bi1q9wvpV5yxRJo29wfozc+Z+MlxH8r6d6
HxU0fofzZ7DElQSp/EC4/97WRUxHEHzW2sYQy8KfcD7Dyrj1j4R+wflFs9b3
Ch1C8Pdqd3AI5v2G8wW9inSa+P7A+Xd0L1yu3IPgb5hnr/Ik7i+cH7veTFD2
H4Lf0Lqw8c6qf3D+2heys/l8/sP5Si0iHuzLEPzp8txf//9H8AFVHxMn
         "]]},
       Annotation[#, "Charting`Private`Tag$392830#1"]& ], 
      TagBox[
       {RGBColor[0, 1, 0], Thickness[Large], Opacity[1.], 
        LineBox[CompressedData["
1:eJwd2Hc81P8fAHCjhJydUJqSInzLKMVLIjIyKzuEJCJRKhFJVKIIiZKspGzK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         "]]},
       Annotation[#, "Charting`Private`Tag$392830#2"]& ], 
      TagBox[
       {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
        LineBox[CompressedData["
1:eJwd2Hc81P8fAHCHUEQhUVqSUkKl+pbyOqEkSlKJbEkZyS7KFpllJFkhWSEr
+2yy7s7eIZuMM8447vf+/P7q8Xy4+7zfn9f7Nd7XEYMXak8YGRgYVpgYGLB/
lZ5MkMsmn8jkuW3S6XQcnllun+UfAXkQ4X3ThPlcTHhktoA6tDB6zmIeERR2
tRfRAYYvWzzoCfhbTZ1ZUQJGsHGo6ThmYb8D3+iHnkEIeIhipikZftIXsQD9
PUcOYZ7yaKvSD3sJL7M3ODE/NKKWfBSwAYcLxE3s+VVy+35VRtrB67mX/19P
8ujVzKVDr+CK7PFhzJGMesnH4h3BkZG3GzPbsFvcA5G3IFL8vQVz4WBLU6W6
CygG/fv//i1VjZQeh7nCclHVb8wiZcs1S51u8Hb/tmrM/RLv5PwFPECmJaQU
c0gMf9kxLU9YCLbOxazElXKlNNIL1DgISZgZnKULHgy8A465rE+Y82Ybz88d
8oFS60RXzGY6Olnv9N+DtQWbMWah5jnxw/G+4NegKY+566prav6IH0zMnBbE
HPCD+8RdkQCIOS/4bwtZ4UBCwuTTQEifr87D/LYmYle5ehAwpTQ5YH709u9t
/+Ug8GZqP4tZ6oKY/6OwDyDP+npkE5lr1qbh2MWPwElR98c89a1kO6XzIyi+
WBHDXK3NoljqEAy90mMVNOTYPXe83guEwNKxuNuYHZs+VT0oDIEKnSjiBvID
z0HGo1qhMM+NV8B85qqo7NxGKPyF8fR1ZI7ll85FkWFwpWiEHfN4WmHJu6uf
IN/QWWsNucKIiXZv4BNkWS1GriI7tIU4zBz6DDz0Y5QV5Ht+/Xn5ZZ9hrfoU
M2ZxeZFlD/0ISI+KYF5G3k6zOHeX8Qu8b3GhLGL5l/3r5YH4L8B4crSRgkww
ZciclIsENfPajwvIEUdvzuaORIL3zGG5eeS7wT3Pb4tEw+e7ON1/yGK3jibv
q40GBj+dumksf5jMxseexgDlyeDeKWTdgq2fBPVYcHOoNxpDVt5zlHzsWyyo
GozojiBffnlj3nc5Fmq+eV0ZRt4jGiSuEfYV/nscGdqPzOiZo1I69hW2zOO4
epHnB7vMhC/GwTbBB8ZdyA3hR1LnO+NAub08oQU5f0mh/sGJeBgc/OdDRE5U
fT5Z7BAP+zUyrjciu7JlH/cRSAChOz9kq5FP3vjgnWWZACek2U+WI7d4vpjs
rU2Ahl2v+4qRhZnEUsXtvsGMrlV4NnKj7A4OjaZvwOKpE52ObOsyYeYqnAgv
Xx1+moxcs5kg3taSCBtmEZeikV9ccQ/cFP0OidqvIByZ31F/XsT1O2wkOjJ8
RH62eiDrlUQSuGv+SfXAzn8x7Pwhv2TY3kE3N0bOPWMbpvg3GQxOcPHoIOtY
3qO+vJwC68O3De4jZ/zjKqiaSIEzn2VXriFriM0KzEIqqNfduXAJqy/Txtd7
P6XCxxb5vRLIahPeV54rpIGo++UsAeQNkadRwZFpkAJ3n3IiJzxR2CpeTAOK
kGM2I/LyMK6MK+4HqEd1skxt4fDh/a/lcrfSQXUtUDUbWVbwUcLA/Qz4PPvQ
NgF5SvPiNrYfGVCntrk/FPngzCvDH6czYcfT9L82yFbskzzXHmXCo86ddEPk
mpMaVR0emSD0gBKkhvzi2YVjDH2ZYBkYzSGOXOX9rT2E9SfwR7yZ34fMn8Tr
JXruJ7w13gWsyGVjlDG19z/B4Jr4roFNHJ7bKCPp239ZEClVcMoD2dj94KPL
RlmQfrKL0wy5KM5/OzEwCyQVv8ndQzYaMn2+OpYFqx2XQw8h5+qcELsVmg0x
H687ZtBw+B1vP/X9KcuGki+bAR+QdaJY/G1msoE84dJthczSN/IvSi4H6o5O
MZ9D1nj0NWN+IQcuDDvfTd7A4ed61XfE7csFfj6c2DtkLx22J/fkcmFK+7SM
EXK24Yt9eSG5wMiBAobMaXHV0/FiHsgXrgS6ruPw3+bn/4jp5cFqrQhZA/mK
dcLlAe88cPOgSEogP3dgn8f35EFnhyZ0r6F+5NatyfLmF9zfNXdZCPnxNv/c
X99+QYRcCi9lFYenvMPvetb8C8JmVCllyIf9v1c3HMoH52KfVC1kp0+2kh8q
8mF15Ha2BxWHP5u2m0WQrRCOkbfNfV3G4X+LV+s1SRZCsehVTT1kvZ8ORW8f
FUKf6VzAAWT/vD+WQymFoPrlP4WQJRx+ouxHb6JKEchLsNhbLeLwznL6FzTs
iqA84B9BBJmvhvfD9pgiyK12z+qm4PByDY7XzeaLgOOXmoc0cnT7zZ9ngosh
e4DDeHYehz+vscn+t6gYTDpOe39CbuzJNA4ZKQapW9ZnAXntz15B6vkSCNE9
zPl+DodXnxr1Ku4qgYo5w6c7Z3F4drrr4xsHCcAo1pNTM4Xy+dlDHbHrBKjQ
s3bSQBZuE9PbbUGAISvp0IlJHF4mudOwt4QAEVF3k5iQC5LDcn+Jl8F1Wleb
8DgO/+/eTPGt5jLoCAs+w/UXzY/tnVdlhsvA/JPWoPswDv+6tLxUcqUMbidM
hqwM4fCsop/K9hwsh/+sbTfaB3H4I1uyVX/MyyGTTf+M0wAOfz/pU4P1zgrY
rl5Rqt+N5rO2m7LxkQrQcfptlNOFww9zmzdpnK+A2XiDEmbkF2+uEa9qV4AR
+yPL6A4c3kftXwvrjwrwNyPJ5rbi8CW0az1flCvBpSros2kTuo9kndYK0KsE
7cM7q8Ia0Tx+yt/nYlMJDyRuKhAacPhO8r/+J5GVkHOo/hxbPQ6/kBg+JDFT
CSma2nte1eDwx+7OTlT6VkHNOxMLcikOv8/5xuWnX6vg/QOH3QUlOPyuH7G+
O35VwXzT3v1RxTj8Ots98bvDVWCuPAeahTg8qeyX9cB/1cDzGQa+56L4SLpu
rY5Ww6UJ4wzvVPQ+Oj13IjeqIXTsR/TZFFSffue+wu4a+Drt8aQrCYe/MzEq
53WlBuhtu9X3JqLzilXy4QmugZrHb5P0Y3H4Zi5eXnF8LSilkcIPheDwlVfN
n5Dv14Lr1w8v3T6i+WBak2djWgu9SvfdB4Nw+Phah0dFYbVA0tg8HuCP5qlz
f7Tiv1qoep2vnO6F7htziaKGEXXgR4t2XbXH4fceYHBkyawDlvbb/dvtUL++
9agxuboOvBnMK/bY4PDURPYX8/N10LwQti5oifJTxzLnzY3fwJuw1T3+FIe3
b74E4Uu/Ibx1jWz0ANW7eO7ob7Z6eC6s/wmvjvqvv6TfhmA98BfoU/jUcHiy
8vFuHYV6UDP8CtkqOPypBl7rY2H14PiDuitZHof/UzuXmHWxAZxkXou5nMHh
7Y6bqozcaoDsM9UqDBJof+/GFvfoNUBFcczD12I4/KXr/fhX3g0w7/ODqnUc
hw+uqu+B7gZoc319ok0Qh79R/o2z6XUjtBnDngAWHH7g8JHcrYBGIId03fnO
hMPbuERqScY3gvCN8rwCBhz+KwQnBTc0wr8ena7f6wz4jRKXa5qCTdCwEsIV
NsuAzyjUshsvaYLzvHlyrW0M+L05uwdwOCJEq3x+6/mFAf/Yb0N9hI8IvSqW
VhqfGPBxRqMNNWJESOyIsDoSzIAX21NQ4KtBBLV9H1RD3zPgr9nphe7JJIJl
KLsf4ysG/IXIh4khEiQQk/m89+89Bvwj78Yhz8skuBN4Q53zDgPeyUb2gL0C
CWK8+F+JKzHgy5VPhTzSIsHsW3lJFTwDXnlzy/XgOxI4qapfZxRjwOvrJGon
DZBgZkf128s4BryH0v7PnydJcL2suOYBlQ6JF4La3i+R4Blhk+HwDB1mOF/f
Mt9BBomc3RIm7XSwI6hcOnuBDPYWXFcbEungd3iZt9ifDJPx63aF8nTIG5Zr
JF5pAV5ts7dnzLagQ9F1wf9GCyi6NfNuaG/BSnopn7JaC4h9CTFLurMFFx0v
6dc9bYGSELuOH2e3IJ9HYqXsYwtENZzs0qVuQoH8vsNZEy3wK6lIU85xE4oT
561DQlqheozR/pQZDfo4xD+rxbRC/oHdCeKaNKBZmZbuSmmF5Wb9ot2KNLgK
Y2z+hFbQedAkb3+UBqWdvVGeU60Q87zhcEnXBhDYamvt8G3gsOYTePjqBlQ8
j9r/aKYN0gim6XUza5A9aWqqs9IGrT07Fg93rUGCyeUiQ4Z2GB1q9dSqXANP
405NC952aDE45mX/eQ0UDXZHuF9pB5rkse9K8mtAfOTJn+7XDm27V69ph6xC
n6L5HqbTHfAylU9T4yAVlkWucv0w74Tqb1kxb/oXQWb4Wu17h07YUpypNiMs
gleUorOJeycURkQCfF0EPl71uaOfOyHkrLB0oNEiXMCZEiOqOmFKbxvb30kK
OPSGB3rv74LhfeOJkXMLQAtc4jL63QVqZ5UznVrngHEtddf+Yz3g/dCp9rf+
OOxvurYIEj0wr3udcfrIOEh97W43utQDFurmZPbhMXhyk/VLukoPcCrBcVWD
Maj7bHDsml0P7Bc72UU3GIXAywKXn9X2gIOne8Hgk78g6ORl+OtZL3gfFpHg
oQzAedUD1/use8F38okN3m4AbgvnnMC97QWpb6IvM9f7wblx6J/Sx154e/29
sj5zPwwLXnUYKOyFgMW4BLn9vZBcsui3jaMPhO5ewFM0OuECXS/vXnof9MqH
xK4KkUBZpcxNIb8PiveST2WaEsHwy6E7Fyv64PacQtDLj80QdHFgfF9HHxjL
tSXs+NsIky+0BIY3+wB/fCWWFvQbIgfvO1mq9IORgNm7TaFKyBLPVTR42A+v
K04GB2tWQJ0T7x51/X4Qe5qvYBRcDsv8rT8u2vaDBiHTp4INzb27qn+2Ivvh
bLp6fei2QsBVKF3zn+mHxtXMv9k9acC/K4XTeaUfLJNrzlntTAFxne29lgwD
0Og77dep8B0012ut1XkHQPmUqmdZ7VfIOavwbf+VASCJtoZ7yvuBcTywpfgO
AMNoTkaCYwTBaSG67UvoAEiOjZx+phFDCIatWP+YAVh1nVbX540jlPUWX3qZ
PQDhBxczN8mJBAHey6b/9Q7ACc7ijAqGTEKjh1Rzzck/YDT9OPxOWD7hMlcD
44fzf0C+4LSeemYBIemz/kUt/B8widcJcKopJLinB8TO3f8DV+6klJweLyZc
7pqw4nf9Az1XC8T+OZURkgycvw/7/oGB/B379NbLCHz/9vSlhf0BBpqSRr9t
OWEBJ6cgm/YH6nINfZeMKwhJp6L2Pu9Eblq1eH+misCXd05ZavgPMCexbsrF
VBE88PUuWzN/QHxXnO429mpCZsqGzU3cIMTRH7XH9FUTfAknBvr5BqHuD5/A
JZNaQgWzzeo1wUFIlO9+dKGmlrB6k8CddGQQhGrEq68K1RGM2+7fsBIbBJ3F
sjTztjrCtUm3TJZrgxD74gnh6ZF6wivx5nrTG4PQ0nOU3PCinpBpLTBKUh6E
aIu97LLF9YSDWxkCXx4OQpKjYIPhnQbCfbmNcwzag0Bich7jCWsg+Hlfv/3E
AO3P/Jl6T08DYY27303CfBAGf9ZwZuo0EiQ1TkSFWA3CwYVEh4qoRoJxlPWv
NftBCHv34cVCTyOh7fiOmUq3QQiSuriUeqeJkHnl4n2N8EGo+HXSqFaomTDu
6vaiJGoQsnS3Ny+oNRMO1jb5CMUPQlmvwVVF12aC312j0pkfg9B8y2e7W1cz
oTIso+tu9iAoTePWnuGIhPXedUpe/iCYaQxwvztBJJgYfzjuWjkIW+k+ns9f
EgkxqX2yY3WDaN5JDZ4PJhI65o8/vtWM9s/qZYLPJhJ2XrC2y2xF69frlPmR
iQR5x9KgPd2DsMNCP+zALJHgWLY99fXAIPD29ba8ZiYRsrbdr/7zdxD2dU31
sO8mEQ4FTa8lz6Ln3zv4Oe44iVCq75yctTgIaTQ/+rYzJILOOZ5HRauDwDGq
np5xiUTYZP7OVrU5CB72b/tjZUmEyI7L+Y2MQyB4TvJ3jyKJIJ3U/LSddQiG
z4b/1LlDIvS8Mtg7wDEExmHtPafvkwivbq3UjO0egsvkIb+bmiQC/4H3dnN8
Q7A68YonW4dE+DV7QGR1/xCYhbGWmhqQCA/KfrYzHBmCRJ33f2yekAgrHxQ8
t4sMQdxHl2biUxIh1LBbivvUEGTeII28eUYiSJ03H9knOQRZspnOLs9JhDYW
XMjR8+j75CB6F7J1V4ic2OUhKM1irvNG5k45sSgFQxDQnQwf0Pd/OhbHXZUf
gghFbtIier6qiqra9ZtDYNmXNvoTrT9/cAR35/YQtAimzzWi/QXO2/98eG8I
UrjWdK/rkgjiFez6ehpDcJiTLfWQFonQHByz65n2ECx9a7+h+YBEMH9yruyl
wRBcc6rOoKqSCBwXa1+8for2L+uvs6ZEIqSyaR1yNxsCxvQDLXryJIJSz2yz
78sheO3n+17iKokwmer2NsQOvX/X6van50kE7zd84lGOQ8A79aaN7TSJcPxO
Sv83lyEQKeC25BMmEWoOy/inew7Bf+ccjD7sIxG2VT2ZIQQOQbTuQef2bSRC
Qujal7qQITgozfJabhnlz1P/W+TPQ5C/+X1bZT+R4LYjN2U4fgi6MkZ+u6cS
CUf6FDWnk4ZgtljrRkMQkVD2o2/70o8heM/IocNiSyRsqTI/25Y/BGOWoquG
l4mEKKFwfs4SFK+cjyS//UTClaVTdXwVQxBr1zWdu9FMcPx07/iJxiEIz1lO
2FPQTFjtjxtVGhwCPG3G0uhEM+FTxoXQe6NDsMIp8m0C10y44Fov/3hqCLw9
TiV69TQRbIUp8eZLKF5psb2CPk0EynNZgyC2YSgtC49n72skTFP/DLRLDoNl
TP6/Yq0GQt7TwAqlC8NAWZC4ySzcQHDplEkkSA9D3WyO9KvpegLfryjz5OvD
cI19onXDvp5wzU6L5vR4GOJ6AiNa3v0mRCx1CAh7DwP/dOwFSa9aguJCk7rV
n2FQL9aR29pbSUiYKqrnDEBz1qjBevNLFsHi052jz4P/gtlOyqzB1k/CRfm/
jtXhf2GpvCWnRu8noT5qx2mn+L8wEnYgI+JYJmFB9VHgZP5fkHwy+KdTN5Ug
82vlXtXfv7D6RUb+TehXQrf7mf5Xl0agrH08rPvnM4iTrD7fLjMCekeepn4C
OzDr1wiQlB+BwdkGa80YZ2C46ALjt0fABa+nVi7sAyJTzV/VjUYgk0sNx0gO
BRtVM2OJwBGQWvTvkV6JB84D3+dGRkag2VV+zedzFuAfuPf/nRwB4/D9MSf2
ZINVoG7D8OwIrE/m5Z8LyoYOHP/3wdUR6FA+FOnrkQPRY946fRyj4GF0fPdJ
4zwQz3ze1Co1CpLFTloOHIWgIieeWuExCnUbAe45lmXw1mnH53KfUUiPYuVI
SiiDzNwxr7KAUbhWGmB2s6sMeE/EGJSGj8LEyP3noTLl6D65a19h2ihsvs8j
qrJWgFnHgvfPtlFoNrvspupTCX7Pco1jhcdg4kRlQ+GdGpjC//BmPzkGhWw1
QQtONXCD/1uKncQY4Pl8Y38n1wBjbcis8uUxGHgl+UqHsRZeCdvYrd0Zg7MR
BcZHMmrB+M9ZLzXHMXjMXFEgT62DqryTSSUuYxC7rV7px8HfIBQgVH/Cawy4
ehLvFSn8hv4r3Jz0oDFoG6/f+fvjb1CPWAhNTRyDj+yHz+acqAfZ+5nfmFvG
QCM80nePfANEiyXVvuhEn48mZG8+aQAaU+xkT98YnJsf6g961wD5WYGnf46P
gXqlSUnB7wY0d1/kam+OgUFm+evDSo0g2HC6Ou/EOEi3hDZESDfB67hj40fE
x2ExgUnKQKMJOl8d2O5/bhymrahMvTZN8PHEThVDmXFQG3R+N5zWBNu9Ztq4
1MdhvFpuTl2gGVbwqSMmzuNwxEqMIjLSDMUJ01/sPcaBe14pKma9GdzYxO55
+YyDZG5lefcuInCS0srjg8fh3OrKUPAVIojopkcPfB8HUYVCK9EPRHjw5qeG
OmkcdgTUNofsJYHg0AKXYfs4nHrw7QblMAmG5c/WvuwZhxYpnQfnTpLAgiP7
fODIOFAkwqb1rpDA60sOd/3qOMhuZs1a6JIgt+BXIxyZgIe/fDffxJLg9YFV
99siE/Biy3/vySQS4F3/k9Y+NQFz/MkRxRkkaFQsSH59fgLSdaICQktJMNJZ
6JV7cwL2esZvF+wlAe9KCf6U1QQkaUf1fOUiQ8+jLeol+wmofpB35fceMsSW
yGQoOk0A7eHhmu79ZBDzJBww9poA/R3O63nHySDPW74eGzEBN0MeBxvLkMHm
bFUOX+UEPJl0NiI8JYOx1OHYD3UT8CH58xTFjAwaF5x8OZon4NkvzlxOKzJI
X5YyYOyegLX6rlG6IxkYryVwzc6i/dj/VGsOIMOSHMOGydIETJf0hd8MJsOo
wuOxv2sT8Jb+oij9ExnqbvKWdDNPQt6rDO2LsWQIvOvxvHrfJPgePuV6I5MM
LvcG7+MPT8It8UK+vTlksLp/Rbbo2CQoO4dyt/wiw4NHS3t/Sk6CuV/95g4C
GQT1jaojr0+CZviDbv9GMnAalmXuVZ6EXWMcPSVEMjA8EYz8eHcSMgXEi3ta
yPDXpM3K+/EkCLJV9/d2kSHFUv6wjdUk7Ii1DmcYIUOkVSz7nP0klIZoJEWO
kcHfhrby7M0k5L4I33Z8kgyWDjlNut6T6P4b9Ih1lgwGr3cV9PhPwtUuvSTt
eTKoO5kl3A+eBBvb0qU4Chkuugg73oqeBK/GpHMbK2Q44eZiXBM/Cc/KdJw4
18iwz6PvrmzyJKxML1rs3iDD1ruQExdzJkHRyHBjbIsMVYHMHUL1k3CsQP1G
+7YWyPugVx5FnITX/+XaPWdtgaTg4jT+9kn4LbwcOc/WAr6fbNw5ByeBS3b1
BYm9BZw+kyx8RiehnpvH/OTOFrD4IqbJPD0JWenFODvOFlCLGZFcX0bxUawM
HN7VAvJf8YK2G5Mw7OzTycTdAufjI1nnGaZgB//Pe3t5WoD/u/rAKPsUWEXf
dd+zpwV2JGf+1tuN/v79hjsDXwvQUjhye/mmYJ/NZ9UB5D/pVb7kI1Mwey55
0oq/BUj/mGfOHp+CbP7gWhGBFigTU1AOEZuCE1J/HZuRM00905bPTIHzmfui
z/e1QGxKNcfDi1Mgam5GWUMOmtxmnn9lCiJ326y92d8CrieuNwlcm4JJKWe9
FWSrp16nHW9MwWmqyU1DwRYwSKzx71Oegt6vbe1VyGqjLLNX1aaAVHv6+P4D
LSAnfON2zMMpOG6cpGOMLGX4Lp1Bewp6tslGJSILx9VyGhhMwZGBYqY+ZN4h
1heVT6fAlZqcxXKwBbYdViQKm0/B5zu69SLIKzreEl5WU/Bxk/b8CvJYVF3g
uP0UKDw0y7mB3NHHNq/4ZgrW+fRqFJFr999UTXGbggZX9TJAztf0yWT3noL0
gMByMeSkz793mftPATvnkUku5PCu7S+bP07BDHn4/iTaj89eJbJE+BTkdDiI
FCC/fvD+zIcodD5md185Iz8Prf9AiZuCBL1vZleQNdt2UO4lTUHgCYeD8yge
t3huqeX+mAIejvC0COQrar5ZfNlTsKEaLXUFWexDA7dD/hSUG8+1tqH4CpLY
rbtLplA+FX03QubgUm69XDkFvFG0xml0Pv/8GoM3m6bgEdvvt4PoPAcaOJZ0
WqfgTLSC/G3k5h0q6mVdUyDftb8pG+VDuncTr/vfKdDocA433tsC0bU7bUcm
puDiRwPuHJQ/gSy32xVmp0BC9mbpGso3S4/mULa1KRAv/cJvwdsCepWcK8+2
psAjv5oWifLzLuOdBw1M0yCpZ/m2CuXvWRciXwDnNKSVf6ncRPm95Ej6xCM8
DYTpX6cEUT2MFO5atRGdBtWXOa3cHC3Qvqaq0SE+DfLmrWOMqH7y7Mn8ny9N
w2L1959EVF8O1i2fD96ZhvgYM8+DzC2w8bzti+jraXBPKh3/hupZ/YL2B3Hn
aUgZdq5+sEqGNNyY1zmPaXilIC3ORCWDTjj15dWAabjkUzx+e4kM5dX7FO/G
TUPZ8NXRbNRP3h3WX3Kon4Z1zYnZimEy8HT8U67bNwOHQw2zntSRweyr3bWm
QzPQotcw/70G9Qcz+sUW4RmQr2zNGa8igx3T7qN94jNQ8GyVWa+cDN2SUmtz
12ZgKMNT9nwhGWJ8X3/bazoDAydC096kkuGULOuWcdEM3CtWCu7zI8ONuCNP
f+6dBeFvKkbvmcggFc4pUiM4C2LhRWxfcGQ4HLAx0nNkFpb/pJan0Umw/qrd
gFlsFm5qFXi0bpDgx10fnYf4WfixKt0uvkQCHtzC/U2TWXjPcjb08CgJ/uiW
yd8snAXZZddejjo07+7/YNIhzAKPnMZDxRoS5N+KqLCqmoUv/14+8awiwceL
NvjI5lnwYBWRZy4ngQLXiStzw7OQbeyiuaeQBKmlgedC2edAWCru/Ls0Etgf
0BUaejwH7uO+tws+ksBAVfJBn/4cKPBp+5/7QILb7rj3ncZzwFE3HpQRSAKR
yfiFJss5OP/5znSaHwnacibKCj3mYJsXnqvEiwSSyla6IWlzICmrwSjlSIKJ
156RN2hzgN91T9jtCQmmHpwy+cowDxmaXNUXjEigN8/DeIhpHqKfbcr+MyDB
raOj5/exzQNhQ4Ssq0cCIZ93Ubu450HmLreilhYJSOqNZpvHkIUefUm9SwKx
mfvsnSrzwBmX55UJKB7qyoT3qvPwtuSdq48MCeRKrlnL3JsH7il6vNFVEmgG
SPR+05iHxJGvj49Ik8BHcnuqjeE8OE2e9ci5QIIxm2Il7lfzoFJxl4wXJ4FV
f9ZWteM8mHoXtUufJsGmQnLWq7fzUJfgvfCfGLpf7A3bN+Q+Dw1i959fQvcb
uYIXUxkB83DqadyVeyIkiN0Ueq+SMA8fZZMkJw+i/RoLyOC+z0N2odKObci/
mrkoOcnzoH17aEToAAmaY2iPBDPmIep9eJjRfrSebIfodME8BPybKqWj+5Wm
l89vb+I8sF73TAnejfKFa56tan0eil2qHh1jIUFLyft3Nzfn4eTiOo/PNpQP
ZsdYiPR5oHIZac4yk4C7XpOph3kBilP+8yxhQvas3pzjXIDeQnNhCxwJdm1E
UPYfXQB80MFD4utEICWff/n12AJ0df94d2yNCEEapDmREwtgFmPdcmiVCFx5
2/6dOb0AwfxZDAdW0H3xpeX4jYsLQPIY0b5EIQLHuEKf9a0F8C3+yESdIkJj
6KDmmsoCbC8fn9iH7Cfv2P1WdQHuM1fZy04SgT0us8Pn/gJ4fEhzDxsnwg7t
/eQY3QUQ+XduTneECGyt89UN1gvwZvHrpNkAEepcfeXv2i2AYLVRbkE/Ebwl
RSo7HBZAyT5tng2ZNUCrbOjNApxUPP89vZcILDdrCqnv0Pvf5kzn6yYCM+FL
xtHIBch0ml+430aEnivyin+iF2A/d4BUcSsRMgpnBiO+LkBaThHnMWTNvKvc
3N8XIIdy3X6LTISfP/7YMGQtQGMr+RORSASvU947i3MW4KBwzB4l5MfJkon2
vxYg7tZeltpmtP9vrp2zxQvQyfJDrK6JCDqRRy/31y7AOkVh13gDEaT2NbaE
1y8Aw+v/4m2Qt4fbmKo3LcDw3ZsezMg5wdWRDS0LkOr09eCpehQv36f0gv4F
kCRFnw+uI8Ig265w28EFODQ9WXgWOc8rX/LM3wU4qyL7vK2WCAZu2w2SJhbg
AevF8weR81+lVoUtLoB7XgG9vpoIAdR72morC+DG1KLhiGxoS1veubYAyrlv
8k9XY+erctxzawEszFheh1cRYWR2mYDHUaBCTqRVFbnQLFqDxkQB2au6R9iR
n5jM+Vhvp0CMeKWvZyURLo99EpLgoMBZ8ZsxCsi7jPBFU5wUkLOPDmNFLtb9
MKPPSwFnWuChDxVE4H547o7qIQrIGFw8WlhOhIm23nF2IQrks9T3eyOXqHm4
1ApToFvxvOYjZJPb7T9lTlJA+FjfO3oZEWQa3yiti1HgJnOVZDsyj5LI31wJ
CmQd7H+fhlyqYM97+jwFGHiEr+khh1Qe+jFxkQIrXfs/XUF+JlunkHCZAiFV
XX77kHmvCtjvx1NgP11XqZdAhKnCcq7OaxRQ3cazoxS57L/nSR8VKBCf+Vgz
DtlUqqh7+y0KzFMzI19gfye1p+WrUMD909k5DeQ95vPOT1UpQFdyz5FDfr6d
/R7fPQp8KBqfkEAmfDsmUn2fAh0mSd4HkHmv4desNShgkbE7iAP52YBmo5AW
BUyJ1hu0UvQ+r21jyNoo3hSh2llknr1BVi56FKg6az83hGySnaIgYUgBp5hG
yw7kkjvV/ANPKHBO3v1GIzL3zJ9pPxMUz9P0F5XIT73XS6VN0ectk8aKkIuF
93ycMqdAgdj091zk3eUSTz5bUoA79GJmJrKxttJ/itYoPos4Whpy0ZoRO9WW
Au/SKt6lIO8Kcx745oA+r7hyJxn5ydmIn+qOFLhldeAu5sLmHA+mtxS4xFjy
/89zmRIfZrlQYHhTex57nhHr1El9dwpkR/u/w9YriGfe4vKiQNH9/pvYfjjx
h8il3hToIg6fw/Zr2HcpwdyXAjlrF69VIOc7qNsLBlAgjcnxZT3yzj0vlBqC
KBD45HZpK7LBT58Dr4MpoDiscWwA+Rdq3ifCKKDvqxA/icwxVVrZGU4Bk6pK
qRVkfa/uMK8vFLh8/V0HEzoPdgLn1ZFYCghUV1wVQtbTEt0VHE8B5fVftLPI
uVS5v7KJFHg0O1Mqj6wr+conJpUCtUV4vClyTmPw49vpFHg1Q191Rt7+LF1i
M5MCLoGQFIqc/fVvu2YeBYpdf/ZXIrPJbCVtL0D1Efpduw9Zu4ffKb+IAnnf
v9UuI7Py3BbiK6dA5z0rlVMof7U88i3IDRRg2aneEIucebhV1qWZAg/EXl4v
Q95W8o9XgkyBgQ7H4EHkjGWhIr8OlJ+LXz8dRfXF9NSfVXGIApkrItQs5NSb
BrGlKxSQuBn6eQnVq5TYERlYo4BI//qsIKrnUs7BXsIGBY5knWzD6p3Uqr23
nGERdrGqKnxGXtJ+FFC5YxFOaci+u476hYyVqlPdwUXQ+mpTkI/6DSlCRqPl
+iLg5NHPR9TPHr3ZXFa7uQhhl6+aCf8mwrBucXDrrUXwlIoS0kJeEr5MbFNd
BB2zCaffyAIZ5693ai7CJx7W/GTULw0qxaT6LBahTHyz3a6RCMvT+3aNhS1C
q9qe2v9I6Hzu3WAKkV+CN7b2m4eH0Dy5le8peGMJitJlFrWRH8uJsn27uQRX
uKarI5AZz7HvzLu9BKIvTOg8w0S4zU3k69JYgnqvlJ/Mf1G/Ij04KWi+BCte
GkEDaH7tu218NyF0CdTmPwRZThDhn0Jnq1j4EpjJvN6dhFx2VfFBbsQSPMng
1f2DbHz6pFZNzBJoXRzSUUHzMZtj1mgieQmaPv0eE0HzU7nB1kGsdAnsh+82
EaeJ4KzoGZMztgSHH7HSVmaJ0KJj8lhycgkundd8JzJHBGHbWwJp00sAFVzd
95Hrv+4Ojp9fgtSfjMRsZN6NKK+P60vgXDXPYD5PhKQfeeaWnMsQG26j17aA
zoN7QlrswjLkkrKf2y0RQUi0YfX7f8sQUeHjF41sC+m5R6WXge7Eb1WDvM/M
RmI/fhmE0+9771lG9VvNcHSH0jLsmZIeykRetRfYMaG9DEr/4EYfuj8c6Vfq
ivdchix2meMs6L7xvkI64773MoTcmQ0SRaZ8F/Ni9V2GQ4zXc5WRK6w4pUyD
lmHpgYn4R2QjtpbAs1+WoXVzz5gAur8knXt0ozxzGYYbF98LbqD+I6B00Dp7
GVb+hGdII7/aurwsnLcMmV7wQRNZ6bdgvHfRMmzfkvf7hDytM7h1p2YZuk5f
M+akEUH8/dO8gd5laHIebptDDnuh4R80sAxfzgkN7tgkAl39ptG1oWX4J+6W
egyZdOgUd+LYMpSuu7hrIr/MnTU3X1iGdJNUmXLknEHbYzSWFUhdo/G6b6H5
eNEjRODsCpQt2S1104nQYSBwIUpqBcY8ak/NIFsHpHcevrgC0+eUz24hp412
7TtxZQW6/k507GIgwcGQ018vXF+BZ9udzp5DZlzo+HFPcwUs7Ihu1sjRgmZ3
Oh+vQGuoyTFHZGlF3IKm7grw0Z/8dEO2iTklZWC0At6TjF4fkMdUXAotLVZA
YZMmnI7ckCJa6++2Ao+/9977i2zSUWqy23MF/Pg+RkwiMzOq7wh9twKRFu8a
55BlHr1VifRbgeO/EykbyJmsra0pYSvwYozhFg+6byqfM7EV/7wCH0Wps/zI
kzqbfFlf0Pv8FHQ+iCyUd1yzIHYFzOjmRqLIIUZOg7UpK8BMtLkugywZtNvt
1o8VKDeRvCOH3FSUeJSYgb5/hkNBEZmFh2zckbMC3/IjV+8iO5Qf+zdSugKS
DaZuRsiPDxLXcK1of/HbpL2QOQWscovaV0Cw8oz9e+Rynj0vbbtWIP2ocUwA
ssh2rYmJ/hWoFXXOCUOeWxzrIE6sQPFU8PI35LhZn48+0yuwwSgcloysPil2
W252BQwXJo/+QM4fsKrOW1yB0wtprDnIbr+3sqO2VkCZIrRUhixV9fXFQxwV
tBJsGauQx0vlT+1mpsJJ3+P0GixeOe/jPLZTgVfsSlUj8p4Yvg+mvFSoMzjp
2olc97lA+dheKhhRHFh6kF+HPGb7I0CFq91Kjn3IAz5xzmqHqJBIY5MaQk6y
Ebe4dJIK+6V7RyeRNV+QRRfFqNDVfGZ6Gnnnc5vRNAkqsBeIDv1DttItfHz4
PBX6gt7HLCALa2rz91ykQvevSyaLyB3qDG3Bl6mg/p1PaBlZWun6LVY8FXh4
R5+tIs/KT7KUX6OC4dD+1TXkWPCreK1AhTg+docNZObzLZdmlagwxh6psoWc
J2G7/F0F7e+EWzwd+dlJ/p/6qlRgMEqeZmBEv5cO6Zxov0+Fd+HX7jEhu+zD
jQRoUKF4jmrFjHxuT0KMohYVzh+19dyGHL5jiq9YDz3fRtmdFVlpm3+LrSEV
9k5PWLAhb9IlAiSMqbA5Q1bZjmywbLst3pQKYmSOsR3IvPP85Y8tqPCFFhPD
jlw7VeTE95IKgQqMKhzIr0d1/iNZU2HX+r1ZzGKDuCUfOyoIKeS670Qe6EnI
kHtFBR/x6zs5kYPab5huOlIhPELEF/M10pTIr7dUWL9pt4l5ud5/2NKVCm+7
1Y24kPvY201o7lTQDj1ZiLlCWXDunRcV8hWkWXYhJ/sb2vL4UGGnWqwi5qDm
lI1oX2QWa1fMdlwU15MBVLD90JiJWVv1ElteEBUWWWs6MMt/cAmQDaYCq77D
IuaTLbW8TaFUGLKnsexG3sXD9UUjnArK7Ka7MVPvPTgyEkEF75I+bswDIVHf
X0RR4SLvc3bMVe0jpzdiqCDjcGoDe14Kn1iOVxwV0s5fGsb84aH1Ze5vVIhx
TC3D7BBeWBb1nQpnHkeEYdbpxt0QTaHCo8YDRv/f376bTTlpKP/iVUQxn9IK
uofPoIJ4lOwYFg/uyM7uhp8ov+7v/oJ5te+g3sMcKggot93APHDAeGw4jwoG
f7/OYPGt1vlhZlFAhSzdDz6YPw5Kv/IspUKqx9k07LwcjrjTd5Wj+B/hPotZ
16DeM7ISnZ/vi8z/n++IxsfsOio4Gm+FYfnAfSyWHxqo8Lf3MR3Ll7Un49H1
TVQwPh6sh7lm3DZ1qIUKu7f+7MTyK+1EyRnzdirgI4U0sfwLfsacv9pJBZcL
oTFYfupNf6zi6qfCy4v6fCzI67MZ/VfHqeCR+i+XEXlQgmr4e5IKXLCjGYfl
o6XMlPoMFXSNcYNYfYRQGldMF9B52LcsYPUksTLJFbFBhan9MsR1ZL6LZ8KO
baH4RVvkY/VIs3cQ/MmwCo3xgpFYvdavsYjWbVuFbhP8vRVko82j11a4VuGM
eb0bVv/hzDo2asKrIEePoY4hbxnuPU8WWQVJX0L4KPb5StLyHdFV2MuTd34E
69ducvYq4qsg6GRqiPWfOvqJ14r/rQLh5u/AXmTq+qKzjPIqJAm4XiYiP1jw
8T1pswohAklyWL/kGciNY6xahYSWm6IOyNveuKpferkG5h99JrB5k7Mws0aw
XoPxyBjGWWQjY42Y63Zr4P1k5sAMctUdial7jmvAxXBVYwLZQ6jf2cJzDdb3
Xu4bxOZX3X+p8Z/XoPaKybEWbH7yzOM4K9aANCPXmYuc9U7re0jVGtCjtx/O
QTag1Sjvr12DQH2n51nIFaNRn040rsHROmvmDGS3/Fun5TrWYKF+QTkJGafz
XcNhag2S5S+f/YLMkKyTMcy9DkytpVrY/K2Z6bSI2bMOq3zOpS7IfpJ3xR/z
r8NI/5ujzsh78+V+tB9Yhw8mV5aw+S1eeyK17sQ69NwZzLRFfjxKSUyXWQfP
pymfniEXHHkX/fr5OhCXMg7dQ377hEHnovk6qHl0N9xFlk9+dWDpxTr4b6q9
VkUmSZpFmtuuw+lvUgMqyBNwN0LPZR2OQnK5IjKfzv6w62HrUN0xuSKDbBWR
4c9dsQ5wynTPaeRftIh3FVXrYDl5hksMmabj5WpVuw7XewTYTyG/O6pt29K4
DqYSittFkSPTdmh/7FyHJLm1g8eQq0ufiHH/WwednRbpB5B3HLkrUjG3DnLr
sb8FkVXdrxy2oqzDeHP/2H7knhs8vC3UdfjyxeL4PuRZUtnGB8YNOPmtpIwP
mf/v/obd/Bsg8cBHDbsfaSuwVpfv24CgTF9/LuS475TSlwc2wCnQsZ4TWczs
dxZZaAO2nxFU2oksu2wX8eH0BuQEn9TbgfycteXZbrkN6FUvGWVGznhWYliu
sAGyaykymJcakrRfKm5A0tqTz0zIzkHOd8kqG9AdJa3OiBwicPrSB40NiE27
V0pH97eSU95suy02IOa9VtAK8oW2vU0fLTeg4oiD3zJyptP3D7zWG2Bn7ui7
hBzXVLOP32ED+GOOf6Qge7/YdvqQ2wZc1cgsn0VWy3a7ezpsA9LOKCeOIzdo
cfNlhG8Ao7cgcQxZnjmuR/LLBuilhK+PIl+8X24oFbsBpU88H40gC1LpttIp
G6DJVHdhCHn88puIm6UbcLwr2bQXWe8vh25D2QakOtqW9CD3+EYeVancALfR
zN2YG/uK0lTrNkCK/rS8Cznr7Xrpw5YNmFo2v9qBfOr4e/futg0g29+Oa0dO
IAooanVuQHaKy3bMnw5fIuv0bcChQw0DrchOFfZ/n4yh85EPTCAjLz9nTRqf
2ICHKiH7MVvwfDJ7No3iwdUUQkLWN8pbNpvfgP2ken8i8nWWZVab9Q2wZwr8
3IS8W8lKzI2TBnOtG7z1yLHlXOyXd9NgPKkv4Tey5KUfkws8NOi7z3kR8+0T
E4n6AjQQjrprUIf8nkXniKwwDeJPd7TWIAu83aCvitDAgF5kizlpOXwgU5QG
53OaBDDXjrR+OSxBg4i3BibVyMyVN/kYLtPgtnTLwSrk4MvjS7+u0ODnr0/k
SmShLI/WF0CDSy1GXpjxXwlBf+Rp8GaNaaUCmciv/eLTDfT8fU2ZmHWC1lXu
KKH94fzMMb9xPs9OuEODWxbdM+XIHNSWSTs1Gjw/qpuBOdLCsk78Pg2+0uqs
MRdqp3pGa9KAGHOREfOK9BGGt09oYMnDer4M2TO7dOC8CQ32SkuxYOY99bjk
33Ma4OeEugnI5/Z9eq1tSYOja+c8MFd8kHq0x5oGSR0qjzGrbW+52GRLAw1V
/guYLVc5lq840iDhXvpsKTL9RUrr0hsa8Hm+bMIcMH4jK80FrR/X9gNzWofb
C0EvGrQeeG6NWfr24dtt3jRolA/RwFxfXSLm50uDyEkVwDyZszq5EUSDG+a6
uzE7iIXVZQfT4NjFDFoJMlvCue+mYTSYVX87ifnTfrLn0c80YK6t68QsEmxh
1PuFBuIf39dizt3BIRccjeJFIORjlndLPnLrKw2YtI1SMbeuXWdgSqCBnZNN
DGaDlyMDhYk0+Cw1E4J5YcK1xCqZBsGxtb6YXfQORZ5MowHPIKMH5l1dxa+H
02mgvTfiDeaYO5qPIn7SQPGFjwPmUplQvh2/aOAkrW+Fue80qfVVMdrvhOnL
/6+XfE/Ev5wGPR8P2GKeFO50iK2hwenfwv9/Xtowv9DJ3zR4ulzmhtkyVrMh
u4EG3e+e+WA+pxNpc7UZva/P/g+YV/YPHKgl0aBwW9tnzIXdh2pVW2lguzMo
HvObT/qWPe002JajnI4Zfz9ewKiLBiW7WAsxM/OMVvzroUGcTHEN5lqSiJl9
P1r/8bM2zO8DTPbgBmng4Mf+F/PuHTNPeUdpUEA4yoSdV1vt6d3R4zTQ3BfC
iznc80Xh8SkanLowK4L5IG6RQ3qOBno+6rcxD5dK5VUt0EDsgpYh5m9Odrq3
l2iwGoB/hVlsde2n/hoN2jUiv2Oey5XWmt5A62vvLMOcZf2G2XYL5ct5tW7M
l+YYHnozbYJMhjInlq/Xx1hp6Ts3waSz0BXz9oSb3/7btQk/n7jEYm7U971d
wb0JjQ3MZZjv9XN+bd+7CUpTgMPqRa9tz3XakU1Qa/nPD7NjxdGgmxc2IWGW
owKrNxmXJ5da/9sE49TQacyMMt+HH0tvgt7xvD1YPXsXnDxvid+EHsFcU8xh
mWd6wpSQuU0PYv0hMxqER3Q2wVS9KhLrJ4uvF1n19TeB2FzahPnCw+/T/Yab
MHtNlI65iIsru9NkE1IUrhti/ajGZUC2wWoT/a58Lon1q16DN7pZXptg55bf
V4vMcrwowiV9E+zvLls2IGtnXNh9YGsTwv9dlcD6c57mKieJYQv6ax7YYOZk
KeRwZ9qCcPe3BZjLHl9lm2Tbgoi6Jbk2rL/tkKfn8GwBm6L6I6zfjxnd/acs
ugXE/1I8OrF+vs/st5P6FojPtLRh88bF86trX8oWpJ7uP4TNp532rEr6P7ZA
zvyCFuYIE3PusYwt0LYzDMOcfetS/FzOFmgOX+DA5tvYbnIVI2ELeN1zlzHf
imZgE23dgvzvqQRsPvL90g2w3diCaNFMsWnk+KTqB+ubW8Cwla6PWTLi1CFn
BjqsytqGYb75hprhvY0O7SwP6Zid5ALJX7jokGpo0oz9/8wwsZS34igdmJMD
9LF5/GPiwBdOZTqY6H7RXMDOM8pTb+A2HeLVTPwxG6n9O5Z+lw4WJeMEzILF
xZkqD+kQ4bp5FJvv7wO1avwM6KA+7jqB2eTC54Udr+iw71G/AXYfkJ9m+NXj
SAf74NogzIdiTZxS3tJBQNqwFHPH9v9YlTzoYNeYzo/dJxT6OwR9AunwXfTT
b8xCHryKrIl0kHyZjUY/Ebb+c9rZmUSHnbt+KWDu/ve3JTGVDla/zCwwBz3M
1r7+kw6LDrOlmOkn1aw9i+nwyOX241WsP5EDo5la6VAbGOG9hpzvRTVsbafD
ckNDGuYQaV3R+C46nGP5ScJ865t4zrUBOgztC9+7jvUbh6bfrpN0YHzf/xVz
2OnzgXdn0HrW2ZWYXw5Hqh+Zo0Nbhcwo5hPKZn/KluiQct/u+AbWf3BtCUFU
OvDThRQxD+ZKP9dbp4Nul6cJ5uLn8RKSm3Rw5YvxxvzpEPsynU4HgzmLJMz/
A7lgmeE=
         "]]},
       Annotation[#, "Charting`Private`Tag$392830#3"]& ]}, {}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->{True, True},
    AxesLabel->{
      FormBox["\"Tt\"", TraditionalForm], None},
    AxesOrigin->{Automatic, 0},
    DisplayFunction->Identity,
    Frame->{{False, False}, {False, False}},
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, 
       Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
       Charting`ScaledFrameTicks[{Identity, Identity}]}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    ImagePadding->All,
    ImageSize->600,
    LabelStyle->{
      GrayLevel[0], 20},
    Method->{
     "DefaultBoundaryStyle" -> Automatic, 
      "DefaultGraphicsInteraction" -> {
       "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
        "Effects" -> {
         "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
          "Droplines" -> {
           "freeformCursorMode" -> True, 
            "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
      "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
      "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          (Identity[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          (Identity[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& )}},
    PlotRange->{All, All},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.05], 
       Scaled[0.05]}},
    Ticks->{Automatic, Automatic}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7745094951415462`*^9, 3.774509500271056*^9}},
 CellLabel->
  "In[268]:=",ExpressionUUID->"38464df1-492b-4688-ab64-0853c5c873fb"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ7ZX64uKBl6l2DGDwwn6BqH9bl+QUexi/kWOzeqfk
Ejg/InLh+g8ft8D53P8bY9zl9sP5qoHvXhzuPgLnl5+ztJ/x5SScL75F8B4j
43k4f9sj5zPnbS7B+Yey5kpHvrkC539Vs+Vfm3sdzmf6uVpAWvUWnG/2P2Fb
8Lo7cP6ZFpNzx7Tuw/nyE17/XPnuAZz/+vv9e1cNHsH5S17tPsXX9xjO55Nd
/v7Jkydwfk/m1rQFKs/g/G8Oq59k1D+H80uMjmwRO/wCzr+/7kj3RcVXcP7v
rCuzNatew/najuz/0na/gfPdFymmbxR/hwgv2XilhzHv4XydN6Hc130/wPnC
/B84jvxC8Fn2z16vPOcjnJ9tsvsmp/cnOH+1Z9KCfd8Q/K+vpQSeTfsM528N
dmee4vIFzq/3aJ2/5RmCr3jX68bi1q9wvpV5yxRJo29wfozc+Z+MlxH8r6d6
HxU0fofzZ7DElQSp/EC4/97WRUxHEHzW2sYQy8KfcD7Dyrj1j4R+wflFs9b3
Ch1C8Pdqd3AI5v2G8wW9inSa+P7A+Xd0L1yu3IPgb5hnr/Ik7i+cH7veTFD2
H4Lf0Lqw8c6qf3D+2heys/l8/sP5Si0iHuzLEPzp8txf//9H8AFVHxMn
        "]]},
      Annotation[#, "Charting`Private`Tag$393242#1"]& ], 
     TagBox[
      {RGBColor[0, 1, 0], Thickness[Large], Opacity[1.], 
       LineBox[CompressedData["
1:eJwd13c8lW8UAHBERkIIV4oiUUIRJTk3KcqIUlGRjJaRrChCIrMhycqIZCUz
mzcZlXDt7L23a1zjXr/n/f3l8/28132f55zznPPcvaYPL1kw0NHRyTDS0eF/
L1iMNWDjFirqnJb76Oj4McYzgra9BDV4Spfd28vMj8nFhEVlE/RhaOpMdi4n
P6ZZ25b1kWAOR5tntp4R5seuma+UBBMcgHWqeXToFD/WLfPyTBDhBfwVuv1b
w4Ufi9150cefEAKt7/wIvmP82NPaDxVXC0NgYXDxjvgsP3bVu49B9MZ72O0S
+KlwiR9jX3rkXhQVCrVuZkMVDAKYc3OI85RwOJQFcXubCAlgeu86HuiIR4P9
0y+zWdoCmCdL9gE/QgJ0tPT4ZCUJYAfV3/pm2SaAVKZ7lVu6ANbo/XC8szoB
evaW9CvnCGBiW6RSpZ0+Q+HborjQMgGsipog3dyYCKEpYiz5LQIYOzn0mHBg
Mig8ol7N2BTAco84hmoMJkN+kpBsPiMBM7a9vPJIKQW4eJYLs1kJ2LdpzoKK
sRQgc2u2efMQsEtjvsoPzqbBkxtXi96LE7Cw7idncmnpcPKFj7zJBQJ2Wsgw
oefKN3jc6LU3ToeATVxXZGL5+g1m5SocWi4RsD1TLmZfD2dA2fnrigI3CNjD
+wr76boyIEjtRgCTJQGr8P3cEsKcCcwn7Fj7bQiYQBKvj6RcJuRl25V9syNg
2MjCyCX/TJCkfi8Sf0LAuM2/JX0+ngUjozZ6T3wJ2B2vPYZK5llAq1+amAkg
YEWfgljrX2eBzdOSoKuvCZh5v+UDykgWsKkx/aO9J2C5xhJSmu+zQezZVE/W
JwJmYBj3bW4+B7LZNbPjCwjYbKc+2yfBXDjr2zhCKCZgPsYsFpfP5ML99HjX
F6UELNvsoeD3kFxoobkXKfwkYBw2p7yfKn4HCa2qVY6/BOzz3FyvlMl3YM3z
zT5QR8CU7ROUeny/w/eA9kR5EgF74LxtjtjxHWSY/cUONROwyuft17e65UHI
mE+fXycBu8kUlJv3OQ8yXT/WnOkmYAsviVz36/Lgl99y+XwPARMJ+lJZI5wP
2axHSyUHCFge5w0RN418cK0pyc0eJGA6wRxPpR/lw66ontgjwwTM9YOj7Nvy
fFCxPXWcdYyA8QhKBqhO5oNcgH2b6TgBS4nqGibzFIC8kYxuxgQBa4s7E3nV
ogC2PFDOFp8mYDZiK0vMrwqAh9L5+uIMAWP8kqJb8B09/xl90GqWgB1N27FV
iKUQcj/qPvOYJ2C/pStNamULwWzrgoTzAgEzyXQuemZYCAEeQo5mZAK2LCfF
J/u8EHgHXG+oLhKwoO+9tv0phWB541sz7xIBEzvxria4qRAE+IntHciFRefE
1TYKoaQj9XbIMgEbw752JmoXwX3j0t7+FQLmfua2goFTEeRd5a9ypBAwvire
t6wxRWBCn7mDipym8WuysLoIbrpWFD5eJWBnap6es5orAtp+94Jh5A5tmbjd
hGKwktyyVX2NgNmSBtbrThfDW8Z7YZHIzJdDr3o8QM+3Ft0bRI5uOZ955F0x
nKjctNmzTsCOGVC3DRYVQ1KAbLwW8t+OjDshQ8WQUqxCtUY2NTL/cXZ7CXAf
5nF8jrzayy+0cqwEOu1eMfgjvzGtcUoyLoGHkn4fXyCLDz9rMHxZAqUHm0/Z
IZfcPSq1LaME6oqPd15C1p8Y9in+VwIZ2c7W4siTVuH91vSl4PtSZ2oKre/5
rJay8MFS+GlsfTERmWBH94F0qRRusHu+uoScsZg97/m0FB4xSMfNo/2rP76r
JZdQCuwndrh7IfesCn4Z+oues2LCLMgOrnX0oUulsItW/cQdxXPbpudN9T1l
8OtD+stxFP+w+9eMpc6VgfFVUvB5ZLFmKZMdNmUwxDf6MwrlK1OFwXT5fRlc
tu3mHkT5VEluM+ssKQNGg/ePhZBreL5aYMNlYISNjmugepCCH9mNWzGYk0m4
fQ/VS0FyaG6eNAaL7neJeH3R3fJUSFHFgPdcR6jzHAE7x2uVF3UVg9j+oAYz
VI9Nz04XeD7DILeTq5Eb1e/05alizToMJIL27WgcJWDyrG2nVAYwcISXkSYj
BOxJ6Y9S2WUMGqbcKvuHUL4lP2A79/yAy1PJzUX9BGwv7XRFr/UPaA7qG6zt
IGD3sqXONnr+gH3HJB7O/SNg6ff4qyre/4DXA8f1mNoI2Mmmqerkkh8w+Led
zNREwK4kfaix314OBjYXP9/+Q8CijJ5r3dlbDr3OCe07fxGwAW7rWoNj5TA6
XsFXXIn6o5tq/SmjchjZnvK8ByNgfpemG5m/lkNDxA2ay3cCRmL+d3kNKwfM
fdu1kmxU7yXlzVPN5bBnn4v5QgYBiz8Q1tqwUQ4/f0U8OpKK6mdDtSNS6yfE
x/nsYohB5zfr8I1XJj8hsdyyvyGSgF24K9Dl4fATRmoc6d+FofPfMN1tEfUT
PvZkioy/JWDziWH9MlM/QbCFI2DQi4Dt15sZ+xlQARZpFXJbLQiYoLu60t24
Ckj66vMxwISAcX2NDWDLqwB33z3dNNTv11guS+sNVEDbBDE8Hc0DEpZn33O8
EvVDhT1HAMVf1pNGGa4EWRW+gixetH/jjotR65XQbFoqv50T9e9AuTjYUQUu
xCALfTSfLo4Nn/FRroKRnSoRSVQ0/2Iv+PG8qwKvXblH7wwLYHWcvLzSxGrw
lbJrEssUwH6esrZouFIN5Pt1D0+nCGD5llXfHSyrYZAo8Px8vAAWX+1sWBRa
DVcp93N2vUfz2b07WmO6Gi71RW1UPhbA9s0mSppF/AL14F3cwicEsMd1JyBs
8TccFyDUnUnlxzikc4d/s/wBzzB57vOf+LGEINnAdaE/kEjnPHcinB9r0DrQ
bnz2D6j9/SLR48OPHarhtd8f+gc094moSN/mx3qrZxOzFGvAJdbtZscOfszp
gKX2kGYNzP2kGbxG9xX2lyPknSY14Mk0ESZN5cNOnOsmuvjWwB43ef9DY3zY
u4o/HdBeA1/TeH4IlfBh6j8+c9Q++QvtKrw/fpnyYT0ie3Npr/5C09QRS/5r
fJiDR9QN2fi/MJreM6OjyYfFwbukdzV/oZJf7ICzHB+2XuKhel2oFi6vZv7L
YODDvhXecBotqYWAfKGjX6J2Yvw5O3ro6euhw1wniLWUF7sZuK4/xFcP/UkY
jTWdF/tkPlxTJVUP3rL8lMmPvJjUzoKCAIN6aE1lE9R348VUnUze78yoh/Af
TjpZSryYQtS1xBAZEtyx3mB6+40Hu22caJTUQwLpwYE8FU9u7MWFXeHh4yTQ
kyN9O2PNjSUqvGn2XyRB5eLN8AOG3NgUxxNNa7YG6H9SyhEoy405lWmfOKrQ
ALu5tdWqundggSJLvMVBDVCsJCRBObID+z5w5m+9ciOk1GvGPHnOibVqeM4H
qTcC+xuh+e2XObHl9FI+rUuNwE2l3LgtyokpPj1x+9fdRkg8ZDGn8ZMDy+eR
WcaCG+FoZvz3PXQcWIGaoEjWWCNk8z49x2rDjhUnztmHhDRBq3/XlIcQK1b+
4OMuw6lmeJR6ZPxJBz22JH6K86t1GzwhPOy9MdNepjKgWu3v3AZvDp8Kb1lr
K/P5qOF+zws91yR4PWBpLePj1Z8VDW8DCd2m3zwHGssU6C3rIyraIOPBpQ3N
0Yoy586w1767/oFOqC35Q0YWbLxe5DT//Q8ix4lSw2V9oKa5Vn26+R9ImM09
HY/qh8CtdB7Cvf/ARo5mkuY8ALvdts11LP4DgY8qrIZSQ6DyYB9JT6QdomSk
tpZ6jYK7mu4beNwOp5JMuE1mpoFhNZVr1/4O2Dj+7G/c70XYVatKBpkO0Bqv
bKojLIF8XHuL+YkOiGVdnDp6fwkszjNHpmt3QFMjmRDJtAy/wk33qzp1wJZM
Zp9f8ivwWomgdL8afZ/oB+Uoy1VI4sgQetXQAfz7939IT18FbODcZlZnBxTt
vDIwMrcKC/4OFRuzHVDfeUWuym4NrnbW67wR6IRHGu4CUlbrIOTqY5Z3vxPu
/7Cp2HmMCsd0d5/rsu8Er28HDE49oIKOWI4E/bNOiPCOT3weTQX3v/3TF4I7
wfDlxRQLRhoMCJ1y7inshIE7SiS/ShqszzVd31LZCTfZo10jyTTgrXxwSqK+
E8Qn1oh/RDbhnHUYg91gJ4obycbdeROSS8iBTOxd8EnPwT6Rg45Y/tb/4UG+
LpAfMavdv4+O2GGx99JFkS541VHsLX+MjsjOcZE/XL4LLh2/W093nY5oa5wS
J2XUBdXv88evR9MR/Y6efqF3twuaDZhP3kinI37a+u+O06MuEJ7kap0qoSM2
pTNJYd5dkGLNIFPZSUdU2DT5fjkdWeiaoj43PVFLG3t+Nr8L9sWVyafsoSea
RQpfVCzvgs2fgrFhB+mJbxR7RgVbuyBH/+994ml6YqL3qRz2vi5YqLr0eU2T
nljcFOVBG+8CiQs7WS9epSeOP7xBGKB2wfb1eIlf9+mJdKWFw03M3ZCuebZr
2o6eyMcumFW5oxv25eV8+faUnqia9O9C8v5u4GZ6FcYaSE80WFbkj5TphvBX
M3Wf3tETH6p9GAw80Q0FDXMqHRH0xKi+K6622t3A7ObGIZ5ET8ySztUwvdYN
B9W8Q0+m0xN/ufLu1L/dDaRQjuT5bHpizx/7/rOW3aCsoN6vUUBPXBJo+qro
2A11J9i6T5fSE9nvHn0i6d4NcuKNyt3l9MR9uW/P7fLrBtXRlPhd1fTE41vm
ube/64bzGaJ51D/0RB093V5aVDdEVhCFX9TRE81jvqXOJXbDq/3WPt8a6IlP
pzmcBzK6ge2wVbhHMz0x+KSNWnNhN2zj02SmtNITk/xquaoqukHX9pInXzs9
sbRNqjuvrhsUvFcKuzroic37A5OT/6H4fKu9r9lFT5ywn3SMHOgGloTHZ826
6Yn05RdUg6a6oTc7jHl/Dz1RgCuFw325G4Q3Ky3fIksbs3ba0vWA8ZfHMsnI
amn3vpiy9YDsyuoOa+Tra9X2+rw9MPrSuLkbfZ+txgHiuT09MG9hfWIDve9l
qA/7cYkeGDoayvS7k54YPTT8T/JoD9Cd76epofXlHD37eZdyDzAM9E3Z/qMn
/vFIeLT9XA+oqn4K00b766vborJ5sQdsx6L/djbRE5eFzNjmDXvApPKrvhCK
z3bL8tYBsx7Y+myRyoniJ1awN77Zugce5/4LzUPxVWL2fFj1uAf2mM/P8KD4
34kHlpSAHqjaUyQyg/LlOh/dHPm+B55FbI+xLqQnvgNabFBMDxS8KNz/OZee
iHUWn3iU3QOxV2pjIJWe2CoptNWspAe6/YUg4TM9cerx00b96h50vl1VKmLo
iQReJcvjneh9w4olJ1C9yZqGKx4cRutXppt5g+rxXAZli9BsD1hjH/oTvemJ
dlp5UZsMvWDM9dmF+zE98e8L+bqqg70gVMVgRHcNrZ+zhuHtsV5gMO+P/KKN
8h1+W/EGEVl8vxybGj3RK/1V7OyVXviekFjHJIs+/2/MTsCzFy5HzNkuMaLP
H/rI/6ANfd8rHvnUeDoi33c5LfmBXkg6aysfEEpHfIEiTpvqBa3y1BVFPzpi
Rsq6w3n6PsiIArYNazpiQJlETzdfH+QKl25oov6hOv48Y6tqH9Tm5o+PPt4E
F+m6P5bqfVDnu3zopMEmZNgThklafUDeaTqlcXwT9tC+ESKv9cH9mMDiyBUa
rHJ3P5ex7gPe9JV4fXsaZCgrXjEI64NCMVOnPBMqCL+ZXE2e6YMpeo2dvsLr
UHrbPTmL3Ae2bFmRotQ1MJbjMSyi9EHXnyuXsjrWIKpVKf8vQz+Ypmyb+/p+
DQR2+zvN8vVDSr+Vx6lta8CdIkGWh37ge3M5On2JAkwVFlNlr/vB1mPeIqZu
GRLer0b+CukH/6z8yvC0ZVC7G6TZEN4PJ+8o23z2X4bnbLkpA/H9YMIn+ZB8
bhlouoz3mfL7IdNdUdMNWwJK96fhC339cN7I9XZr3iJMrvT2tMgOgHNL7La7
RQvw/e7r8gsKA1DLd2OUELEAHm0qiWUnB4Au3TVh0XkB+PI+WiefG4BXq802
oooLoOp0Y8P15gDsmmiQfZQ7DxGLrQQx3wEgmL9KIxTOgcZ8rb5d7wA0xHx9
X/BnGnhuux0fHRqAr6fCzp98Nw09JCmhmxMDEN5c9WrXzWlwyAgYPLs0AApx
vqqUmSmIeXjejrBtENoIrR/ECFOwPF3xGlMYhKNTu3fquE9AwkTRH45Xg/BK
lXeLfvAo2Hy4KPrg3SCQXFwSLO6OgqLa4NPKsEHwvTdmWa88Cn8+sh12jR8E
8f7fRiljIzCva/h6PH8Qhmbn1hzVRkAlb/lyxeAgqNG/GBZmHwYWc/804fFB
WE/Y6/lmZAgaufYwPZ0ZBCuLAlX9H0Ng8eDs9yOrg2C4/rSy6fEQBO4OEYjh
GAKz6C/3ksYGod3rSLfLiSFwfGxaodc+AJ9kK4+1qAzBJ+W7B6vzB8Cq2+CV
rNoQrGe/d/YLQ3FW9IBRnSHo9ru3l2wwgOZoXZy++RAQn8nV63T3g4Ou1R2Z
10PgbpetWo3qjGP3l9mhoSFwprTE6iT3APGqV/fg+BD4T2OVi649YPf6Vs3A
zBCcDDA5y6LXA630Al/6KEPA8pLdymGtG6JHfI270D454nczaF/qBumMB7VN
8sPAXCFsYLSzC0zGzxU1nhiG0HTG889nOyF4n2hyg8ow+F7Q2sb6pxOWQzpf
1GsMwxPJdakTHp1Q6qKlXHNzGHRcHghxzXeA9hnp1PIXwxBhd4lpY7Adnrmy
hf/wG4Yjl5Pbxn+2Q0buiA/2ahjEzigbSie0A69EjGlp2DCs8cXm5lu0Qxc7
l2Bh2jA8S15mwab+gVXrvG9m8zBoVHmxMbH9g2jOOqeM9mFIImjycsy2AUkj
xfxbD9qP7x4ts+Y2kC8yJX4dGwajtOiy2Zg22IhpWknaGIaQVnsFd6U2CLyf
eydWbAQE5v13zLq2wgTxq++2gyPw4Mjl+kDzVlAX+JziJDMCn5WWkp21WoGh
OmRGS2kE5AJtfijubgUXMQen1YsjEB4evB3KW+BO71GfS09HoFD80ddGQgtU
fD+YVOIxAslGajs2mFpg36t9fyR8RmDb7wLNewvN0K3MzbH5ZgQkTEU+bv3b
DPoR8+9TE0cgZiffbY3nzXD6SsZnxsYRUOQsr9dba4JoqaTqh20jsD/s1OMb
E02wsSV2vKNrBNISn/d/7GiC/KzXhzNHRyB13PjTn6ImkOZ6mGtEHYGN+p43
2R5NEDh6p+0XwyicFedisLdrgolS41U5llH4p/4g8o55E3y21jnFxjMKB9Ne
coxpNIFQzeHK7xKj4DmulKrG2wRPPu0f3SuNzpVYCVsocxO0uexmDZIbhUhK
kAr/eiMES2zXNlMZBeY1/+1fBhqB1WeqmVN/FPX7sKnp7EZYJqYO3XNH55C1
8mCycSMUJ0xGPn4xCvkf9LzMrjTCcxapyz5+o+Cwrz+TqNUIHKS0H/HvRkGY
QZTHVKkRxG+lR/d8GQWO5yYfFQQaYap85sp02iisinEaUDkbIUtcZvtG5ig8
FI7bHGRuBJWZb08JxaMgqn0pnZPSAFfdMg30SaMw4TLU09reAEL985xmLaPw
dKRY911jAwyoHa1+1DEKx+1EyVY1DWDDnn3s9dAopIdccXYqaQCfyBzuP5RR
GKOPs23/1AC5BXl/Ye8YTHAfiAuza4AnuyleOuJjwMg7M09v3QBEz+MnjQ6N
QdTLARevuw3wV6Mg+cmxMYjtVWWuu9kAQ22FPrnnx+CzCWWvi0YDpJxcP1Wh
MwZBZf1Hos40gG3MyaXGy2MwWPr3eItKA2zcKTabMxoDBy8Bft9jDcC7XEI8
ZDcGzRWUxHHRBugwpK2ceDwGKloHNnKEGyC2ROWbhusYHOmLkw7Z1QBS3mW7
7/iMwf5eTDKIpwHUeH+sxUaMwfOukkBTxgZwOFqRw/dzDIZoe59boN+Vd+RF
Yt/+GgPvr4m+XCMkMFBwDWCvG4O0lys2dQMkOKkkb8rQPgaXuRowzy4SMKgm
cM7MjAFXhMBkKYkEi2fo1u8tjoHXnWc3V2tJMHz25sjg6hgcaDoWqFZDgl/n
eUvaGcehb9ZSlL2KBK/1XjyoFByHA1jkacNiEnhc7rtCFBkHe0wlk7uQBHZX
lE8X7R8H5tzyiY48Elw1XOTPlEXPA7bXhWaTQOi2eWXUuXHQj/u5kZtKAg4z
LINfaxz2rJGMepNJQGchFBWsNw4SUQOlO5NIMHiv2c735jg8ZDuelJRAghRb
NREHu3Gw3MGpdTuaBFF2sdtmH4/Dg3cnuqeiSBDksLF8320cClOe/fWKJIGt
c07tLd9xCNqTtNkYRgLTJ1wFHUHjgBmLDvh/IIG+q1XClXfjMHN46JZ2KAkU
PcSeakaPw6Tue9v5dySQeO5xpyp+HGIPhCY2BpNA8EWX3unkcej6uVZS8pYE
tJchEoo541D3YUt3xmsSVLxmbN33Zxz413dzbA0kwfe3Jj8+1o9DVcATtyMB
JEh6V5wm0DIOU1cm7C38SRDwwcGLo28crms8vjTiSwLXcJKN3/A4HK5jmjiK
bBMpdZ1xchxKPry8+/IlCS7FDMmuLY2DqLW3s7oPCdTiiEKO6+MQPHayLMub
BMfio5jn6CbAevLapf3IAl/0e4a3TQDR8cRv4RckYEvO+G2yYwKkq/+ZffEi
wUYKe24n3wS6r7/KP4bcm14R0LB3AixtSxnuPCcBaZpx6uiBCWi+OniDFRmT
OqsVIjUBP2lKqVmeJMiw9E5bOjIBt5qqSLeRY1Mq2a8pToDnn/E0PuQ340zW
+coTcMXwrkiDBwk8Jc7VElQnoM7KlP0tst1dn8NP1Seg0eLmpavIpolVQV1a
aL0E+WYR5EvDW2dOXULvaxJzmHMnwRkxdZ2YaxMQd7uStxJZ3uxlOp3RBNgL
ModHI4t9quYwNZ2Agjn5IVdk3n7mhz/vToCX90L7LWQmEY16MesJYCeeNFZH
Xjb2lfGxm4CL929fkUMe+fjr9ejjCYjV3J4gitzaxTKn4TYBZ64qywggV+86
r5vyfAI21IhdXMj51/0ytvlOgL9m6ZvtyEnhv7msgyZA4Gz6UQ7ksH+sj+qC
JyBq1DCJG9mP/0KDTNgEbFu/8U8Q+clV/yNvP6J8hcQkiyM/eP/n7cKnCcjS
v7VFAfl6M9vC5SQUv1SxWg1kTR7NS7lfJyBcqHrGGFn5UkAWX/YE2AVY6joj
S72t4XbOn4CtL706QpCFSNvs20vQPSzyr2MOMjunVpPSzwmQ/XJxWxvydODf
d9TaCXCpiPwjhuLdU8O+aNw0ASd1x6svItexaetj/9D+fJzvuCGn+9byeg1O
QP708yN9yNHV2x2Hxibg8/RPuZ0o36+36rScnUHr3d7wXAvZ9kXde5bVCdjv
2pv7A9nkJ8fyfRrKh1HLo01kPYaLV2u2TEKBjftBQPV11KOe7xXHJBx6WKlW
gbz4lPSBR2wSQuKfcw6i+hwq5KI4SE6CWFZinDSq55ZVXYNW6Ukw+dIb9RT5
++MGgfATk+B07rUfAdW/s31j+J6Lk/B0MPKOGTov6w+aIyWfTMKMiafOXj90
/hWM3kq7T0KqZXCFI3Ia/YiP3ItJ8IS3H/8gG4etPDr1ahJ+i97WckTn9Uel
oIbep0l4Ul5jV4vO80uR24vOfyZBWPgzn8crEvRNjo+71U/Cs8KKiRbk43l2
vc+bJ6E4PebFIdQfJrRf/AnsmQRLp/jRFmTtp19iYxcmQXGoxVsc9ROe1mmt
X4JTsLtgq10G6j9WcU6qtcJTgJ1mWaIhV1htKjaKTUHYqegqrRASOG3ZIdol
PQXZiY7KI8jtsvKrs6pT8DDK4g8n6mdHN4pnFtWnwE4mV8AA2b/67NCq1hR0
mmX7xCArG1+r33JtCn5mhaYdQv0wJuDJZ37LKRDc6xh8HPVLytUtkUK2UyCn
03vRBVl3X+CbvY7o/UlJTAXIDAUfnx5yn4LbbHUax8JJYDGC6cG7Kbg7/DJf
JIIEpZnn1dXCpuDQBc2fBsh8bo3K5z9OQV8eV+Jr5F88Qwcuf0Gfv2cyvIp8
6DQz7U7RFNS1ZE6Vof6dkZJ64B82BdNarkcXkOV5dfXOV03B9RI76j7U75VH
wxIONUzBntwwXg9kTPdUXVTrFGSlzBmmIZ8t7F/Z3jUFhM8VfG3IOkEHNedG
puDOefeJAx9J0Lhc53B7agpiBd3XtZGvmdhHN85PgZ6LlLMdsolc8XzOxhQ8
qKYlf0ceijLZJc4wDcWKe6+3It/fynT2A/M0NLtOWi4i27Vrh7lwT4PqfHTq
ITSfllUXfkzwT4POZeMWNeSnaaGTN3ZPQwnxkcFNZDq+kztr903D7K8tcnbI
L9x7VVQkpkHs1g0zH2SWca973w5PwwHf1tEw5KBLEsEictPg5DdVmozMXfy3
6O3xaWghHB7NRw7d/2iYQQW9j4d4qwpZ8PVOTocz0/BSfHh/I3IMpeD4sMY0
uLwmn+hCFjM1Nr2qMw2+NYYRQ8hJNQyB1ZenYVh397lJZKljX3KPG06Dovp1
5TnkjGjN3mTjafA5fcaVjCzPMseyy3wa7FZFmJaQCx6FHA28Pw1e2y61LiKr
dB6/SbWZhpycC7MLyOVq3d42Duh35tuQi7PI59I9v/W6TEPAjbrlceQ//OLt
uu7T8Ck9dWgAWcfzD0P5i2k4X7Uo0IHcNGEjJeePnqv6vKtHNtDnuZrwehry
J3X1fyJ3leS573w/DRxOhjdykU0O3Ez2iZiGbRr5SZ+Rh9/QNa3ETMNJYrhy
CPKDtYSNe5+n4azrSX5P5Bmz8+IdKdMQJTJ/3ArZrnb6ombGNDSKCH+6gryi
EOxSnDsN4SynLp/C88fW+TcaQ/F6+Pw1M54/e/dlziq0X/7FXROoHli7RUU8
a6bhWND4wh9k7gwre7PWaWj9+t3rJXIoYcfH5s5pmB81BzPkXV65VWf7p4H2
+cz5U8hiV2kEiSmUP/1VTfx+k1T26Uz4/DRcLpFS/4F8WFLdmm1lGq7Ln38f
gqyw8Rqbop+B+8uJMgrI6p/23s3knwGlePCxwM9PGId4ldAMHLi8ne0Issir
9aGOvTPQmPxs3zo6f2suLaaMUjPAt+sYfwDyVz0/42vEGRjjjTsZgc53hLrT
bquzM/A0ceb1dWSfU2ZdHhdmIHH7D28Csonkqesp+jOg1idq9A71Bx76+SvU
ezNQz6Yy64T6C91KNy+3zQwwBf72kkKemvrTJG4/A6/MJX/3oX5U9S9BT9dt
Buazc23OIrtkGGjHv52BKg6KySbqb723MLXzhTNwOW5LpyK6j/298nWLcdkM
3DFT92lH/TNfM6LcrmIGAvPZmJ8gBys6EKPqZkAnV+xd3hvUDzgllGcHZsDA
0Gr3ftR/U0tfy73fNgvjjsMaf1E/f7z71r7+m7NQ/yWXaIzmiamu7NWu27OQ
tjl4cQDNHx0vev+2O7MQWrAZYoEsPh4/X2s7C6NfKDX30bxqzhnDCl/MQu/+
nhP30XyU1bK7FZI2C7xnjd3OuZJg7Il3lPrGLNCuzv8Kskfna+rKtjbtOTCP
rh8bNEHx4pxjqVibg4zbldY/FFF/KvF/eZ46B0Ya93tkkIOt9m+t35wDZZp3
drQCqqc/17d0MM7DmOORt27HkL0rqbMc86BfFnuGKEcCrvWIhV2i8xDih/3o
kEbzf/Rsl73mPNjVtB20Fkfxe993fVV7HgRuzldN7CdBoNrT9me688Bemj57
D3nbp4xWvyvzILSyMnFHDN0fjXY1xNyaB6dgpvj7+1B/apqrrLGfh4Nqo13+
e0jAWBb5TTRqHvwTC/JO85OgQ1lNozd6HnI21g//5iPBt8Kpvoi4eXBw9jXX
Q77+/RQ395d50G6o5TXfSYLMr70OdFnz8LWc5W0wD5q/UaJK3dXzoPfr3S1e
LlS/gn8bw/7Mg6gr+84kTnS+whws9WvnYR9b6Vtl5Jx3lVE1jfNgptTTf5cD
rT/g7mZB9zw87g0ZrGZH9eGSWhFKnoc9vPrBX1lJ8GrlstGl5XlYOqDaqI1s
5rixtH11HtZnMjtnWNDvk0faB7xp8+AYzasph2xxb9bPnnUByt0oEZVbUbyv
yV3UFV4AwVLKBCcjCSzli9pZNReg7zGlxp5WDxipJS1fewGa0nrSxqj1sNN6
zv2u7gJYHTZkvIVc9nm/eOWVBaD4xfHobtQDD/8bOw+TBfg1ox9xZq0eilbN
t604LgCXl4LVw+V64Ap17/nsvAD3mUXU1pfqweJoRKb+0wXUdy2e+yJzWtZf
y/JYgJKA44e/LNaDWdeJBOuABfgofoWwtFAP28o4Tg3FLoB6zW7xxtl6MLkh
yfUufgEy86p+2yPnrpwZPJ24ACtuNqV8yLdkXfxiUhfA6GBViMlMPWTHDbZc
/74AKf8Ya7ZM1wOLCi2JtWABXhw68vfbVD0YdQi45hctwKGP7NxGyMw8Ovv4
fizAP/fbFkWT9XDjRb5NQ80CCMl/3/CZqIcMkabTHnULcPR40pIyMlPJNK9M
wwI4cPOIL47Xw7elfUWBrQtwld9V/A7ylrtBzBr9C8AsJ+hoMFYPqedNY0uX
F2DJmLHEYaQe5KX2qsAqin9H/bbTyKUcfZ1l6wsQfWpAlwOZ1GTE/4OODGwL
bXmpw/WwaGT46icbGUL8k+vmh+rBjSggpbadDN5KBp8rkbeKtv2u4CRDcaHE
nQhkwpg+UxUvGTJ/s8aeQ1ax03X9tYcMD45E/k4erIdqfU7B83vJIDFzuOoF
sq5iXd5vUTIsSXjHmiCbbmiS/0iQYd5WfUwQ+aWP+oPao2T4EmkXFj6A8nt/
K4vOMTIkK7y49hQ5QrPyc50iGW586Bk1Qk7jOtNfr0yGzZVDTvuRSREqBo3n
yPBs783dpf31YOhGXbp0ngzObaNKicgDt4rfNWmSwef9id2vkRfFlOqbdcnw
WmNO0gzZjXnV6splMqQ6KejpIG+dyGNrvUKGc0eYFJWQCd+OnWu7TgZNS4bj
vMif3i4OXjMiw6kNXl0GZCmHbM9/t8hgoO0sMt+H4nHiSEm7ORkG7WiDJOTq
XXPXr98lw5wSa/MPZF1aOqXjPhnsC+SdspFNf0rJd9mQ4deRij9hyJOfJxtu
PkL7WeB9Eojs4JvysNueDOxMJi0eyLQH97cbO5FB0Gd3pyPyS22J1B5nMljq
VPlZInPJjmrceoo+v9rUexs5gjtxpNeNDFfHsU4D5LQ20X39z8nQJC9epoF8
rHCg7LY3GcQdPsSfRi6NijMaeEmGi3/bD5xEVnc3WTf1J0Nbj+WFY8ik28Lh
g4FkMFKoZZVFNlTrUTB/TUa//56ZH0IeEP/YPPSWDD1+dIYHkK1Yb9pZhKD8
6bcOiyIvTQpyjYSSgZfNi3UvcsjH0eqocJSfA4Jhe5DlLua4X44ig2GsQ7MQ
ciOdpyJbDBke7cws3oX8KEt7FosjQ0HUrA5uLnPBL48TyMBUreeH+9vOUWPp
L2i9n9fu4/+vU53NN5xMhlkSx+xu5Glnj7rINDKUW+bwiSAHHtT2ufSNDNhB
nt59yIe6CCqsWWTwMNA/J478J2hkqSwH5afj04WDyPch+6tTHhkcFQ9NSCOz
zLtbHC5E9RG+S1Qe+csnrd1Dxah+m+PJJ5DP6RNaIsrIsNtqyZCIPMw0EqhX
ToapkDP66sgv8rLUWCrJ4H7yZ58Osuh9943SajIUMqdSryLf/itgJVVLhkr7
0P57yHTPhkUH68lAJ8f12Q45RiarM7yRDDTjnnlX5O5gTU3mf2SY5HYWeYfs
qiawpbSDDE+Vf9GikXctDxU6dKPP73a6lYrnz/DZwYEBMoQ3ssRVIrcIZ7KW
TKN6UTu7tInXX4PbD/s5MhDuZ37nRPXO43XB5SCZDEpdY1PCyHojg2MfKGR4
/3tn5mnk2jS+X3ZbFiFu0+iBP7KV8aC75NZFqF1hT/iIvI0rQ7GPZRGmwh3O
ZiKftz//RZtjEcTF2AvakStPuPpIEBZByF9CUQadb/NJDZXeXYsgeuX687PI
Wz7uXH6/ZxF4EgokbiKfpvtmsUVsETDRYQ9/5JKqfrUe6UVg4/0qP4mce1l9
S4jaIuTu8rlVhPqNr2a+t5D6IhSMyP1rRr55RpLl8/lFWC1jC5xBZpDbtv27
ziJs0nJj96H+psNdz/fPYBHir1ONg5DHSFcPClkvAlfUo1NWqH8K6tzRS3i/
CPqVe69rjNaDu4Z3TM7IIpy/kmqjjvp9o/G9m7Lji6Bysd3uLrKYoyYhbXIR
kucLXF4i/4nb8S5+bhGM1eSDqpF51z/6BK8tQoNcU6E6mh9JX79b23IsAWOV
YY46mjck7rGTUgpLQFXd8VYVzad9kjWUL8eXYHlWeeg2siOk54qeXAJT9cMH
PZEFrRxkdhGX0P3mR2AZsnklnSjbhSVg/vIr7uRcPVAeE9jGjJZgT/+xfNn5
etjbfeFfvPcSiKpRgZ1cD/7lJ79d8V0CF9+S7EPIC1+kfJgDlgCOxW7TRC63
45C3fLMEAX2+d/yQzVkaXx+NXIKfOSYYI5q/SXKG6j8yluB1cV3FErK0/93v
PZ1LsBDkaVKG5nnoQ4OgNz1LUPd9R1sH8qb+eXPV/iWQ5DA6uIxMEj6EOtgS
SIS/vSO1gs5/7oy19fwSPP6dduQDck6f4/6NrcvgnXSfYkGpByXFFyGEo8tA
yz6QObpaD62mBIWP8stwjSd6KxXZ/lV6m4jiMsSPnjzJje4XacP/BCWUl+Fo
wtBpZeQ9IYfjFM4tg4xZXcUrZIb51q+Xry+Dr7XCp8Pr9RAtZHWx7eYy2N82
mSAin9Sgn79+axnKLFt26CM7xBySNzVfBuKWUpoL8oi2R6GtzTLcO2WvV4Fc
kyJZHfR8GfgkjQcvofvOvdbSezu8l2GLQKaYOTIjgz7b+5fLkL2VetYRWcXw
mXZU4DLMby2S+ICcwdzUlBK6DJ2JXrbtyCHmrn3VKctgaiMiYIDuUzf31K/S
Ny2DRWP2RRV0/+Ig2OUWtSzDDkeFRi3kHzw7Hzn+W4ZWHsajN5DFWW+MjXWj
/fFS/R4jz5JHWuvHlqFLoy86Hfn5b1r2R9oy8O/Y78K3ie4XFXEPr9GvwGxa
YO8+5NFStUM7GFfgpuql/TLIWjn+n16wrsBiyYuL6sg7Y/jeWvKugHWd7T4n
5CQHaZsTB1dAY8R4oBb5+sMGSbLUCmAany/+Q97+wGE4TWYF1vxDoweQ7W4V
3hQ5tgKxKjwDy8gnL5zTZCauQKbfP3pOOhLUCRtLtFxZgVttE/flkD0E6Yde
GayAQci2PEVkuZ0JMRo3VuCB+Knlk8hhbBN8xSYrwFAjqqmGbLrkyBRvuQKs
Hcf19JGX/gQN2HquwNcZ+75HyF3bWu5teK3A4W+k3Y7I5VpCsy99VuBIuJiu
M/KbupT16IAVOJW99O4Z8sHGat7a9yvAqygQ4Y/MxcMZaRC2AgE3WT2DkFcu
X907FLECjC9djN4gV7QMHV6PWYHhVcGV98jG7fTqkikovlUq32KR1QTP1+ak
rcDCE0a1eORDN95cJn5bAZfzDXWfkSlde0yu5aD9HKioSkEO7jvp4l26Ap9a
xk/nIFeNOqb2N67AOJVmX4mcJlFyxLplBYJjxR5VI7+7z5hPaVsBFslbFr+R
TSaDKzi7V+CH1xW5WuS1mW/dp0ZXwDud/24zcp/Mitnv8RWYYsjd04pcbasy
oT+1AmEvJ2vbkEMW/i5bzq9A4WsLnk5kmeVxzoh1FN/TV5T7kfkUj4Tup61A
3pYXWQPIG4+dhTLpKFCRVSsyhPxndavkLyYKeLbMD48gm1NFVZc5KWB9V4l3
CvmCiuUvT24KqO+iaU0jH3HP0tm+kwLfrW48m0Gm0Z2+ISZIgYYze2vm8Hwz
GjtcEqPAklwAxxL+3Iz/WIM4BVRKulmW8e//SVq6KEmBuXi/Ddyyz8881pam
gGS0OImCHNq/ofhXlgL5BPmMVXy9xO+UC3IUCClv8ltD/rUp8UTjOAVKm+gP
biBL3xpQqlaiQKN82hzukNLI9bOnKBCbI5JJxePrxuF2RhXt906M8CZeD2tk
dxUtCvQ22+fQ05Pg5vWvxBIdChjVzV5gQC4vuEOvrEcBS5H4TtyvnNufn7hK
geLrw5NbkBfbgs/kG1Dg3PArS0bk64pajIo3KDDC/nkYt/hyqbe8CQUet2v+
ZkIOvOJ8LtuUAhZfl49uRV7IOcJ81IICD1xVP+A24J2szrhLAQYl5WXcpfYJ
vjIPKKBZM3eRGVmsyeh8uhUF6JitE3D7H+VnO/wQ5Su3hIz76rxfwEEHCmSq
cXqxIBfrntFKdqKAi43kT9z7MjbYJVxQ/j5eoOH25fxem/iUAvN67vKsyDM2
D1/tf0YB9s0mC9z6dRIXEzwoQGa5Eoy78PAAp6gXBeoqOQpxiwRFkuK8KfDO
bXs3bu8p/bcivhTgfmC0jntCk+NSjD8FVr6z7WRD1k2t5t4TRIF6z70HcX9n
82yKeo0+3/FVCbfQA6WQXcEU2P+j6Bzu57/J+hEhFLh18JoO7jGJrzsJHyiw
Yz1AD7eO753WD+EUCGS7o4s7Z1T4A18UBYT3zV/ALajefu19NAUOUI+fxu2R
GCzAG0cBlvPn5XCPMGm1B8dT4MTnw3txa1kwRexIpMDZ+Hk23FkVpdffJKH9
VsXO4fsREHPexZlKgWDvc424n3kd6Qr6SgEr9ZlvuIcGJqLYMyhgeCfeD/cF
1QSjgCwKOEk/uoU7I85oD1suBbb2mB7BzUfP3+ubRwHbz16beD5cTUgxzIUU
OPOl5zfugTI/E59iCshRnr3BrSF8Zi9TGQV2xTy8jJunJ/cTQwUFaBXWdXj+
X7G7ueVVUcDUSM8DN9tJNQOr3xTA6HikcTOENW5vrUPxl7/rhtfXs6rwMf8G
CoSv8wrjXls0+QnNFHh5oq0Yr9cFvVnn5HYKbGTVTeH1bOPx/bJxF1qf/x53
3BPpbtI8vRQQ48rfjrt/G/uQ6xAFBv02hPHzQaqUuKg7i9YTd0wQP19ai7OS
TAsU2NJ/6g0d8q99eYyFixRI/rDMgLvM/Wyh6BrqJwapPTR0PtNPmO5fYVyF
UoOntvh5Dvwauf5RcBWecJ1iWUFm6TJtvbR7Fe4bUHXw/vGC7WAms8gqiBRJ
vcP7zdO7+Xce7V+F8Uwm3kXkB3tbGtRkV0F7aysF708a7zmSJs+uwlUBQ4MJ
ZCY3T/0Tj1bhVu1gLt4/c+anVsvsV4G0TqzvwPvVHYOYc06rUP3y8Wg7Pj8u
ykxcfroKV7BA3n/4+/d1u9t4rwL/SwFTvF8z/jqeGh++CsREP9JfZAaeOXqO
8lVYO2wmXoJMl2z8bYB7Dd5n5Q9F4fNiqs0mZucaHHQf/xuJ71dWT/qmwBp4
O+vkRiDz55/52rJ7DeSHqn3C8H5XLZH6S2INcvauSYUg3xxeSExXWYN5fSX/
AOSCvS+jnzxYA4WDVxKeID+zoDNWtF4Dwv5jkS74fEt22b34cA1ebq0Oxucp
SdYqytpxDb63sr9wQh4DvQgTjzXQc3R4aIfPD+NdoedC0XqsD1o9QLaL+BbE
Xb4GQzLuHDeQ8zYiXpZXrAHbEbb91/F+bezjaVe9Btt0/ZUNkV+KGjk2/l0D
4yO2NteQo9LYjILb1uCz5Ub3ZeTKUgsp7uk10L2qPq2FLDC4q2aHwDooUwyb
AdnoLHPlD8F18Hcb24b705eF0ke71yHFK0hNBVnK6ndWw751sJXcXaCMfHrJ
KeLt4XW4tXHr2wk8/8yN93ecWYfHKtUk/L5ScsiXZYfNOowQXMckkBWa+WuD
bddhrcRBB3eG65e3vPbrsBPMcw/g76utEhRwXgezcwd8xJF9HzIdFn6+Dn+z
j8uJIV/Kfq53OHQdklkMi4SRa25w830LW4e8mi+yuNUYP3XIRq6DWMF44h5k
xSs/zORj12G27GzobmShlU3HkynrsBKj77ELeVTJLeJ86TpISDt58uPza5D9
Vg22Dqvmf5hwdwREiWr/XAc7rW0BfMh/u4rSdH+tQ/dxvbCdyFnP1kqvNa5D
5LXeEh5k1/LHgxYj63CiI0CeC3nHBTup5xwbYPN7roYVOfYH5zalHRvQeOmn
OW7ZE1/H53k2YGo+hMaCrCMxlnibsAEtqUeO4fbfarz3tNgG6B5USN+K1/vP
83x0ShvwXiKobgt+v1EaXcxT3oDb1p1OuPdlvWh6CBsQUCwggpsYV/amV20D
2ORvOjIgu7kf21Z2cQOyT48dpEdePrmX7pnFBkiYnHxORfdP7+zSnmP3NuDX
/azZDWTeQzdLph9sQMzmoDFuOcEPT4xsN6D8vbXqOrIthX1J+ekGtN9r372K
PJ5DGV9/swHNElvFlpCdpUJ/Zb/bALkP29MWkVkS5L5Yhm5A6WzyMdzi72zM
OyM3wK/ugzYZ2fTRUE9h4gYYHWJ6M4/cdZjU5FKMvt+K3WgGOWZyh9uWsg1w
C323Bbdp8mXxoB8bIHPleuo0/n6xNufYqg2o/RFNm0Je3tWzu5q0AZGFf7Mn
kQvbhat1mzagYZpgjtvtw23bjpYNKBL+sBM3I89w+XTHBro/EVwnkHewTd3l
Hd4A+MZ6bRy5ufrwjujRDfiTEMuFO8z7YeGBiQ14LGZQM4a8h57MfnJ2A5R3
7lXDLUVZzby9ugFnpYdVR5HPjTBvpG+nwvqnQPthZNaE85+Pc1Hh8Hd1Fdx/
bwfolHNToZSRiQ335W6OuBZ+Kgz3P0sYQjZp3nluYy8V5PNPDg8iiwVfm/UW
o8LRouY83KMXw8M4D1ChT/Z2AG6bGqHJfVJUeCGmfQz303LRN+cVqFCvrBKC
//5Q8bA40XScCn7dYIObQeXLwM2TVPC3ET+P27fg4DFbIhV+H4ukxx2acaQj
9AIVRO7Pu/YjG9rYe4loU2Hh3ZgRbiGpXKmUi1RQdPoOuOO/HHcv0aeC8I16
JtwZ0SA2ZEwFDqwisg+Z/ITMfPs2FawkCr1wK1z7MtltRoWBYFsr3EWcnNlt
96iQsUgg4qZNlofqW1JBIYv1EG7iL6cnDdYoHrRsPtxVHj2na+yogHUcmevF
680oeL+GIxValRh6cGueOMda+ZgKTr98/uImzX8llbpSwU0gMRU3T93tnJPu
VPT7+lQU7qspO8PyPalAlPEKwt1p6nYry4cK317ssMO9B46ckfGjwp/T1yxw
m+waFk8LoIJPgpoh7viVMDbJV+j79/7Txj3SpDXz+Q0V3khzncEtkUHXuO8d
FcZVJ4/jtgzMyY15j+qj9a4M7jk1IbfwCCrE3YE9uOX2kkz4PlIhzfADH24n
qpfauxgqmBX5c+LOb1eU4PpEhQ42AVbc67mT24ISqOD+69QW3CrBMbOsX1A+
nNaoPcgeNpebfJLR+0O1VnH/vMCctyWNCjbfji7h3nqgKMIjnQpJZ1Pnce8I
85d0yKfChqzkOG4h1uv5d8upMHfh+v/+9OOH++1qKkRqhU/hPvBEUv3GXypI
1w38//8PrnYf/FdHBaN19f+/P+3oW44rDVSQDTn0//tnOc4uNDRR4dCxwP/X
d3SS0qLTiurD9R4Dvn7H6rSCmn9U+Mpaxvz/fuNNPmp0UkHr2avtuNfceT0r
u6mg7tbCg/vUzV/mqn1UOJcaLIjb47irRtkAFcLSK/biLueVlVIepoKSzANJ
3Bq1H8jHJqjQqMumhNs/WbMtawo9v8Dwf75qvTcLZWap0P3onhbuSyp3n0su
ovVwPjHBbfRNYcduGhX0VF/9Xy/fr1M4SHQ0EGsYiMDNsbWQ3WsLDR43pyXh
xm6eYhlnoQFjU0Ql7n1saps5PDT46pjFiNfzk1wm6l0+Gmwz8tmJu8mkek2Q
QIO3Mj/Fcb/Iu7DssYcGdM8fXcA9Yq43rSVJg9E+p1DcKlw8k5uHaLDEcy8F
94ei5rEsaRq4aH8vxa3BbTAkIE8Ddh7zMdwpZcadQyo0yJbv/v/82gha/XbV
p0FKJRcNd1Xl4WqZazSYPnyIH+8Hwo9mKwYMaRBWHSiLm1Rth2ncooG5g4g5
7qOOLnm8D2iw4XOnDvdKvc/nNHca2N+5mY73Iw/vOM+uFBqodQy/w/vd9sfM
F25/pUGstGsm7oh71twj32jwm/1IPe5szRPxszk0ICqQ2Ubw/e5oqGAoo8FW
9Z9euDWj6Vgkm2hwcHzUBe+3fHm3Xjmu00C0nWiP9+uvY7sjObQ2offvohM+
L3w/epv06GzC5ak3EbjNL03vT9fbBD3mfaW4hYqLM7SvbYJ6pQgTPm/8X9+o
CjTdhJVx92Dc9xTC59lcNuF6nXrKLJ6/F7wazImbcFzv2R98ftGOu25vS9qE
h5Azibt9erAxMXUTnkXXsy8gv7mWbXQucxPYlHN1cG8evGTvXbwJBNmjDbi7
Gl5Hb2nahN3GKSR8Pub7rJg1tWxC8S3OOdwhJ29Jxv/bhJ2/9Dnxear5WTpH
tWcThMrdtXEXOtf+9hzfhA+mF3/hDj187LXe1CYYhWaM4H40EKW/d3YTZE/P
MeLzWkLLqhdb3AReYbbTuBnpmxPerGwC/+igMe6+3JMPTNY2YfNipCvu4gfx
MrLUTQg/IBuB+4PwtqXNzU3YUP6Uh/s/U5lIZg==
        "]]},
      Annotation[#, "Charting`Private`Tag$393242#2"]& ], 
     TagBox[
      {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
       LineBox[CompressedData["
1:eJwd13c8ld8fAHBku9nJbKroK4SGis9NQlYlSRkhUhnJihApQqhUMlORlZCd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        "]]},
      Annotation[#, "Charting`Private`Tag$393242#3"]& ]}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ7ZX64uKBl6l2DGDwwn6BqH9bl+QUexi/kWOzeqfk
Ejg/InLh+g8ft8D53P8bY9zl9sP5qoHvXhzuPgLnl5+ztJ/x5SScL75F8B4j
43k4f9sj5zPnbS7B+Yey5kpHvrkC539Vs+Vfm3sdzmf6uVpAWvUWnG/2P2Fb
8Lo7cP6ZFpNzx7Tuw/nyE17/XPnuAZz/+vv9e1cNHsH5S17tPsXX9xjO55Nd
/v7Jkydwfk/m1rQFKs/g/G8Oq59k1D+H80uMjmwRO/wCzr+/7kj3RcVXcP7v
rCuzNatew/najuz/0na/gfPdFymmbxR/hwgv2XilhzHv4XydN6Hc130/wPnC
/B84jvxC8Fn2z16vPOcjnJ9tsvsmp/cnOH+1Z9KCfd8Q/K+vpQSeTfsM528N
dmee4vIFzq/3aJ2/5RmCr3jX68bi1q9wvpV5yxRJo29wfozc+Z+MlxH8r6d6
HxU0fofzZ7DElQSp/EC4/97WRUxHEHzW2sYQy8KfcD7Dyrj1j4R+wflFs9b3
Ch1C8Pdqd3AI5v2G8wW9inSa+P7A+Xd0L1yu3IPgb5hnr/Ik7i+cH7veTFD2
H4Lf0Lqw8c6qf3D+2heys/l8/sP5Si0iHuzLEPzp8txf//9H8AFVHxMn
        "]]},
      Annotation[#, "Charting`Private`Tag$392830#1"]& ], 
     TagBox[
      {RGBColor[0, 1, 0], Thickness[Large], Opacity[1.], 
       LineBox[CompressedData["
1:eJwd2Hc81P8fAHCjhJydUJqSInzLKMVLIjIyKzuEJCJRKhFJVKIIiZKspGzK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        "]]},
      Annotation[#, "Charting`Private`Tag$392830#2"]& ], 
     TagBox[
      {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
       LineBox[CompressedData["
1:eJwd2Hc81P8fAHCHUEQhUVqSUkKl+pbyOqEkSlKJbEkZyS7KFpllJFkhWSEr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        "]]},
      Annotation[#, "Charting`Private`Tag$392830#3"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\"Tt\"", TraditionalForm], None},
  AxesOrigin->{Automatic, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->{1064., Automatic},
  LabelStyle->{
    GrayLevel[0], 20},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.774509500946293*^9},
 CellLabel->
  "Out[268]=",ExpressionUUID->"82eec51a-adbd-44ac-aa9d-07ec28a14fda"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<EMT_homogeous.pdf\>\"", ",", "plotHolEMT"}], "]"}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.76345272478619*^9, 3.763452778769664*^9}},
 CellLabel->
  "In[203]:=",ExpressionUUID->"4d4d15e7-e60b-496e-8b46-f4f58f6f0e97"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", "QNM", " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"plotDeltaP", "=", 
   RowBox[{"LogPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Abs", "[", 
       RowBox[{
        RowBox[{"pl", "[", 
         RowBox[{"Pi", " ", "t"}], "]"}], "-", 
        RowBox[{"pt", "[", 
         RowBox[{"Pi", " ", "t"}], "]"}]}], "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "Pi"}], "}"}], ",", 
     RowBox[{"LabelStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Black", ",", "20"}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Tt\>\"", ",", 
        "\"\<Abs[\!\(TraditionalForm\`\(\(\\\ \
\)\(\[Delta]\[ScriptCapitalP](t)\)\(]\)\)\)\>\""}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{"Thick", ",", "Black"}], "}"}], "}"}]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.763457548593906*^9, 3.763457611308981*^9}, {
  3.763457672859473*^9, 3.76345771721069*^9}, {3.763457907577222*^9, 
  3.763457948735518*^9}, {3.763458619774807*^9, 3.763458624101033*^9}, {
  3.763458831556323*^9, 3.763458831949316*^9}, {3.763459311619693*^9, 
  3.763459312792226*^9}, {3.7634616387355747`*^9, 3.7634616389148006`*^9}, {
  3.763712263512306*^9, 3.763712269668828*^9}, {3.7637134444657803`*^9, 
  3.763713476433939*^9}, {3.763916456477297*^9, 3.763916520114808*^9}},
 CellLabel->
  "In[201]:=",ExpressionUUID->"5efcdca7-67de-4f7f-8418-664bc4460355"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {GrayLevel[0], Thickness[Large], Opacity[1.], LineBox[CompressedData["
1:eJwc23k4VN8bAHDZQ0LIln0oWoRQqTelIhIpElIka0Kh7KRCKntRsm8JWaJs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       "]]},
     Annotation[#, "Charting`Private`Tag$179548#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\"Tt\"", TraditionalForm], 
    FormBox[
    "\"Abs[\\!\\(TraditionalForm\\`\\(\\(\\\\ \
\\)\\(\[Delta]\[ScriptCapitalP](t)\\)\\(]\\)\\)\\)\"", TraditionalForm]},
  AxesOrigin->{Automatic, -27.077249373315404`},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Part[#, 1], 
      Exp[
       Part[#, 2]]}& ), "CopiedValueFunction" -> ({
      Part[#, 1], 
      Exp[
       Part[#, 2]]}& )},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Quiet[
      Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
     Charting`ScaledFrameTicks[{Log, Exp}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->500,
  LabelStyle->{
    GrayLevel[0], 20},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->FrontEndValueCache[{Automatic, Quiet[
      Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& }, {
    Automatic, {{-23.025850929940457`, 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "10"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-16.11809565095832, 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "7"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-9.210340371976182, 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
       FormBox[
        TagBox[
         InterpretationBox["\"0.1\"", 0.1, AutoDelete -> True], NumberForm[#, {
           DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-29.933606208922594`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-27.631021115928547`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-25.328436022934504`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-20.72326583694641, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-18.420680743952367`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-13.815510557964274`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-6.907755278982137, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-4.605170185988091, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {0., 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {2.302585092994046, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {4.605170185988092, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {5.0106352940962555`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {5.298317366548036, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {5.521460917862246, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}}}]]], "Output",
 CellChangeTimes->{
  3.76371227319419*^9, 3.7637131653185177`*^9, 3.763713446490712*^9, 
   3.763713477411326*^9, {3.763916461444948*^9, 3.76391649206702*^9}, 
   3.763916522307768*^9, 3.7745076893713818`*^9},
 CellLabel->
  "Out[201]=",ExpressionUUID->"b7e11240-024d-46a6-93cd-df2bbc5a1351"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<deltaP.pdf\>\"", ",", "plotDeltaP"}], "]"}], ";"}]}], "Input",\

 CellChangeTimes->{{3.763713490822899*^9, 3.76371350704871*^9}},
 CellLabel->
  "In[205]:=",ExpressionUUID->"ed369027-de9d-4561-adca-686dc4623396"]
}, Open  ]]
},
WindowSize->{1615, 1026},
WindowMargins->{{Automatic, 1366}, {0, Automatic}},
TaggingRules->{"SlideshowSettings" -> {"Toolbar" -> True}},
FrontEndVersion->"12.0 for Linux x86 (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[422, 15, 426, 7, 68, "Section",ExpressionUUID->"123dacaa-9b1c-44d1-afcd-7e00eadad776",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[873, 26, 2718, 73, 218, "Input",ExpressionUUID->"bb4cbb58-6900-4e73-a09c-c6299f9ebd4e",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[3616, 103, 189, 4, 25, "Print",ExpressionUUID->"b4c5b3d9-bf7d-4ae6-8a98-71f69740e45b"],
Cell[3808, 109, 2371, 62, 108, "Print",ExpressionUUID->"f2eb9af7-8f46-4cee-b11b-d8e80a4c66c4"]
}, Open  ]]
}, Open  ]],
Cell[6206, 175, 3007, 79, 94, "Input",ExpressionUUID->"fd42249b-ce6f-4b0f-b7ea-aa7a160fed29",
 InitializationCell->True],
Cell[9216, 256, 3774, 101, 140, "Input",ExpressionUUID->"60889b65-923b-47f6-b2af-6e693378832b",
 InitializationCell->True],
Cell[12993, 359, 2571, 65, 163, "Input",ExpressionUUID->"6004cf09-5bbf-46a6-823e-c198ac8aedc6",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[15589, 428, 246, 6, 31, "Input",ExpressionUUID->"2f9385b1-f2e4-4fb7-b5bc-2ac61b86cabf"],
Cell[15838, 436, 28430, 780, 215, "Output",ExpressionUUID->"a75bf8c8-42cd-4019-b165-6d92a661a545",
 InitializationCell->True]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[44317, 1222, 636, 10, 68, "Section",ExpressionUUID->"9e143415-a113-432e-96b6-4d893ab12026",
 InitializationCell->True],
Cell[44956, 1234, 2060, 55, 94, "Input",ExpressionUUID->"b8fd0292-b739-4426-8073-01f8e432139f",
 InitializationCell->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[47053, 1294, 591, 9, 68, "Section",ExpressionUUID->"eca3d3d5-ee67-4651-9329-d7a04886a340",
 InitializationCell->True],
Cell[47647, 1305, 7399, 157, 117, "Input",ExpressionUUID->"0231f430-2eea-4661-a26d-93474f18f8bc",
 InitializationCell->True],
Cell[55049, 1464, 1259, 34, 71, "Input",ExpressionUUID->"fe689f7c-416b-428a-8f11-ca4f2c56a653",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[56333, 1502, 2262, 57, 101, "Input",ExpressionUUID->"8a8194d8-7af1-4f92-a970-5b4e2b6bfa43",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[58620, 1563, 197, 4, 25, "Print",ExpressionUUID->"10e26a31-df49-42de-a2f0-327108d248a6"],
Cell[58820, 1569, 656, 17, 30, "Print",ExpressionUUID->"5aa4b59e-41b8-4845-8635-f55af0d7d716"]
}, Open  ]]
}, Open  ]],
Cell[59503, 1590, 1889, 56, 119, "Input",ExpressionUUID->"de42ff30-7064-4767-abfc-c61e84d2e4c7",
 InitializationCell->True],
Cell[61395, 1648, 2676, 56, 71, "Input",ExpressionUUID->"3095f646-0f9a-43ff-97d7-bc40a0c29a60",
 InitializationCell->True],
Cell[64074, 1706, 10303, 242, 646, "Input",ExpressionUUID->"afa3cda2-0ae3-4499-b97f-074eb6f560df",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[74402, 1952, 889, 23, 57, "Input",ExpressionUUID->"9001e87d-5579-4df3-ae4f-a0e5b1daac37"],
Cell[75294, 1977, 1864, 30, 35, "Output",ExpressionUUID->"19bb02ee-4868-456d-8d54-27031b8c983b",
 InitializationCell->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[77195, 2012, 617, 16, 55, "Input",ExpressionUUID->"fb1c8412-930f-4563-b6e0-9acbd5bf898b"],
Cell[77815, 2030, 1700, 27, 35, "Output",ExpressionUUID->"8b2d8765-d1b5-41e1-ab04-76b068242e71",
 InitializationCell->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[79552, 2062, 1969, 47, 140, "Input",ExpressionUUID->"364c455c-7e7d-41d0-8b8a-630d3c9b599c",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[81546, 2113, 204, 4, 25, "Print",ExpressionUUID->"a71b05f8-77db-4a6a-9f5a-f2f561497b8c"],
Cell[81753, 2119, 570, 17, 44, "Print",ExpressionUUID->"4e682974-ceaf-4a2d-b3c9-1c7360821266"],
Cell[82326, 2138, 339, 9, 42, "Print",ExpressionUUID->"55a25bd7-f104-4acc-b22e-ffccc1001b06"],
Cell[82668, 2149, 766, 23, 27, "Print",ExpressionUUID->"b7e3c0bb-eaf7-4852-8f65-060ffde4a0b1"]
}, Open  ]]
}, Open  ]],
Cell[83461, 2176, 3563, 107, 140, "Input",ExpressionUUID->"dc4f67e4-8004-4da8-b9be-1aca5f55fd74",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[87049, 2287, 3786, 98, 101, "Input",ExpressionUUID->"ee28b398-eef7-442b-a0d1-d783f67633ba"],
Cell[90838, 2387, 2293, 54, 54, "Output",ExpressionUUID->"ab28414d-cded-4119-bbef-e58d9ae22239",
 InitializationCell->True],
Cell[93134, 2443, 1340, 24, 53, "Output",ExpressionUUID->"66102536-6dc1-4d7a-8ae0-0ec43856bbd4",
 InitializationCell->True],
Cell[94477, 2469, 1778, 39, 40, "Output",ExpressionUUID->"825e1727-35c2-464c-80cc-8d43073aad73",
 InitializationCell->True]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[96304, 2514, 979, 14, 68, "Section",ExpressionUUID->"8e0eee7b-2c1e-4118-af7c-fc332ac4aae9",
 InitializationCell->True],
Cell[97286, 2530, 2099, 55, 165, "Input",ExpressionUUID->"4ba309d8-c75c-40ea-9aff-f9cadd4e51e1",
 InitializationCell->True],
Cell[99388, 2587, 776, 20, 117, "Input",ExpressionUUID->"73e2b923-9127-4044-b74c-3059b6b9f0b5",
 InitializationCell->True],
Cell[100167, 2609, 1716, 45, 117, "Input",ExpressionUUID->"c4c617a4-0f5b-4db0-ae61-9ab72c65a137",
 InitializationCell->True],
Cell[101886, 2656, 1411, 35, 71, "Input",ExpressionUUID->"e8d73cf4-20cb-4293-802b-5a7a6c434976",
 InitializationCell->True],
Cell[103300, 2693, 2545, 72, 94, "Input",ExpressionUUID->"0329fa8b-5c7c-4557-8b60-a7f77bcc51a8",
 InitializationCell->True],
Cell[105848, 2767, 7112, 167, 393, "Input",ExpressionUUID->"e672fe16-0f9e-41ce-885d-bd7ddbb8d037",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[112985, 2938, 1913, 47, 186, "Input",ExpressionUUID->"b01bc3c8-9bd3-4b23-b297-8c90fc1528be",
 InitializationCell->True],
Cell[114901, 2987, 953, 23, 53, "Output",ExpressionUUID->"9349af60-5672-4041-8855-afe0c5c2161c",
 InitializationCell->True],
Cell[115857, 3012, 923, 23, 53, "Output",ExpressionUUID->"6aa2f56f-82b2-42ee-9e26-2ff8f282748e",
 InitializationCell->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[116817, 3040, 1122, 30, 140, "Input",ExpressionUUID->"8dcd8814-c65b-430d-b63c-65a6001347e7",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[117964, 3074, 221, 4, 25, "Print",ExpressionUUID->"b2cb7539-40cc-4c43-87dc-9fc539cf6eb3"],
Cell[118188, 3080, 989, 27, 42, "Print",ExpressionUUID->"c40dac26-4e09-42e2-b3a8-7df3a2bf7277"],
Cell[119180, 3109, 942, 27, 42, "Print",ExpressionUUID->"a3a9a0bc-d73f-49ba-8bdf-523ea89332d4"]
}, Open  ]]
}, Open  ]],
Cell[120149, 3140, 2677, 78, 148, "Input",ExpressionUUID->"2541caeb-50af-44d9-a11c-49254ca90ff9",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[122851, 3222, 1130, 28, 124, "Input",ExpressionUUID->"ba823078-77f7-4d87-86b1-cffb21373544",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[124006, 3254, 212, 4, 25, "Print",ExpressionUUID->"5fd65b40-fa25-4917-86f6-9a28dbedb335"],
Cell[124221, 3260, 2853, 78, 48, "Print",ExpressionUUID->"6ba6db70-dd01-4b19-8514-b8b84a10097c"]
}, Open  ]]
}, Open  ]],
Cell[127101, 3342, 10112, 286, 624, "Input",ExpressionUUID->"24a03409-7303-4858-bc15-2c0dbbffe3d7",
 InitializationCell->True],
Cell[137216, 3630, 2664, 74, 117, "Input",ExpressionUUID->"f4416213-e681-47e3-a965-334259606103",
 InitializationCell->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[139917, 3709, 792, 12, 68, "Section",ExpressionUUID->"d9635de6-90c3-42a2-a361-da21d3cd6288",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[140734, 3725, 1678, 43, 118, "Input",ExpressionUUID->"63d1871a-1715-41ff-8114-2fd7dc14a123",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[142437, 3772, 198, 4, 25, "Print",ExpressionUUID->"4d48b9a6-e117-4571-b6a7-2846f2182a3f"],
Cell[142638, 3778, 2368, 64, 117, "Print",ExpressionUUID->"d9dd010e-b5e6-4650-8f53-30c6ed055965"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[145055, 3848, 914, 21, 120, "Input",ExpressionUUID->"b7712c66-de4d-4dfe-af7e-678477aae36f",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[145994, 3873, 201, 4, 25, "Print",ExpressionUUID->"b9a9fbb3-77e6-445f-b4e0-0ff03cc8959c"],
Cell[146198, 3879, 417, 10, 28, "Print",ExpressionUUID->"be7b1cce-5e20-4397-b633-aeed71564955"]
}, Open  ]]
}, Open  ]],
Cell[146642, 3893, 848, 23, 140, "Input",ExpressionUUID->"36fd989a-9873-4509-af4f-bcce340d7a49",
 InitializationCell->True],
Cell[147493, 3918, 1964, 54, 71, "Input",ExpressionUUID->"d820e966-afbb-4ae9-bce0-92e199bb2e7e",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[149482, 3976, 4933, 124, 266, "Input",ExpressionUUID->"a49961e2-c17a-454e-85f9-102016d3c5fc",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[154440, 4104, 216, 4, 25, "Print",ExpressionUUID->"9702f723-b51d-4116-8891-9e3033f421de"],
Cell[154659, 4110, 1826, 43, 77, "Print",ExpressionUUID->"c7ed8f2c-aa18-43b3-b486-6e11ce3b8b7f"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[156546, 4160, 593, 9, 68, "Section",ExpressionUUID->"beba8d76-10e6-40d4-ae62-fcda12429467",
 InitializationCell->True],
Cell[157142, 4171, 12271, 348, 440, "Input",ExpressionUUID->"2f71ee4c-4de5-45f3-8953-d37ca00950d8",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[169438, 4523, 1622, 41, 101, "Input",ExpressionUUID->"53f19a63-3781-4c5d-8b99-5b3b201dff2e",
 InitializationCell->True],
Cell[171063, 4566, 1196, 34, 53, "Output",ExpressionUUID->"3a0ba8fd-caf6-43fb-9b6a-7d786e990a71",
 InitializationCell->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[172296, 4605, 837, 27, 78, "Input",ExpressionUUID->"5ac8ae10-d2b0-454c-a30c-11b45cf0f1ca",
 InitializationCell->True],
Cell[173136, 4634, 2920, 63, 61, "Output",ExpressionUUID->"316e3b6d-0d3d-4f92-adca-797f8f6afe86",
 InitializationCell->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[176093, 4702, 1131, 32, 78, "Input",ExpressionUUID->"b0dff008-21da-4802-80d0-d31bac531ea7",
 InitializationCell->True],
Cell[177227, 4736, 3357, 103, 64, "Output",ExpressionUUID->"d09a0dbe-b76d-4471-aeb9-e6bb80ebf023",
 InitializationCell->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[180621, 4844, 1071, 33, 78, "Input",ExpressionUUID->"65c4e389-b444-4fc5-a815-3a9934b8c275",
 InitializationCell->True],
Cell[181695, 4879, 2281, 65, 63, "Output",ExpressionUUID->"ef3ae54d-1a55-41d2-adff-a1789f57285c",
 InitializationCell->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[184013, 4949, 639, 15, 71, "Input",ExpressionUUID->"3c7a6e94-6cc1-458b-9097-80d8539000d9",
 InitializationCell->True],
Cell[184655, 4966, 2092, 62, 62, "Output",ExpressionUUID->"c482d420-c7a5-4727-8510-9f1c5333e67e",
 InitializationCell->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[186784, 5033, 935, 30, 78, "Input",ExpressionUUID->"6e8e2318-bedd-4ea5-8367-38ae9da821e7",
 InitializationCell->True],
Cell[187722, 5065, 1989, 57, 53, "Output",ExpressionUUID->"b117626a-6195-4e93-8388-2f844226e942",
 InitializationCell->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[189748, 5127, 3655, 103, 148, "Input",ExpressionUUID->"4617bb78-6502-4a2e-a6d7-be1388d4b6a3",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[193428, 5234, 232, 5, 25, "Print",ExpressionUUID->"919d8a8b-00ca-4796-9330-0e49e3d5bb77"],
Cell[193663, 5241, 2871, 90, 161, "Print",ExpressionUUID->"c33ac0a9-09fa-44ee-ad6a-a99819accc56"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[196583, 5337, 571, 14, 71, "Input",ExpressionUUID->"fb910981-51bd-46b8-98de-902aa167490f",
 InitializationCell->True],
Cell[197157, 5353, 1672, 30, 183, "Output",ExpressionUUID->"27dc6eb2-102b-4634-b876-b429d89b2152",
 InitializationCell->True]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[198878, 5389, 194, 4, 68, "Section",ExpressionUUID->"e3db67bb-4231-40ee-a9f3-1631c3167717",
 InitializationCell->True],
Cell[199075, 5395, 2116, 64, 232, "Input",ExpressionUUID->"52358001-f233-4d33-bd82-0dcebcd76494",
 InitializationCell->True],
Cell[201194, 5461, 8846, 251, 372, "Input",ExpressionUUID->"b138974c-c8ca-468d-94a3-6a2b5b4d5712",
 InitializationCell->True],
Cell[210043, 5714, 3354, 89, 209, "Input",ExpressionUUID->"d92b998e-4953-423c-941f-50df418b7975",
 InitializationCell->True],
Cell[213400, 5805, 1278, 36, 117, "Input",ExpressionUUID->"a9cd9378-6964-4518-94b5-2ac2f5377fc1",
 InitializationCell->True],
Cell[214681, 5843, 5367, 165, 207, "Input",ExpressionUUID->"65504240-2952-46e0-8644-664db84cd2cd",
 InitializationCell->True],
Cell[220051, 6010, 570, 15, 71, "Input",ExpressionUUID->"bad463b0-6dd6-4d4d-8024-5d6fe9a061ab",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[220646, 6029, 1756, 49, 163, "Input",ExpressionUUID->"60e19ffd-8486-4a5e-bc49-b96338a6317b",
 InitializationCell->True],
Cell[222405, 6080, 1029, 25, 37, "Output",ExpressionUUID->"cdc74443-b9c4-4177-ba65-233a33aee8a3",
 InitializationCell->True],
Cell[223437, 6107, 1417, 38, 40, "Output",ExpressionUUID->"a537c94d-1c9e-4ca2-a781-2fdc661677e5",
 InitializationCell->True],
Cell[224857, 6147, 1256, 32, 37, "Output",ExpressionUUID->"4f45897b-19a1-4828-8018-b46eb46ff4d5",
 InitializationCell->True],
Cell[226116, 6181, 1243, 32, 37, "Output",ExpressionUUID->"cf2af4b4-75f1-4fd0-b61f-37a293d6d0bc",
 InitializationCell->True],
Cell[227362, 6215, 1183, 30, 37, "Output",ExpressionUUID->"952d842a-6781-48e9-bee7-5cee2b880750",
 InitializationCell->True]
}, Open  ]],
Cell[228560, 6248, 1342, 36, 94, "Input",ExpressionUUID->"b6d95ef3-927e-4b29-b51f-ec3366fcbe36",
 InitializationCell->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[229939, 6289, 198, 4, 68, "Section",ExpressionUUID->"7ae83ed0-e83d-4727-bdd6-a21dec558a1e",
 InitializationCell->True],
Cell[230140, 6295, 9844, 260, 392, "Input",ExpressionUUID->"40dbe4a2-8114-498d-bf05-d8fff5e42c9c",
 InitializationCell->True],
Cell[239987, 6557, 1650, 39, 186, "Input",ExpressionUUID->"9f707bb9-738e-4246-9efc-1a6ad28e754d",
 InitializationCell->True],
Cell[241640, 6598, 624, 16, 71, "Input",ExpressionUUID->"9c42b74b-dfb7-4fa9-9328-7fe596b2e7e1",
 InitializationCell->True],
Cell[242267, 6616, 6253, 149, 308, "Input",ExpressionUUID->"775c3742-1536-4473-b14b-557fa9ec916c",
 InitializationCell->True],
Cell[248523, 6767, 5087, 128, 308, "Input",ExpressionUUID->"048bc07b-afff-443f-9eea-f1088a027485",
 InitializationCell->True],
Cell[253613, 6897, 1711, 42, 94, "Input",ExpressionUUID->"d0764513-a83d-482d-be26-020f0e6de0a3",
 InitializationCell->True],
Cell[255327, 6941, 2260, 61, 163, "Input",ExpressionUUID->"6f3d2ac2-f306-4c07-acdf-4c690b694da2",
 InitializationCell->True],
Cell[257590, 7004, 2240, 63, 123, "Input",ExpressionUUID->"19a03dc1-ba4c-4420-940a-521d33dc7f5c",
 InitializationCell->True],
Cell[259833, 7069, 744, 21, 94, "Input",ExpressionUUID->"fa10c841-4337-4b87-81b3-a8728719d365",
 InitializationCell->True],
Cell[260580, 7092, 1225, 29, 94, "Input",ExpressionUUID->"f0ec8d06-0946-425d-ba78-856ffe002af4",
 InitializationCell->True],
Cell[261808, 7123, 2490, 74, 140, "Input",ExpressionUUID->"73444b01-403b-40e5-823a-aa6a14debcb7",
 InitializationCell->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[264335, 7202, 375, 6, 68, "Section",ExpressionUUID->"728c0cdd-e2bf-46f8-9165-095524d2a95c",
 InitializationCell->True],
Cell[264713, 7210, 4073, 107, 338, "Input",ExpressionUUID->"f9f4c6a9-b061-4a95-8420-0c066b8192bc",
 InitializationCell->True],
Cell[268789, 7319, 1258, 36, 117, "Input",ExpressionUUID->"c00423d8-c267-437a-ab8e-b01e0fb486d0",
 InitializationCell->True],
Cell[270050, 7357, 2997, 74, 324, "Input",ExpressionUUID->"26a21f09-8f44-4e86-91a5-34a1c7e10df3",
 InitializationCell->True],
Cell[273050, 7433, 19394, 449, 1457, "Input",ExpressionUUID->"53561970-cc7c-4757-b87e-bc65b02f949a",
 InitializationCell->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[292481, 7887, 178, 4, 68, "Section",ExpressionUUID->"7f705e3c-4810-4e6d-9889-af249a48e5ff",
 InitializationCell->True],
Cell[292662, 7893, 1757, 39, 117, "Input",ExpressionUUID->"64b167ec-1d77-4c15-b133-fb3c7317423e",
 InitializationCell->True],
Cell[294422, 7934, 1777, 48, 94, "Input",ExpressionUUID->"28b5e599-6ce1-4205-b206-94134bfb4a70",
 InitializationCell->True],
Cell[296202, 7984, 6515, 156, 324, "Input",ExpressionUUID->"c6117ce5-8d26-4595-8715-1fe24b711ca5",
 InitializationCell->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[302754, 8145, 355, 6, 68, "Section",ExpressionUUID->"aaa5c3b6-4f2a-41b2-9aec-cd597dec7ac4"],
Cell[303112, 8153, 2381, 41, 101, "Input",ExpressionUUID->"5850cf4c-02d5-43a8-9295-11a32bb91728"],
Cell[CellGroupData[{
Cell[305518, 8198, 1187, 24, 62, "Input",ExpressionUUID->"203e1371-3385-46db-b0a9-f72592fa1d1c"],
Cell[CellGroupData[{
Cell[306730, 8226, 342, 9, 25, "PrintTemporary",ExpressionUUID->"4807c323-ccdd-4e03-9cf2-8462df0829da"],
Cell[307075, 8237, 366, 9, 33, "Print",ExpressionUUID->"b79ba0bc-68f0-4efc-be91-9f47c11c0371"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[307502, 8253, 437, 7, 68, "Section",ExpressionUUID->"23711778-1b52-402f-a742-fca5ce1a556d"],
Cell[307942, 8262, 1274, 33, 124, "Input",ExpressionUUID->"5e5caf5a-dff6-4c90-8a28-493c95a6bb17"],
Cell[CellGroupData[{
Cell[309241, 8299, 1779, 44, 78, "Input",ExpressionUUID->"871c3a48-fbc0-4173-84b1-36af4d8667e2"],
Cell[311023, 8345, 185974, 3108, 329, "Output",ExpressionUUID->"cd486b8b-2d36-4209-8dcb-7085bc5b11b6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[497034, 11458, 310, 6, 31, "Input",ExpressionUUID->"02a20e54-ec17-48f2-bd86-c2362621e2b6"],
Cell[497347, 11466, 219, 4, 35, "Output",ExpressionUUID->"e837c1ee-a80b-4c5f-8d31-2d33cbfd5de8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[497603, 11475, 1859, 49, 177, "Input",ExpressionUUID->"7429ccaf-1ef4-4cee-88ee-7787402edf2b"],
Cell[499465, 11526, 1133, 37, 53, "Output",ExpressionUUID->"b54ef770-ecb7-495d-aad6-56061a831bd1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[500635, 11568, 2632, 57, 82, "Input",ExpressionUUID->"968c4df2-d665-4501-b15a-ab4bab03d240"],
Cell[503270, 11627, 61161, 1083, 414, "Output",ExpressionUUID->"36cf3c67-cebb-43c7-8e81-473546a44f46"]
}, Open  ]],
Cell[CellGroupData[{
Cell[564468, 12715, 87380, 1486, 369, "Input",ExpressionUUID->"38464df1-492b-4688-ab64-0853c5c873fb"],
Cell[651851, 14203, 85564, 1438, 657, "Output",ExpressionUUID->"82eec51a-adbd-44ac-aa9d-07ec28a14fda"]
}, Open  ]],
Cell[737430, 15644, 414, 11, 55, "Input",ExpressionUUID->"4d4d15e7-e60b-496e-8b46-f4f58f6f0e97"],
Cell[CellGroupData[{
Cell[737869, 15659, 1639, 38, 55, "Input",ExpressionUUID->"5efcdca7-67de-4f7f-8418-664bc4460355"],
Cell[739511, 15699, 42109, 729, 331, "Output",ExpressionUUID->"b7e11240-024d-46a6-93cd-df2bbc5a1351"]
}, Open  ]],
Cell[781635, 16431, 406, 11, 55, "Input",ExpressionUUID->"ed369027-de9d-4561-adca-686dc4623396"]
}, Open  ]]
}
]
*)

